(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     89119,       2206]
NotebookOptionsPosition[     84512,       2052]
NotebookOutlinePosition[     84908,       2069]
CellTagsIndexPosition[     84865,       2066]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Around the World", "Title",
 CellChangeTimes->{{3.3951760927928925`*^9, 3.3951760946522317`*^9}}],

Cell["SIGGRAPH 2007 Presentation", "Subtitle",
 CellChangeTimes->{{3.395176590783331*^9, 3.395176594298888*^9}}],

Cell["\<\
Yu-Sung Chang
Wolfram Research, Inc.\
\>", "Subsubtitle",
 CellChangeTimes->{{3.3949161791378627`*^9, 3.394916185356533*^9}}],

Cell[CellGroupData[{

Cell["Initialize", "Section",
 CellChangeTimes->{{3.3951830778462763`*^9, 3.395183080705597*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "spherical", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"spherical", "[", 
    RowBox[{"{", 
     RowBox[{"y_", ",", "x_"}], "}"}], "]"}], ":=", 
   RowBox[{"N", "@", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"x", " ", "\[Degree]"}], "]"}], 
       RowBox[{"Cos", "[", 
        RowBox[{"y", " ", "\[Degree]"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"x", " ", "\[Degree]"}], "]"}], 
       RowBox[{"Cos", "[", 
        RowBox[{"y", " ", "\[Degree]"}], "]"}]}], ",", 
      RowBox[{"Sin", "[", 
       RowBox[{"y", " ", "\[Degree]"}], "]"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"spherical", "[", 
    RowBox[{"y_", ",", "x_"}], "]"}], ":=", 
   RowBox[{"N", "@", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"x", " ", "\[Degree]"}], "]"}], 
       RowBox[{"Cos", "[", 
        RowBox[{"y", " ", "\[Degree]"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"x", " ", "\[Degree]"}], "]"}], 
       RowBox[{"Cos", "[", 
        RowBox[{"y", " ", "\[Degree]"}], "]"}]}], ",", 
      RowBox[{"Sin", "[", 
       RowBox[{"y", " ", "\[Degree]"}], "]"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"spherical", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"y_", ",", "x_"}], "}"}], ",", "r_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"N", "@", "r"}], 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"x", " ", "\[Degree]"}], "]"}], 
       RowBox[{"Cos", "[", 
        RowBox[{"y", " ", "\[Degree]"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"x", " ", "\[Degree]"}], "]"}], 
       RowBox[{"Cos", "[", 
        RowBox[{"y", " ", "\[Degree]"}], "]"}]}], ",", 
      RowBox[{"Sin", "[", 
       RowBox[{"y", " ", "\[Degree]"}], "]"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"spherical", "[", 
    RowBox[{"y_", ",", "x_", ",", "r_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"N", "@", "r"}], 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"x", " ", "\[Degree]"}], "]"}], 
       RowBox[{"Cos", "[", 
        RowBox[{"y", " ", "\[Degree]"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"x", " ", "\[Degree]"}], "]"}], 
       RowBox[{"Cos", "[", 
        RowBox[{"y", " ", "\[Degree]"}], "]"}]}], ",", 
      RowBox[{"Sin", "[", 
       RowBox[{"y", " ", "\[Degree]"}], "]"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.392732413308837*^9, 3.392732443340279*^9}, {
  3.3927346837296176`*^9, 3.39273469344843*^9}, {3.3927476102376966`*^9, 
  3.3927476113001623`*^9}, {3.3927478332007213`*^9, 3.392747843685029*^9}, {
  3.392748112136654*^9, 3.392748117667904*^9}, {3.393073867614894*^9, 
  3.3930738793960686`*^9}, {3.3930833721110697`*^9, 3.3930833850953617`*^9}, {
  3.3951698267549305`*^9, 3.3951698275361757`*^9}, {3.3951832114244413`*^9, 
  3.3951832184881167`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Compile CityData", "Section",
 CellChangeTimes->{{3.395183094689703*^9, 3.3951831028457966`*^9}}],

Cell[BoxData[
 RowBox[{"(*", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"cities", "=", 
    RowBox[{"Developer`ToPackedArray", "@", 
     RowBox[{"SortBy", "[", 
      RowBox[{
       RowBox[{"Cases", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"N", "@", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"CityData", "[", 
               RowBox[{"#", ",", "\"\<Latitude\>\""}], "]"}], ",", 
              RowBox[{"CityData", "[", 
               RowBox[{"#", ",", "\"\<Longitude\>\""}], "]"}], ",", 
              RowBox[{"CityData", "[", 
               RowBox[{"#", ",", "\"\<Population\>\""}], "]"}]}], "}"}]}], 
           "&"}], "/@", 
          RowBox[{"CityData", "[", "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"_", "?", "NumericQ"}], ",", 
           RowBox[{"_", "?", "NumericQ"}], ",", 
           RowBox[{"_", "?", "NumericQ"}]}], "}"}]}], "]"}], ",", "Last"}], 
      "]"}]}]}], ";", "\[IndentingNewLine]", 
   RowBox[{"DumpSave", "[", 
    RowBox[{"\"\<cities.mx\>\"", ",", "cities"}], "]"}], ";"}], 
  "\[IndentingNewLine]", "*)"}]], "Input",
 CellChangeTimes->{{3.3927362094737577`*^9, 3.392736373302931*^9}, {
  3.3927366021481457`*^9, 3.3927366322420883`*^9}, {3.392736785977447*^9, 
  3.3927368236651883`*^9}, {3.392997766878026*^9, 3.3929977692530413`*^9}, {
  3.3930739114896135`*^9, 3.39307392059893*^9}, {3.3930743591117487`*^9, 
  3.3930743837522154`*^9}, {3.3930768084146295`*^9, 3.39307681221131*^9}, {
  3.39333912603125*^9, 3.393339129828125*^9}, {3.393346734109375*^9, 
  3.39334673759375*^9}, {3.395153627775528*^9, 3.3951536284942636`*^9}}],

Cell[BoxData[
 RowBox[{"Clear", "[", "cities", "]"}]], "Input",
 CellChangeTimes->{{3.39333908759375*^9, 3.39333908928125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.3929978738318353`*^9, 3.392997884566279*^9}, {
  3.393094366869953*^9, 3.393094369885559*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"<<", "\"\<cities.mx\>\""}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.3929979101289425`*^9, 3.392997924144657*^9}, {
  3.39333911059375*^9, 3.39333911128125*^9}, {3.39334673984375*^9, 
  3.393346740984375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"citybins", "=", 
  RowBox[{"BinCounts", "[", 
   RowBox[{
    RowBox[{"cities", "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", "3"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"10", "^", "3"}], ",", 
       RowBox[{".5", "*", 
        RowBox[{"10", "^", "4"}]}], ",", 
       RowBox[{"10", "^", "4"}], ",", 
       RowBox[{".25", "*", 
        RowBox[{"10", "^", "5"}]}], ",", 
       RowBox[{"10", "^", "5"}], ",", 
       RowBox[{"10", "^", "6"}], ",", 
       RowBox[{"10", "^", "7"}], ",", "Infinity"}], "}"}], "}"}]}], 
   "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.3927374225440207`*^9, 3.3927374232002754`*^9}, {
  3.392740145530198*^9, 3.392740163655314*^9}, {3.3927407844092865`*^9, 
  3.392740806503178*^9}, {3.3930739307707396`*^9, 3.393073941551921*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "58284", ",", "43948", ",", "15373", ",", "15126", ",", "11895", ",", 
   "3838", ",", "295", ",", "10"}], "}"}]], "Output",
 InitializationCell->True,
 CellChangeTimes->{{3.3927373977782373`*^9, 3.3927374249502864`*^9}, {
   3.3927401477333374`*^9, 3.392740164858447*^9}, {3.3927407878311834`*^9, 
   3.392740807737561*^9}, 3.3927472969011087`*^9, 3.392997933785344*^9, 
   3.3930057271596127`*^9, 3.3930703407312164`*^9, 3.3930739435206585`*^9, 
   3.393075722024901*^9, 3.3930768531310897`*^9, 3.3930839801853027`*^9, 
   3.393094375666772*^9, 3.3930944685099277`*^9, 3.39333900971875*^9, 
   3.39385442634375*^9, 3.3951535968542466`*^9, 3.3951698370673647`*^9, {
   3.395183224098425*^9, 3.395183248211812*^9}, 3.3951883947008657`*^9, 
   3.3951891432490864`*^9, 3.3951975368588486`*^9, 3.3952256971636925`*^9, 
   3.3952257299291077`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Compile CountryData", "Section",
 CellChangeTimes->{{3.3951831205812025`*^9, 3.395183123112874*^9}}],

Cell[BoxData[
 RowBox[{"Clear", "[", "capitals", "]"}]], "Input",
 CellChangeTimes->{{3.3951831143770456`*^9, 3.3951831169556*^9}}],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"capitals", "=", 
    RowBox[{"Cases", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"CountryData", "[", 
           RowBox[{"#", ",", "\"\<CapitalCity\>\""}], "]"}], ",", 
          RowBox[{"CountryData", "[", 
           RowBox[{"#", ",", "\"\<CapitalLocation\>\""}], "]"}]}], "}"}], 
        "&"}], "/@", 
       RowBox[{"CountryData", "[", "]"}]}], ",", 
      RowBox[{"Except", "[", 
       RowBox[{"{", 
        RowBox[{"_", ",", 
         RowBox[{"Missing", "[", "_", "]"}]}], "}"}], "]"}]}], "]"}]}], ";", 
   "\[IndentingNewLine]", 
   RowBox[{"DumpSave", "[", 
    RowBox[{"\"\<capitals.mx\>\"", ",", "capitals"}], "]"}], ";"}], 
  "*)"}]], "Input",
 CellChangeTimes->{
  3.393073985254766*^9, {3.393074338908753*^9, 3.3930743390962515`*^9}, {
   3.3951536080571566`*^9, 3.395153634119156*^9}, {3.39522574753837*^9, 
   3.3952257688663588`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"<<", "\"\<capitals.mx\>\""}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.3951536411971455`*^9, 3.3951536464939184`*^9}}],

Cell[BoxData[
 RowBox[{"Clear", "[", "world", "]"}]], "Input",
 CellChangeTimes->{{3.3951538419432907`*^9, 3.395153843224516*^9}}],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"worlds", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"CountryData", "[", 
       RowBox[{"#", ",", "\"\<SchematicCoordinates\>\""}], "]"}], "&"}], "/@",
      
     RowBox[{"Append", "[", 
      RowBox[{
       RowBox[{"CountryData", "[", "]"}], ",", "\"\<Antarctica\>\""}], 
      "]"}]}]}], ";", "\[IndentingNewLine]", 
   RowBox[{"worldf", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"CountryData", "[", 
       RowBox[{"#", ",", "\"\<FullCoordinates\>\""}], "]"}], "&"}], "/@", 
     RowBox[{"Append", "[", 
      RowBox[{
       RowBox[{"CountryData", "[", "]"}], ",", "\"\<Antarctica\>\""}], 
      "]"}]}]}], ";", "\[IndentingNewLine]", 
   RowBox[{"DumpSave", "[", 
    RowBox[{"\"\<worlds.mx\>\"", ",", "worlds"}], "]"}], ";", 
   "\[IndentingNewLine]", 
   RowBox[{"DumpSave", "[", 
    RowBox[{"\"\<worldf.mx\>\"", ",", "worldf"}], "]"}], ";"}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.3930739979578094`*^9, 3.393074073394827*^9}, {
  3.3951538469588194`*^9, 3.3951538814737816`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"<<", "\"\<worlds.mx\>\""}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.3951538828487554`*^9, 3.3951538876299133`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"<<", "\"\<worldf.mx\>\""}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.395153888333025*^9, 3.3951538908642263`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Generate the Globe", "Section",
 CellChangeTimes->{{3.3951832549473076`*^9, 3.3951832592761526`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"globe", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Opacity", "[", "1", "]"}], ",", 
       RowBox[{"GrayLevel", "[", ".075", "]"}], ",", 
       RowBox[{"Sphere", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", ".999"}], "]"}], ",",
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"ColorData", "[", 
        RowBox[{"\"\<HTML\>\"", ",", "\"\<OliveDrab\>\""}], "]"}], ",", 
       RowBox[{"Opacity", "[", "1", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{"Function", "[", 
          RowBox[{
           RowBox[{"{", "c", "}"}], ",", 
           RowBox[{"Line", "[", 
            RowBox[{"Map", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"spherical", "[", "#", "]"}], "&"}], ",", "c", ",", 
              RowBox[{"{", "2", "}"}]}], "]"}], "]"}]}], "]"}], ",", "worldf",
          ",", 
         RowBox[{"{", "1", "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", "Red", ",", 
       RowBox[{"PointSize", "[", "0.004", "]"}], ",", 
       RowBox[{"Point", "[", 
        RowBox[{"Developer`ToPackedArray", "[", 
         RowBox[{"N", "[", 
          RowBox[{"spherical", "/@", 
           RowBox[{"capitals", "[", 
            RowBox[{"[", 
             RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
       ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{"False", ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Darker", "[", "Red", "]"}], ",", 
           RowBox[{"Line", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"spherical", "[", 
                 RowBox[{"#", ",", "1"}], "]"}], ",", 
                RowBox[{"spherical", "[", 
                 RowBox[{"#", ",", "1.1"}], "]"}]}], "}"}], "&"}], "/@", 
             RowBox[{"capitals", "[", 
              RowBox[{"[", 
               RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"Text", "[", 
              RowBox[{
               RowBox[{"Style", "[", 
                RowBox[{
                 RowBox[{"First", "@", 
                  RowBox[{"First", "@", "#"}]}], ",", "10", ",", 
                 RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
                 "Bold"}], "]"}], ",", 
               RowBox[{"spherical", "[", 
                RowBox[{
                 RowBox[{"Last", "@", "#"}], ",", "1.15"}], "]"}]}], "]"}], 
             "&"}], "/@", "capitals"}]}], "}"}], ",", 
         RowBox[{"{", "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"With", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"s", "=", 
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{"Most", "[", 
               RowBox[{
                RowBox[{"Accumulate", "[", "citybins", "]"}], "+", "1"}], 
               "]"}], ",", "1"}], "]"}]}], ",", 
           RowBox[{"e", "=", 
            RowBox[{"Accumulate", "[", "citybins", "]"}]}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"PointSize", "[", 
              RowBox[{"0.0004", "i"}], "]"}], ",", "\[IndentingNewLine]", 
             RowBox[{"ColorData", "[", 
              RowBox[{"\"\<StarryNightColors\>\"", ",", 
               RowBox[{"i", "/", 
                RowBox[{"Length", "[", "citybins", "]"}]}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Point", "[", 
              RowBox[{"Developer`ToPackedArray", "[", 
               RowBox[{"N", "[", 
                RowBox[{"spherical", "/@", 
                 RowBox[{"cities", "\[LeftDoubleBracket]", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    "s", "\[LeftDoubleBracket]", "i", 
                    "\[RightDoubleBracket]"}], ";;", 
                    RowBox[{
                    "e", "\[LeftDoubleBracket]", "i", 
                    "\[RightDoubleBracket]"}]}], ",", 
                   RowBox[{"1", ";;", "2"}]}], "\[RightDoubleBracket]"}]}], 
                "]"}], "]"}], "]"}]}], "\[IndentingNewLine]", "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", 
             RowBox[{"Length", "[", "citybins", "]"}]}], "}"}]}], "]"}]}], 
        "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"Darker", "[", 
        RowBox[{"Cyan", ",", ".6"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"Developer`ToPackedArray", "[", 
         RowBox[{"N", "[", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"spherical", "[", 
             RowBox[{"{", 
              RowBox[{"y", ",", "x"}], "}"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"y", ",", 
              RowBox[{"-", "75"}], ",", "75", ",", "30"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", 
              RowBox[{"-", "180"}], ",", "180", ",", "5"}], "}"}]}], "]"}], 
          "]"}], "]"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"Developer`ToPackedArray", "[", 
         RowBox[{"N", "[", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"spherical", "[", 
             RowBox[{"{", 
              RowBox[{"y", ",", "x"}], "}"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", 
              RowBox[{"-", "150"}], ",", "180", ",", "30"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"y", ",", 
              RowBox[{"-", "90"}], ",", "90", ",", "5"}], "}"}]}], "]"}], 
          "]"}], "]"}], "]"}]}], "\[IndentingNewLine]", "\[IndentingNewLine]",
       "}"}], ",", 
     RowBox[{"Background", "\[Rule]", 
      RowBox[{"GrayLevel", "[", ".075", "]"}]}], ",", 
     RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
     RowBox[{"SphericalRegion", "\[Rule]", "True"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.392731917165037*^9, 3.392732088384883*^9}, {
   3.39273212076009*^9, 3.3927321869636383`*^9}, {3.392732218729467*^9, 
   3.392732254510946*^9}, {3.3927322931830683`*^9, 3.3927322933705697`*^9}, {
   3.392732326152029*^9, 3.392732386058663*^9}, {3.392732447730932*^9, 
   3.39273250127815*^9}, {3.392732557966013*^9, 3.392732651294735*^9}, {
   3.392732686716837*^9, 3.392732750389119*^9}, {3.39273284735849*^9, 
   3.392732881421208*^9}, {3.3927329651717443`*^9, 3.3927329675155087`*^9}, {
   3.392733146297903*^9, 3.39273315596984*^9}, {3.3927332162514763`*^9, 
   3.392733303752036*^9}, {3.392733414002742*^9, 3.3927334221590433`*^9}, {
   3.392733488925096*^9, 3.3927335051283245`*^9}, {3.3927335405660515`*^9, 
   3.392733642129202*^9}, {3.392733779395705*^9, 3.3927337941301746`*^9}, {
   3.3927338822401133`*^9, 3.39273388250574*^9}, {3.392734172554471*^9, 
   3.392734175507615*^9}, {3.3927344105559945`*^9, 3.3927344166810336`*^9}, {
   3.3927374327472115`*^9, 3.392737508810198*^9}, {3.3927375421229115`*^9, 
   3.392737621170292*^9}, {3.3927377002645483`*^9, 3.3927377003426743`*^9}, {
   3.3927377673118525`*^9, 3.392737856640549*^9}, {3.3927378901720138`*^9, 
   3.3927379053283606`*^9}, {3.3927385857233405`*^9, 
   3.3927386855833545`*^9}, {3.3927388427874856`*^9, 3.392738907866027*^9}, {
   3.3927389456318936`*^9, 3.392738945710019*^9}, {3.3927390927578354`*^9, 
   3.39273909347659*^9}, {3.3927397054336314`*^9, 3.392739718824342*^9}, {
   3.392740183671067*^9, 3.392740183717942*^9}, {3.3927402236713233`*^9, 
   3.3927402256557107`*^9}, {3.392740271421629*^9, 3.392740309781249*^9}, {
   3.3927403707816396`*^9, 3.392740507454389*^9}, {3.392740545251506*^9, 
   3.392740558173464*^9}, {3.3927405973768396`*^9, 3.3927406787992363`*^9}, {
   3.3927408287376957`*^9, 3.392740849097201*^9}, {3.392740888675579*^9, 
   3.3927408887380795`*^9}, {3.39274098873872*^9, 3.3927409891918473`*^9}, {
   3.3927410389734163`*^9, 3.3927410679423513`*^9}, {3.3927412051932297`*^9, 
   3.392741286912503*^9}, 3.392742738187416*^9, {3.3927474598375473`*^9, 
   3.392747484335475*^9}, {3.392747517225048*^9, 3.392747615565651*^9}, {
   3.3927476498458037`*^9, 3.39274767354817*^9}, {3.3927477135781393`*^9, 
   3.392748033855687*^9}, {3.392748082636654*^9, 3.392748086855404*^9}, {
   3.392748132402279*^9, 3.392748197871029*^9}, {3.3929988500159965`*^9, 
   3.39299885085973*^9}, {3.3930057408783627`*^9, 3.3930057419721127`*^9}, {
   3.393006112345208*^9, 3.393006113251452*^9}, {3.3930063872809486`*^9, 
   3.393006420296362*^9}, {3.3930703569498625`*^9, 3.3930703858559275`*^9}, {
   3.393070417824473*^9, 3.3930704286837783`*^9}, {3.3930704626210613`*^9, 
   3.393070533714356*^9}, {3.3930705668703938`*^9, 3.3930706070576367`*^9}, 
   3.3930706377449403`*^9, {3.3930707050570097`*^9, 3.3930708059782386`*^9}, {
   3.3930708842902374`*^9, 3.393070950899186*^9}, {3.3930712680534067`*^9, 
   3.3930712697408953`*^9}, {3.3930715781764216`*^9, 3.39307157842642*^9}, {
   3.3930718371747637`*^9, 3.39307183853413*^9}, 3.393073166197508*^9, {
   3.393073504195345*^9, 3.393073504617217*^9}, {3.3930739590205593`*^9, 
   3.3930739944578323`*^9}, {3.3930741062852416`*^9, 
   3.3930742516280613`*^9}, {3.393075733712326*^9, 3.393075781649519*^9}, 
   3.393076654000661*^9, {3.3930767390588055`*^9, 3.393076742808614*^9}, {
   3.393079654384863*^9, 3.393079689634638*^9}, {3.3930797231031733`*^9, 
   3.393079738649949*^9}, {3.393080083522742*^9, 3.3930800933508043`*^9}, {
   3.3930807793464136`*^9, 3.3930807794401627`*^9}, {3.39333929465625*^9, 
   3.393339295421875*^9}, {3.3951538941766624`*^9, 3.3951539464256597`*^9}, {
   3.3951543189810066`*^9, 3.39515432271531*^9}, {3.395154424307109*^9, 
   3.3951545347112393`*^9}, {3.395154746847791*^9, 3.3951547500508547`*^9}, {
   3.3951843980465775`*^9, 3.3951843995621834`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"globetest", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Opacity", "[", "1", "]"}], ",", 
       RowBox[{"GrayLevel", "[", ".075", "]"}], ",", 
       RowBox[{"Sphere", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", ".999"}], "]"}], ",",
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"ColorData", "[", 
        RowBox[{"\"\<HTML\>\"", ",", "\"\<OliveDrab\>\""}], "]"}], ",", 
       RowBox[{"Opacity", "[", "1", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{"Function", "[", 
          RowBox[{
           RowBox[{"{", "c", "}"}], ",", 
           RowBox[{"Line", "[", 
            RowBox[{"Map", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"spherical", "[", "#", "]"}], "&"}], ",", "c", ",", 
              RowBox[{"{", "2", "}"}]}], "]"}], "]"}]}], "]"}], ",", "worlds",
          ",", 
         RowBox[{"{", "1", "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", "Red", ",", 
       RowBox[{"PointSize", "[", "0.004", "]"}], ",", 
       RowBox[{"Point", "[", 
        RowBox[{"Developer`ToPackedArray", "[", 
         RowBox[{"N", "[", 
          RowBox[{"spherical", "/@", 
           RowBox[{"capitals", "[", 
            RowBox[{"[", 
             RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
       ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"Darker", "[", 
        RowBox[{"Cyan", ",", ".7"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Line", "[", 
        RowBox[{"Developer`ToPackedArray", "[", 
         RowBox[{"N", "[", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"spherical", "[", 
             RowBox[{"{", 
              RowBox[{"y", ",", "x"}], "}"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"y", ",", 
              RowBox[{"-", "75"}], ",", "75", ",", "30"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", 
              RowBox[{"-", "180"}], ",", "180", ",", "5"}], "}"}]}], "]"}], 
          "]"}], "]"}], "]"}]}], "\[IndentingNewLine]", "\[IndentingNewLine]",
       "}"}], ",", 
     RowBox[{"Background", "\[Rule]", 
      RowBox[{"GrayLevel", "[", ".075", "]"}]}], ",", 
     RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
     RowBox[{"SphericalRegion", "\[Rule]", "True"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.3951541198754544`*^9, 3.395154167249545*^9}, {
   3.3951543081530895`*^9, 3.395154314981083*^9}, {3.395154546632886*^9, 
   3.3951545729136305`*^9}, 3.395154660115082*^9, {3.3951547575038366`*^9, 
   3.3951547597225437`*^9}}],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"DumpSave", "[", 
    RowBox[{"\"\<globe.mx\>\"", ",", "globe"}], "]"}], ";"}], "*)"}]], "Input",\

 CellChangeTimes->{{3.395154271575667*^9, 3.3951543024813232`*^9}, {
  3.3951545806791067`*^9, 3.395154601475582*^9}, {3.3951547624568663`*^9, 
  3.395154763409973*^9}, {3.395169849957907*^9, 3.3951698517235208`*^9}, {
  3.395184405718354*^9, 3.3951844266868362`*^9}}],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"DumpSave", "[", 
    RowBox[{"\"\<globetest.mx\>\"", ",", "globetest"}], "]"}], ";"}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.3951542794505157`*^9, 3.3951543051375227`*^9}, {
  3.395154400791936*^9, 3.3951544100105085`*^9}, {3.395154587350854*^9, 
  3.395154663115024*^9}, {3.3951698529578876`*^9, 3.3951698544422536`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"<<", "\"\<globe.mx\>\""}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.3951542901534348`*^9, 3.395154292450266*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"<<", "\"\<globetest.mx\>\""}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.395154293684617*^9, 3.395154298903267*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Shortest Path among Capital Cities", "Section",
 CellChangeTimes->{{3.393081170328286*^9, 3.3930811834063272`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"distfun", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"y1_", ",", "x1_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y2_", ",", "x2_"}], "}"}]}], "]"}], ":=", 
   RowBox[{"VectorAngle", "[", 
    RowBox[{
     RowBox[{"spherical", "[", 
      RowBox[{"{", 
       RowBox[{"y1", ",", "x1"}], "}"}], "]"}], ",", 
     RowBox[{"spherical", "[", 
      RowBox[{"{", 
       RowBox[{"y2", ",", "x2"}], "}"}], "]"}]}], "]"}]}], ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"GreatCircleArc", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"y1_", ",", "x1_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y2_", ",", "x2_"}], "}"}], ",", "pp_"}], "]"}], ":=", 
   "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"u", "=", 
        RowBox[{"spherical", "[", 
         RowBox[{"{", 
          RowBox[{"y1", ",", "x1"}], "}"}], "]"}]}], ",", 
       RowBox[{"v", "=", 
        RowBox[{"spherical", "[", 
         RowBox[{"{", 
          RowBox[{"y2", ",", "x2"}], "}"}], "]"}]}], ",", "a"}], "}"}], ",", 
     RowBox[{
      RowBox[{"a", "=", 
       RowBox[{"VectorAngle", "[", 
        RowBox[{"u", ",", "v"}], "]"}]}], ";", 
      RowBox[{"Developer`ToPackedArray", "@", 
       RowBox[{"N", "@", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1.", "+", 
             RowBox[{".2", 
              RowBox[{"(", 
               RowBox[{"distfun", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"y1", ",", "x1"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"y2", ",", "x2"}], "}"}]}], "]"}], ")"}], 
              RowBox[{"Sin", "[", 
               FractionBox[
                RowBox[{"\[Pi]", "\[Theta]"}], "a"], "]"}]}]}], ")"}], 
           RowBox[{"Evaluate", "[", 
            RowBox[{
             RowBox[{"RotationTransform", "[", 
              RowBox[{"\[Theta]", ",", 
               RowBox[{"{", 
                RowBox[{"u", ",", "v"}], "}"}]}], "]"}], "[", "u", "]"}], 
            "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Theta]", ",", "0", ",", "a", ",", 
            FractionBox["a", 
             RowBox[{"Ceiling", "[", 
              RowBox[{"pp", " ", "a"}], "]"}]]}], "}"}]}], "]"}]}]}]}]}], 
    "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.393007170814354*^9, 3.3930071745331993`*^9}, {
   3.3930072264407783`*^9, 3.3930072265345306`*^9}, {3.393081098141248*^9, 
   3.39308116192209*^9}, 3.393082571506819*^9, {3.3930827761773834`*^9, 
   3.3930828058490686`*^9}, 3.3930893390115066`*^9, {3.395184785696762*^9, 
   3.3951847981027737`*^9}, {3.395184838805117*^9, 3.3951848437893963`*^9}, {
   3.395185010676817*^9, 3.3951850208172474`*^9}, {3.3951904992386756`*^9, 
   3.3951905030042286`*^9}},
 CellID->389177702],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"GreatCircleArcDist", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"y1_", ",", "x1_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y2_", ",", "x2_"}], "}"}], ",", "pp_"}], "]"}], ":=", 
   "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"u", "=", 
        RowBox[{"spherical", "[", 
         RowBox[{"{", 
          RowBox[{"y1", ",", "x1"}], "}"}], "]"}]}], ",", 
       RowBox[{"v", "=", 
        RowBox[{"spherical", "[", 
         RowBox[{"{", 
          RowBox[{"y2", ",", "x2"}], "}"}], "]"}]}], ",", "a"}], "}"}], ",", 
     RowBox[{
      RowBox[{"a", "=", 
       RowBox[{"VectorAngle", "[", 
        RowBox[{"u", ",", "v"}], "]"}]}], ";", 
      RowBox[{
       RowBox[{"Developer`ToPackedArray", "@", 
        RowBox[{"N", "@", "6378."}]}], 
       RowBox[{"Table", "[", 
        RowBox[{"\[Theta]", ",", 
         RowBox[{"{", 
          RowBox[{"\[Theta]", ",", "0", ",", "a", ",", 
           FractionBox["a", 
            RowBox[{"Ceiling", "[", 
             RowBox[{"pp", " ", "a"}], "]"}]]}], "}"}]}], "]"}]}]}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.395191126211013*^9, 3.3951911495074406`*^9}, {
  3.395191231537115*^9, 3.3951912328027163`*^9}, {3.3951912745362897`*^9, 
  3.3951913392145886`*^9}, {3.3951917827868795`*^9, 3.3951917977405787`*^9}, {
  3.3951919185722213`*^9, 3.3951919201347213`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Circle3D", "[", 
    RowBox[{"c_List", ",", "n_List", ",", "r_"}], "]"}], ":=", 
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"m", "=", "20"}], "}"}], ",", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Normalize", "[", "n", "]"}], "\[Equal]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], ",", 
       RowBox[{"N", "@", 
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{"TranslationTransform", "[", "c", "]"}], ",", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"r", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Cos", "[", 
                RowBox[{"2", "Pi", " ", 
                 RowBox[{"i", "/", "m"}]}], "]"}], ",", 
               RowBox[{"Sin", "[", 
                RowBox[{"2", "Pi", " ", 
                 RowBox[{"i", "/", "m"}]}], "]"}], ",", "0"}], "}"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "0", ",", "m", ",", "1"}], "}"}]}], "]"}]}], 
         "]"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"N", "@", 
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{"Composition", "[", 
           RowBox[{
            RowBox[{"TranslationTransform", "[", "c", "]"}], ",", 
            RowBox[{"RotationTransform", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0.", ",", "0.", ",", "1."}], "}"}], ",", "n"}], 
              "}"}], "]"}]}], "]"}], ",", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"r", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Cos", "[", 
                RowBox[{"2", "Pi", " ", 
                 RowBox[{"i", "/", "m"}]}], "]"}], ",", 
               RowBox[{"Sin", "[", 
                RowBox[{"2", "Pi", " ", 
                 RowBox[{"i", "/", "m"}]}], "]"}], ",", "0"}], "}"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "0", ",", "m", ",", "1"}], "}"}]}], "]"}]}], 
         "]"}]}]}], "]"}]}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.393091432560608*^9, 3.3930915663722515`*^9}, {
  3.393091793652047*^9, 3.3930919033857193`*^9}, {3.393092134587365*^9, 
  3.3930921358373566`*^9}, {3.3930922802114325`*^9, 3.393092282227045*^9}, {
  3.393092388445115*^9, 3.393092391257597*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"<<", "\"\<capitals.mx\>\""}], ";"}]], "Input",
 CellChangeTimes->{{3.3951950317558613`*^9, 3.395195034787053*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"p", "=", 
   RowBox[{"First", "@", 
    RowBox[{"First", "@", 
     RowBox[{"Position", "[", 
      RowBox[{"capitals", ",", 
       RowBox[{"x_", "/;", 
        RowBox[{"!", 
         RowBox[{"FreeQ", "[", 
          RowBox[{"x", ",", "\"\<Washington\>\""}], "]"}]}]}], ",", 
       RowBox[{"{", "1", "}"}]}], "]"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.393082270321246*^9, 3.3930822907898655`*^9}, {
  3.3951950275215673`*^9, 3.3951950982545843`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"capitals", "[", 
  RowBox[{"[", "p", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.3930822522588615`*^9, 3.393082261743176*^9}, {
  3.395195048396167*^9, 3.395195083629865*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"Washington\"\>", ",", "\<\"DistrictOfColumbia\"\>", 
     ",", "\<\"UnitedStates\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"38.88333`4.000000000000001", ",", 
     RowBox[{"-", "77.0333`3.9999999999999973"}]}], "}"}]}], "}"}]], "Output",\

 CellChangeTimes->{{3.393082256602584*^9, 3.39308226191505*^9}, 
   3.3930834192670183`*^9, 3.3930893305896854`*^9, 3.3930944136509037`*^9, 
   3.3951845312636223`*^9, 3.3951884055132275`*^9, 3.395189304824109*^9, 
   3.3951903325387516`*^9, {3.395190909543298*^9, 3.3951909311210084`*^9}, {
   3.395195054802294*^9, 3.395195083895485*^9}, 3.395225796881804*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"capitals", "=", 
    RowBox[{"Prepend", "[", 
     RowBox[{
      RowBox[{"Delete", "[", 
       RowBox[{"capitals", ",", "p"}], "]"}], ",", 
      RowBox[{
      "capitals", "\[LeftDoubleBracket]", "p", "\[RightDoubleBracket]"}]}], 
     "]"}]}], ";"}], " "}]], "Input",
 CellChangeTimes->{{3.3951950654583387`*^9, 3.3951950908016024`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"DumpSave", "[", 
     RowBox[{"\"\<capitals.mx\>\"", ",", "capitals"}], "]"}], ";"}], "*)"}], 
  " ", 
  RowBox[{"(*", " ", 
   RowBox[{"Starting", " ", "from", " ", "Washington", " ", "DC"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.395225812991076*^9, 3.395225818397291*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"<<", "\"\<capitals.mx\>\""}], ";"}]], "Input",
 CellChangeTimes->{{3.3951903578351407`*^9, 3.3951903614288216`*^9}}],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"dist", ",", "route"}], "}"}], "=", 
    RowBox[{"FindShortestTour", "[", 
     RowBox[{
      RowBox[{"capitals", "\[LeftDoubleBracket]", 
       RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
      RowBox[{"DistanceFunction", "\[Rule]", "distfun"}]}], "]"}]}], ";"}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.393081265562052*^9, 3.3930813001243305`*^9}, {
  3.3951893075584316`*^9, 3.3951893094958944`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"<<", "\"\<fst.mx\>\""}], ";", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"dist", ",", "route"}], "}"}], "=", "fst"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.3951845923565903`*^9, 3.395184604809556*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"tourLine", "=", 
   RowBox[{"Apply", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"GreatCircleArc", "[", 
       RowBox[{"##", ",", "40"}], "]"}], "&"}], ",", 
     RowBox[{"Partition", "[", 
      RowBox[{
       RowBox[{"capitals", "\[LeftDoubleBracket]", 
        RowBox[{"route", ",", "2"}], "\[RightDoubleBracket]"}], ",", "2", ",",
        "1"}], "]"}], ",", 
     RowBox[{"{", "1", "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.395186414977979*^9, 3.3951864458836355`*^9}, 
   3.3951866539577656`*^9, {3.395188069095402*^9, 3.3951880718141346`*^9}, {
   3.395189325026846*^9, 3.3951893255893354`*^9}, {3.395190684391371*^9, 
   3.395190686563204*^9}}],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"DumpSave", "[", 
    RowBox[{"\"\<tourline.mx\>\"", ",", "tourLine"}], "]"}], ";"}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.395192384444724*^9, 3.395192398960163*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"arcdist", "=", 
   RowBox[{"Apply", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"GreatCircleArcDist", "[", 
       RowBox[{"##", ",", "40"}], "]"}], "&"}], ",", 
     RowBox[{"Partition", "[", 
      RowBox[{
       RowBox[{"capitals", "[", 
        RowBox[{"[", 
         RowBox[{"route", ",", "2"}], "]"}], "]"}], ",", "2", ",", "1"}], 
      "]"}], ",", 
     RowBox[{"{", "1", "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.3951918721965623`*^9, 3.3951919009003463`*^9}, {
  3.3951921641034713`*^9, 3.3951921644940963`*^9}, {3.3951924148818345`*^9, 
  3.395192415991195*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"aarcdist", "=", 
   RowBox[{"Array", "[", 
    RowBox[{"1.", ",", 
     RowBox[{"{", 
      RowBox[{"Length", "[", "arcdist", "]"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.3951920651503463`*^9, 3.3951920985253463`*^9}, {
  3.3951921673222213`*^9, 3.3951921676190963`*^9}, {3.3951924111006327`*^9, 
  3.3951924412877464`*^9}}],

Cell[BoxData[
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"i", "\[Equal]", "1"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"aarcdist", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "=", 
        RowBox[{"arcdist", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ";"}], ",", 
      RowBox[{
       RowBox[{"aarcdist", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", 
       RowBox[{
        RowBox[{"arcdist", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "+", 
        RowBox[{"aarcdist", "[", 
         RowBox[{"[", 
          RowBox[{
           RowBox[{"i", "-", "1"}], ",", 
           RowBox[{"-", "1"}]}], "]"}], "]"}]}]}]}], "]"}], ";"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", 
     RowBox[{"Length", "[", "arcdist", "]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.3951919051190963`*^9, 3.3951919058690963`*^9}, {
  3.3951919855097213`*^9, 3.3951920371347213`*^9}, {3.3951921024940963`*^9, 
  3.3951921325722213`*^9}, {3.395192261961917*^9, 3.3951922843366303`*^9}, {
  3.39519244566269*^9, 3.395192452006359*^9}}],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"DumpSave", "[", 
    RowBox[{"\"\<aarcdist.mx\>\"", ",", "aarcdist"}], "]"}], ";"}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.3951924930058346`*^9, 3.3951925036931973`*^9}, {
  3.3951950043813868`*^9, 3.395195005771985*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"<<", "\"\<tourline.mx\>\""}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"<<", "\"\<aarcdist.mx\>\""}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.395192506708784*^9, 3.3951925239429383`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Animation Sequences", "Section",
 CellChangeTimes->{{3.395183283217636*^9, 3.3951832879215436`*^9}}],

Cell[CellGroupData[{

Cell["Initialize", "Subsection",
 CellChangeTimes->{{3.3952351751041403`*^9, 3.395235177182225*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CountryData", "[", 
  RowBox[{"\"\<US\>\"", ",", "\"\<CapitalLocation\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.395183575105894*^9, 3.3951835814186773`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"38.88333`3.9999999999999996", ",", 
   RowBox[{"-", "77.0333`3.9999999999999996"}]}], "}"}]], "Output",
 CellChangeTimes->{3.3951835826531076`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"T", "=", 
   RowBox[{"2", " ", "360"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"part", "=", 
   RowBox[{"Partition", "[", 
    RowBox[{"route", ",", "2", ",", "1"}], "]"}]}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.395225869084467*^9, 3.395225869256341*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["The First Sequence (15 FPS, 2 rounds, 12 sec)", "Subsection",
 CellChangeTimes->{{3.39518330650276*^9, 3.3951833256309423`*^9}, {
  3.395184363359522*^9, 3.3951843640157633`*^9}, {3.395189091250085*^9, 
  3.395189105124818*^9}, {3.395189208091591*^9, 3.3951892152477036`*^9}, {
  3.395234835673157*^9, 3.3952348388449717`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "dialog", "]"}], ";", 
  RowBox[{"dialog", "=", 
   RowBox[{"CreateDocument", "[", 
    RowBox[{
     RowBox[{"{", "}"}], ",", 
     RowBox[{"Visible", "\[Rule]", "False"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.395180747083741*^9, 3.3951807594588995`*^9}, {
   3.3951812061984005`*^9, 3.3951812141047516`*^9}, 3.3951944262206125`*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"frame", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Monitor", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Monitor", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"First", "@", 
      RowBox[{"AbsoluteTiming", "@", 
       RowBox[{"Block", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"time", "=", "0"}], ",", 
           RowBox[{"smsg", "=", "\"\<\>\""}], ",", 
           RowBox[{"emsg", "=", "\"\<\>\""}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Do", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"smsg", "=", 
              RowBox[{"\"\<Frame: \>\"", "<>", 
               RowBox[{"ToString", "[", "frame", "]"}], "<>", 
               "\"\< started...\>\""}]}], ";", "\[IndentingNewLine]", 
             RowBox[{"CreateDialog", "[", 
              RowBox[{
               RowBox[{"Column", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Style", "[", 
                   RowBox[{"smsg", ",", "30"}], "]"}], ",", 
                  RowBox[{"Spacer", "[", 
                   RowBox[{"{", 
                    RowBox[{"1", ",", "10"}], "}"}], "]"}], ",", 
                  RowBox[{"Style", "[", 
                   RowBox[{"emsg", ",", "30"}], "]"}], ",", 
                  RowBox[{"Spacer", "[", 
                   RowBox[{"{", 
                    RowBox[{"1", ",", "10"}], "}"}], "]"}], ",", 
                  RowBox[{"ProgressIndicator", "[", 
                   RowBox[{"t", "/", "T"}], "]"}]}], "}"}], "]"}], ",", 
               "dialog", ",", 
               RowBox[{"WindowFloating", "\[Rule]", "True"}]}], "]"}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"time", "=", 
              RowBox[{"First", "@", 
               RowBox[{"AbsoluteTiming", "@", 
                RowBox[{"If", "[", 
                 RowBox[{"True", ",", "\[IndentingNewLine]", 
                  RowBox[{"Export", "[", 
                   RowBox[{
                    RowBox[{"\"\<Frames1//globe\>\"", "<>", 
                    RowBox[{"ToString", "[", 
                    RowBox[{"NumberForm", "[", 
                    RowBox[{"frame", ",", "3", ",", 
                    RowBox[{"NumberPadding", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"\"\<0\>\"", ",", "\"\<\>\""}], "}"}]}]}], "]"}], 
                    "]"}], "<>", "\"\<.png\>\""}], ",", "\[IndentingNewLine]",
                     
                    RowBox[{"Show", "[", 
                    RowBox[{"globe", ",", 
                    RowBox[{"ImageSize", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"1920", ",", "1080"}], "}"}]}], ",", 
                    RowBox[{"ViewVector", "\[Rule]", 
                    RowBox[{"spherical", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"38.88", ",", 
                    RowBox[{"Mod", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "77.03"}], "+", "t"}], ",", "360", ",", 
                    RowBox[{"-", "180"}]}], "]"}]}], "}"}], ",", "3.5"}], 
                    "]"}]}]}], "]"}]}], "\[IndentingNewLine]", "]"}], ",", 
                  "\[IndentingNewLine]", "Null"}], "]"}]}]}]}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"emsg", "=", 
              RowBox[{"\"\<Frame: \>\"", "<>", 
               RowBox[{"ToString", "[", "frame", "]"}], "<>", 
               "\"\<, Rendering time: \>\"", "<>", 
               RowBox[{"ToString", "[", "time", "]"}], "<>", 
               "\"\< sec.\>\""}]}], ";", "\[IndentingNewLine]", 
             RowBox[{"frame", "++"}]}], ",", "\[IndentingNewLine]", 
            RowBox[{"{", 
             RowBox[{"t", ",", "0", ",", "T", ",", "4"}], "}"}]}], "]"}], 
          ";"}]}], "\[IndentingNewLine]", "]"}]}]}], ",", 
     "\[IndentingNewLine]", "emsg"}], "]"}], ",", "smsg"}], "]"}]}], "Input",
 CellChangeTimes->{
  3.395166526689865*^9, {3.3951665597840385`*^9, 3.3951666337068596`*^9}, {
   3.3951666930201187`*^9, 3.395166758118639*^9}, {3.395166794568327*^9, 
   3.395166888397653*^9}, {3.395167123513977*^9, 3.39516714642052*^9}, {
   3.3951672469374313`*^9, 3.3951673214540105`*^9}, {3.395167373129506*^9, 
   3.3951673738170147`*^9}, {3.3951675268502235`*^9, 3.39516753044402*^9}, {
   3.3951768190758224`*^9, 3.395176839981671*^9}, {3.395178481075161*^9, 
   3.3951784826845055`*^9}, {3.3951785287304964`*^9, 3.395178590698056*^9}, {
   3.395178647712587*^9, 3.395178649571926*^9}, {3.3951788495837107`*^9, 
   3.39517885639608*^9}, 3.3951788963171883`*^9, 3.395179608029097*^9, {
   3.3951796408263917`*^9, 3.3951796757174635`*^9}, 3.3951798609542093`*^9, {
   3.395179924080017*^9, 3.395179924330021*^9}, {3.3951812465895424`*^9, 
   3.395181341528258*^9}, {3.3951816357967367`*^9, 3.3951816379530144`*^9}, {
   3.395181677219142*^9, 3.395181693234972*^9}, {3.395182629240384*^9, 
   3.395182646943736*^9}, {3.395183424942917*^9, 3.395183490586483*^9}, {
   3.395183534744711*^9, 3.3951835679180727`*^9}, {3.395183598403813*^9, 
   3.3951835988725843`*^9}, {3.395183650999919*^9, 3.3951836646099043`*^9}, {
   3.3951844429835024`*^9, 3.3951844525771294`*^9}, {3.3951890866251736`*^9, 
   3.3951891069841576`*^9}, 3.395189162154973*^9, 3.395189776518177*^9, {
   3.3951898334233346`*^9, 3.395189838516987*^9}, {3.3951915361316757`*^9, 
   3.3951915393977394`*^9}, 3.3952255262741613`*^9}],

Cell[BoxData["2347.9372931`10.822231487424062"], "Output",
 CellChangeTimes->{3.3951939218552966`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"frame", "=", "1"}], ";", 
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{"frame", "++"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "T", ",", "4"}], "}"}]}], "]"}], ";", 
  "frame"}]], "Input",
 CellChangeTimes->{{3.395189403931581*^9, 3.3951894185719247`*^9}, 
   3.395189782268067*^9}],

Cell[BoxData["182"], "Output",
 CellChangeTimes->{3.395189418790671*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["The Second Sequence (15 FPS, 2 rounds, 12 sec, zoom-in)", "Subsection",
 CellChangeTimes->{{3.39518330650276*^9, 3.3951833256309423`*^9}, {
   3.395184363359522*^9, 3.3951843640157633`*^9}, {3.395189091250085*^9, 
   3.395189105124818*^9}, {3.395189208091591*^9, 3.3951892152477036`*^9}, {
   3.395189247778329*^9, 3.395189254465701*^9}, 3.3951976930902243`*^9, {
   3.3952348364856415`*^9, 3.3952348398293276`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "dialog", "]"}], ";", 
  RowBox[{"dialog", "=", 
   RowBox[{"CreateDocument", "[", 
    RowBox[{
     RowBox[{"{", "}"}], ",", 
     RowBox[{"Visible", "\[Rule]", "False"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.395180747083741*^9, 3.3951807594588995`*^9}, {
   3.3951812061984005`*^9, 3.3951812141047516`*^9}, 3.3951944262206125`*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"frame", "=", "182"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Monitor", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Monitor", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"First", "@", 
      RowBox[{"AbsoluteTiming", "@", 
       RowBox[{"Block", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"time", "=", "0"}], ",", 
           RowBox[{"smsg", "=", "\"\<\>\""}], ",", 
           RowBox[{"emsg", "=", "\"\<\>\""}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Do", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"smsg", "=", 
              RowBox[{"\"\<Frame: \>\"", "<>", 
               RowBox[{"ToString", "[", "frame", "]"}], "<>", 
               "\"\< started...\>\""}]}], ";", "\[IndentingNewLine]", 
             RowBox[{"CreateDialog", "[", 
              RowBox[{
               RowBox[{"Column", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Style", "[", 
                   RowBox[{"smsg", ",", "30"}], "]"}], ",", 
                  RowBox[{"Spacer", "[", 
                   RowBox[{"{", 
                    RowBox[{"1", ",", "10"}], "}"}], "]"}], ",", 
                  RowBox[{"Style", "[", 
                   RowBox[{"emsg", ",", "30"}], "]"}], ",", 
                  RowBox[{"Spacer", "[", 
                   RowBox[{"{", 
                    RowBox[{"1", ",", "10"}], "}"}], "]"}], ",", 
                  RowBox[{"ProgressIndicator", "[", 
                   RowBox[{"t", "/", "T"}], "]"}]}], "}"}], "]"}], ",", 
               "dialog", ",", 
               RowBox[{"WindowFloating", "\[Rule]", "True"}]}], "]"}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"time", "=", 
              RowBox[{"First", "@", 
               RowBox[{"AbsoluteTiming", "@", 
                RowBox[{"If", "[", 
                 RowBox[{"True", ",", "\[IndentingNewLine]", 
                  RowBox[{"Export", "[", 
                   RowBox[{
                    RowBox[{"\"\<Frames1//globe\>\"", "<>", 
                    RowBox[{"ToString", "[", 
                    RowBox[{"NumberForm", "[", 
                    RowBox[{"frame", ",", "3", ",", 
                    RowBox[{"NumberPadding", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"\"\<0\>\"", ",", "\"\<\>\""}], "}"}]}]}], "]"}], 
                    "]"}], "<>", "\"\<.png\>\""}], ",", "\[IndentingNewLine]",
                     
                    RowBox[{"Show", "[", 
                    RowBox[{"globe", ",", 
                    RowBox[{"ImageSize", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"1920", ",", "1080"}], "}"}]}], ",", 
                    RowBox[{"ViewVector", "\[Rule]", 
                    RowBox[{"spherical", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"38.88", ",", 
                    RowBox[{"Mod", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "77.03"}], "+", "t"}], ",", "360", ",", 
                    RowBox[{"-", "180"}]}], "]"}]}], "}"}], ",", 
                    RowBox[{
                    RowBox[{"3.5`", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    FractionBox["t", "T"]}], ")"}]}], "+", 
                    FractionBox[
                    RowBox[{"2", " ", "t"}], "T"]}]}], "]"}]}]}], "]"}]}], 
                   "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
                  "Null"}], "]"}]}]}]}], ";", "\[IndentingNewLine]", 
             RowBox[{"emsg", "=", 
              RowBox[{"\"\<Frame: \>\"", "<>", 
               RowBox[{"ToString", "[", "frame", "]"}], "<>", 
               "\"\<, Rendering time: \>\"", "<>", 
               RowBox[{"ToString", "[", "time", "]"}], "<>", 
               "\"\< sec.\>\""}]}], ";", "\[IndentingNewLine]", 
             RowBox[{"frame", "++"}]}], ",", "\[IndentingNewLine]", 
            RowBox[{"{", 
             RowBox[{"t", ",", "0", ",", "T", ",", "4"}], "}"}]}], "]"}], 
          ";"}]}], "\[IndentingNewLine]", "]"}]}]}], ",", 
     "\[IndentingNewLine]", "emsg"}], "]"}], ",", "smsg"}], "]"}]}], "Input",
 CellChangeTimes->{
  3.395166526689865*^9, {3.3951665597840385`*^9, 3.3951666337068596`*^9}, {
   3.3951666930201187`*^9, 3.395166758118639*^9}, {3.395166794568327*^9, 
   3.395166888397653*^9}, {3.395167123513977*^9, 3.39516714642052*^9}, {
   3.3951672469374313`*^9, 3.3951673214540105`*^9}, {3.395167373129506*^9, 
   3.3951673738170147`*^9}, {3.3951675268502235`*^9, 3.39516753044402*^9}, {
   3.3951768190758224`*^9, 3.395176839981671*^9}, {3.395178481075161*^9, 
   3.3951784826845055`*^9}, {3.3951785287304964`*^9, 3.395178590698056*^9}, {
   3.395178647712587*^9, 3.395178649571926*^9}, {3.3951788495837107`*^9, 
   3.39517885639608*^9}, 3.3951788963171883`*^9, 3.395179608029097*^9, {
   3.3951796408263917`*^9, 3.3951796757174635`*^9}, 3.3951798609542093`*^9, {
   3.395179924080017*^9, 3.395179924330021*^9}, {3.3951812465895424`*^9, 
   3.395181341528258*^9}, {3.3951816357967367`*^9, 3.3951816379530144`*^9}, {
   3.395181677219142*^9, 3.395181693234972*^9}, {3.395182629240384*^9, 
   3.395182646943736*^9}, {3.395183424942917*^9, 3.395183490586483*^9}, {
   3.395183534744711*^9, 3.3951835679180727`*^9}, {3.395183598403813*^9, 
   3.3951835988725843`*^9}, {3.395183650999919*^9, 3.3951836646099043`*^9}, {
   3.3951844429835024`*^9, 3.3951844525771294`*^9}, {3.3951890866251736`*^9, 
   3.3951891069841576`*^9}, 3.395189162154973*^9, {3.3951894231812115`*^9, 
   3.3951894233218336`*^9}, {3.395189794330335*^9, 3.395189861844664*^9}, {
   3.395189911718706*^9, 3.3951899124061933`*^9}, {3.3951899774361944`*^9, 
   3.3951899919202914`*^9}, {3.395191543163871*^9, 3.395191558462802*^9}, 
   3.395225533133492*^9}],

Cell[BoxData["2375.2773552`10.827259321898994"], "Output",
 CellChangeTimes->{3.3951970998516145`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"frame", "=", "182"}], ";", 
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{"frame", "++"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "T", ",", "4"}], "}"}]}], "]"}], ";", 
  "frame"}]], "Input",
 CellChangeTimes->{{3.3951894315404263`*^9, 3.3951894316185493`*^9}, 
   3.3951897843774014`*^9}],

Cell[BoxData["363"], "Output",
 CellChangeTimes->{3.395189431993542*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
The Third Sequence (shortest path, 5 frame per arc, 1419/15\[TildeEqual]94 \
sec)\
\>", "Subsection",
 CellChangeTimes->{{3.3951951418943715`*^9, 3.395195256454672*^9}, {
  3.395195290719639*^9, 3.395195295250802*^9}, {3.3951967475146294`*^9, 
  3.395196759701895*^9}, {3.3952348449229794`*^9, 3.395234851922845*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "dialog", "]"}], ";", 
  RowBox[{"dialog", "=", 
   RowBox[{"CreateDocument", "[", 
    RowBox[{
     RowBox[{"{", "}"}], ",", 
     RowBox[{"Visible", "\[Rule]", "False"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"frame", "=", "363"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Monitor", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Monitor", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"First", "@", 
      RowBox[{"AbsoluteTiming", "@", 
       RowBox[{"Block", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"time", "=", "0"}], ",", 
           RowBox[{"smsg", "=", "\"\<\>\""}], ",", 
           RowBox[{"emsg", "=", "\"\<\>\""}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Do", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Do", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"smsg", "=", 
               RowBox[{"\"\<Frame: \>\"", "<>", 
                RowBox[{"ToString", "[", "frame", "]"}], "<>", 
                "\"\< started...\>\""}]}], ";", "\[IndentingNewLine]", 
              RowBox[{"CreateDialog", "[", 
               RowBox[{
                RowBox[{"Column", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Style", "[", 
                    RowBox[{"smsg", ",", "30"}], "]"}], ",", 
                   RowBox[{"Spacer", "[", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "10"}], "}"}], "]"}], ",", 
                   RowBox[{"Style", "[", 
                    RowBox[{"emsg", ",", "30"}], "]"}]}], "}"}], "]"}], ",", 
                "dialog", ",", 
                RowBox[{"WindowFloating", "\[Rule]", "True"}]}], "]"}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"time", "=", 
               RowBox[{"First", "@", 
                RowBox[{"AbsoluteTiming", "@", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{"frame", "\[GreaterEqual]", 
                    RowBox[{"362", "+", "700"}]}], ",", 
                   RowBox[{"Export", "[", 
                    RowBox[{
                    RowBox[{"\"\<Frames2//globe\>\"", "<>", 
                    RowBox[{"ToString", "[", 
                    RowBox[{"NumberForm", "[", 
                    RowBox[{"frame", ",", "3", ",", 
                    RowBox[{"NumberPadding", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"frame", "\[GreaterEqual]", "1000"}], ",", 
                    "\"\<\>\"", ",", "\"\<0\>\""}], "]"}], ",", "\"\<\>\""}], 
                    "}"}]}]}], "]"}], "]"}], "<>", "\"\<.png\>\""}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"Show", "[", 
                    RowBox[{"globe", ",", 
                    RowBox[{"Graphics3D", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Opacity", "[", ".75", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.003", "]"}], ",", 
                    RowBox[{"Lighter", "@", "Yellow"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"p", ">", "1"}], ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"tourLine", "[", 
                    RowBox[{"[", 
                    RowBox[{";;", 
                    RowBox[{"p", "-", "1"}]}], "]"}], "]"}], "]"}], ",", 
                    RowBox[{"{", "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"f", ">", "1"}], ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"tourLine", "[", 
                    RowBox[{"[", 
                    RowBox[{"p", ",", 
                    RowBox[{"1", ";;", "f"}]}], "]"}], "]"}], "]"}], ",", 
                    RowBox[{"{", "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
                    "\[IndentingNewLine]", 
                    RowBox[{"With", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"a", "=", 
                    RowBox[{"part", "[", 
                    RowBox[{"[", 
                    RowBox[{"p", ",", "1"}], "]"}], "]"}]}], ",", 
                    RowBox[{"b", "=", 
                    RowBox[{"part", "[", 
                    RowBox[{"[", 
                    RowBox[{"p", ",", "2"}], "]"}], "]"}]}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"{", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"Text", "[", 
                    RowBox[{
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"capitals", "[", 
                    RowBox[{"[", 
                    RowBox[{"a", ",", "1", ",", "1"}], "]"}], "]"}], ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"\<Tahoma\>\""}], ",", 
                    "40", ",", "Red"}], "]"}], ",", 
                    RowBox[{"spherical", "[", 
                    RowBox[{
                    RowBox[{"capitals", "[", 
                    RowBox[{"[", 
                    RowBox[{"a", ",", "2"}], "]"}], "]"}], ",", "1.15"}], 
                    "]"}]}], "]"}], ",", "\[IndentingNewLine]", 
                    RowBox[{"Text", "[", 
                    RowBox[{
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"capitals", "[", 
                    RowBox[{"[", 
                    RowBox[{"b", ",", "1", ",", "1"}], "]"}], "]"}], ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"\<Tahoma\>\""}], ",", 
                    "40", ",", "Red"}], "]"}], ",", 
                    RowBox[{"spherical", "[", 
                    RowBox[{
                    RowBox[{"capitals", "[", 
                    RowBox[{"[", 
                    RowBox[{"b", ",", "2"}], "]"}], "]"}], ",", "1.15"}], 
                    "]"}]}], "]"}], ",", "\[IndentingNewLine]", "Pink", ",", 
                    RowBox[{"Opacity", "[", ".5", "]"}], ",", 
                    RowBox[{"PointSize", "[", ".01", "]"}], ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"spherical", "[", 
                    RowBox[{
                    RowBox[{"capitals", "[", 
                    RowBox[{"[", 
                    RowBox[{"a", ",", "2"}], "]"}], "]"}], ",", "1.001"}], 
                    "]"}], ",", 
                    RowBox[{"spherical", "[", 
                    RowBox[{
                    RowBox[{"capitals", "[", 
                    RowBox[{"[", 
                    RowBox[{"b", ",", "2"}], "]"}], "]"}], ",", "1.001"}], 
                    "]"}]}], "}"}], "]"}]}], "\[IndentingNewLine]", "}"}]}], 
                    "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
                    "}"}], "]"}], ",", 
                    RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
                    RowBox[{"ImageSize", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"1920", ",", "1080"}], "}"}]}], ",", 
                    RowBox[{"SphericalRegion", "\[Rule]", "True"}], ",", 
                    RowBox[{"Epilog", "\[Rule]", 
                    RowBox[{"Inset", "[", 
                    RowBox[{
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"NumberForm", "[", 
                    RowBox[{
                    RowBox[{"IntegerPart", "@", 
                    RowBox[{"aarcdist", "[", 
                    RowBox[{"[", 
                    RowBox[{"p", ",", "f"}], "]"}], "]"}]}], ",", "8", ",", 
                    RowBox[{"NumberPadding", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"\"\<0\>\"", ",", "\"\<\>\""}], "}"}]}]}], "]"}], 
                    ",", "LightCyan", ",", "60", ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], 
                    "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", ".3"}], ",", "1"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"Left", ",", "Top"}], "}"}]}], "]"}]}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"ViewVector", "\[Rule]", 
                    RowBox[{"2", 
                    RowBox[{"Normalize", "@", 
                    RowBox[{"tourLine", "[", 
                    RowBox[{"[", 
                    RowBox[{"p", ",", "f"}], "]"}], "]"}]}]}]}]}], 
                    "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
                    "]"}], ",", "\[IndentingNewLine]", "Null"}], "]"}]}]}]}], 
              ";", "\[IndentingNewLine]", 
              RowBox[{"emsg", "=", 
               RowBox[{"\"\<Frame: \>\"", "<>", 
                RowBox[{"ToString", "[", "frame", "]"}], "<>", 
                "\"\<, Rendering time: \>\"", "<>", 
                RowBox[{"ToString", "[", "time", "]"}], "<>", 
                "\"\< sec.\>\""}]}], ";", "\[IndentingNewLine]", 
              RowBox[{"frame", "++"}]}], ",", "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{"f", ",", "1", ",", 
               RowBox[{"Length", "[", 
                RowBox[{"tourLine", "[", 
                 RowBox[{"[", "p", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], ",",
            "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"p", ",", "1", ",", 
             RowBox[{"Length", "[", "part", "]"}]}], "}"}]}], "]"}]}], 
        "\[IndentingNewLine]", "]"}]}]}], ",", "\[IndentingNewLine]", 
     "emsg"}], "]"}], ",", "smsg"}], "]"}]}], "Input",
 CellChangeTimes->{{3.39518508136296*^9, 3.3951851000657263`*^9}, {
   3.395185225047701*^9, 3.39518522826639*^9}, {3.395185265750045*^9, 
   3.39518545269958*^9}, {3.395185483339617*^9, 3.395185501714264*^9}, {
   3.395185541369753*^9, 3.395185642352189*^9}, {3.3951856726328573`*^9, 
   3.3951856982417407`*^9}, {3.3951858123801746`*^9, 3.395185882253833*^9}, {
   3.3951859943923044`*^9, 3.3951860450632067`*^9}, {3.3951863048707185`*^9, 
   3.3951863052300863`*^9}, {3.395186928264999*^9, 3.3951870272162237`*^9}, {
   3.395187187260026*^9, 3.395187194916129*^9}, {3.3951872286984777`*^9, 
   3.395187270732687*^9}, {3.3951874258686075`*^9, 3.3951874546362576`*^9}, {
   3.39518763306356*^9, 3.395187671189048*^9}, {3.3951877094395375`*^9, 
   3.3951878017844696`*^9}, {3.3951878425812263`*^9, 3.395187863299844*^9}, {
   3.3951879007058544`*^9, 3.3951879010339775`*^9}, {3.395187934424389*^9, 
   3.395187937658743*^9}, {3.395188039798714*^9, 3.3951880399705877`*^9}, {
   3.3951881801098623`*^9, 3.395188213062566*^9}, {3.395188245374652*^9, 
   3.3951882736399155`*^9}, {3.395188307264485*^9, 3.395188308561343*^9}, {
   3.395188534510774*^9, 3.3951885406512814`*^9}, {3.3951926441289*^9, 
   3.3951928068767047`*^9}, {3.3951928480321646`*^9, 3.395193014513343*^9}, {
   3.3951931030897675`*^9, 3.3951932754614573`*^9}, {3.3951933197887316`*^9, 
   3.3951934802544003`*^9}, {3.395193511316304*^9, 3.3951937615146255`*^9}, {
   3.395194360081258*^9, 3.395194393814985*^9}, {3.39519449014126*^9, 
   3.395194519046955*^9}, {3.395194552249443*^9, 3.395194589623725*^9}, {
   3.395195302781907*^9, 3.3951953662650633`*^9}, {3.395195400108164*^9, 
   3.3951954328313456`*^9}, {3.3951954941055965`*^9, 
   3.3951955070917997`*^9}, {3.395195553285803*^9, 3.3951955538171277`*^9}, {
   3.3951955899003325`*^9, 3.3951956006831007`*^9}, 3.3951958316085134`*^9, {
   3.3951959013768177`*^9, 3.3951959143460655`*^9}, {3.3951959675043564`*^9, 
   3.3951959684106417`*^9}, {3.3951960929587774`*^9, 
   3.3951961719744024`*^9}, {3.3951962193337774`*^9, 
   3.3951962718181524`*^9}, {3.3951963696297774`*^9, 
   3.3951963702703943`*^9}, {3.3951964077386646`*^9, 
   3.3951964642066917`*^9}, {3.395196713421534*^9, 3.3951967219213705`*^9}, {
   3.395196770186069*^9, 3.395196903246014*^9}, {3.395197006400284*^9, 
   3.395197061899218*^9}, {3.395197117476276*^9, 3.3951971353040586`*^9}, 
   3.3951971776157465`*^9, {3.395197346284383*^9, 3.395197361580964*^9}, {
   3.395197561108383*^9, 3.3951975863422737`*^9}, {3.395197627325862*^9, 
   3.3951976837779026`*^9}, {3.3951978425092297`*^9, 3.395197851930924*^9}, {
   3.3951979012893515`*^9, 3.395197922257699*^9}, {3.3951979781785*^9, 
   3.3951979787878637`*^9}, {3.395198057270732*^9, 3.395198066833048*^9}, {
   3.395198153800128*^9, 3.3951981555969687`*^9}, {3.395198859739699*^9, 
   3.395198862724016*^9}, {3.395198909879361*^9, 3.395198913582415*^9}, {
   3.3952258643657475`*^9, 3.3952258651001177`*^9}}],

Cell[BoxData["19007.8402888`11.730477767702777"], "Output",
 CellChangeTimes->{3.3952179234695396`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"frame", "=", "363"}], ";", 
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{"frame", "++"}], ",", 
      RowBox[{"{", 
       RowBox[{"f", ",", "1", ",", 
        RowBox[{"Length", "[", 
         RowBox[{"tourLine", "[", 
          RowBox[{"[", "p", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"p", ",", "1", ",", 
      RowBox[{"Length", "[", "part", "]"}]}], "}"}]}], "]"}], ";", 
  "frame"}]], "Input",
 CellChangeTimes->{{3.3951894315404263`*^9, 3.3951894316185493`*^9}, 
   3.3951897843774014`*^9, {3.39522566074205*^9, 3.3952256927418456`*^9}}],

Cell[BoxData["1782"], "Output",
 CellChangeTimes->{{3.395225855475179*^9, 3.395225874678181*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["The Fourth Sequence (15 FPS, 2 rounds, 12 sec, zoom-out)", "Subsection",
 CellChangeTimes->{{3.39518330650276*^9, 3.3951833256309423`*^9}, {
   3.395184363359522*^9, 3.3951843640157633`*^9}, {3.395189091250085*^9, 
   3.395189105124818*^9}, {3.395189208091591*^9, 3.3951892152477036`*^9}, {
   3.395189247778329*^9, 3.395189254465701*^9}, 3.3951976930902243`*^9, {
   3.3952255814769325`*^9, 3.395225587820642*^9}, {3.3952348376418695`*^9, 
   3.3952348410949283`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "dialog", "]"}], ";", 
  RowBox[{"dialog", "=", 
   RowBox[{"CreateDocument", "[", 
    RowBox[{
     RowBox[{"{", "}"}], ",", 
     RowBox[{"Visible", "\[Rule]", "False"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.395180747083741*^9, 3.3951807594588995`*^9}, {
   3.3951812061984005`*^9, 3.3951812141047516`*^9}, 3.3951944262206125`*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"frame", "=", "1782"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Monitor", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Monitor", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"First", "@", 
      RowBox[{"AbsoluteTiming", "@", 
       RowBox[{"Block", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"time", "=", "0"}], ",", 
           RowBox[{"smsg", "=", "\"\<\>\""}], ",", 
           RowBox[{"emsg", "=", "\"\<\>\""}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Do", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"smsg", "=", 
              RowBox[{"\"\<Frame: \>\"", "<>", 
               RowBox[{"ToString", "[", "frame", "]"}], "<>", 
               "\"\< started...\>\""}]}], ";", "\[IndentingNewLine]", 
             RowBox[{"CreateDialog", "[", 
              RowBox[{
               RowBox[{"Column", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Style", "[", 
                   RowBox[{"smsg", ",", "30"}], "]"}], ",", 
                  RowBox[{"Spacer", "[", 
                   RowBox[{"{", 
                    RowBox[{"1", ",", "10"}], "}"}], "]"}], ",", 
                  RowBox[{"Style", "[", 
                   RowBox[{"emsg", ",", "30"}], "]"}], ",", 
                  RowBox[{"Spacer", "[", 
                   RowBox[{"{", 
                    RowBox[{"1", ",", "10"}], "}"}], "]"}], ",", 
                  RowBox[{"ProgressIndicator", "[", 
                   RowBox[{"t", "/", "T"}], "]"}]}], "}"}], "]"}], ",", 
               "dialog", ",", 
               RowBox[{"WindowFloating", "\[Rule]", "True"}]}], "]"}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"time", "=", 
              RowBox[{"First", "@", 
               RowBox[{"AbsoluteTiming", "@", 
                RowBox[{"If", "[", 
                 RowBox[{"True", ",", "\[IndentingNewLine]", 
                  RowBox[{"Export", "[", 
                   RowBox[{
                    RowBox[{"\"\<Frames3//globe\>\"", "<>", 
                    RowBox[{"ToString", "[", 
                    RowBox[{"NumberForm", "[", 
                    RowBox[{"frame", ",", "3", ",", 
                    RowBox[{"NumberPadding", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"\"\<0\>\"", ",", "\"\<\>\""}], "}"}]}]}], "]"}], 
                    "]"}], "<>", "\"\<.png\>\""}], ",", "\[IndentingNewLine]",
                     
                    RowBox[{"Show", "[", 
                    RowBox[{"globe", ",", 
                    RowBox[{"Graphics3D", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Opacity", "[", ".75", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.003", "]"}], ",", 
                    RowBox[{"Lighter", "@", "Yellow"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"Line", "[", "tourLine", "]"}]}], "}"}], "]"}], 
                    ",", 
                    RowBox[{"ImageSize", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"1920", ",", "1080"}], "}"}]}], ",", 
                    RowBox[{"Epilog", "\[Rule]", 
                    RowBox[{"Inset", "[", 
                    RowBox[{
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"NumberForm", "[", 
                    RowBox[{
                    RowBox[{"IntegerPart", "@", 
                    RowBox[{"(", 
                    RowBox[{"6378.", "dist"}], ")"}]}], ",", "8", ",", 
                    RowBox[{"NumberPadding", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"\"\<0\>\"", ",", "\"\<\>\""}], "}"}]}]}], "]"}], 
                    ",", "LightCyan", ",", "60", ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], 
                    "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", ".3"}], ",", "1"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"Left", ",", "Top"}], "}"}]}], "]"}]}], ",", 
                    RowBox[{"ViewVector", "\[Rule]", 
                    RowBox[{"spherical", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"38.88", ",", 
                    RowBox[{"Mod", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "77.03"}], "+", "t"}], ",", "360", ",", 
                    RowBox[{"-", "180"}]}], "]"}]}], "}"}], ",", 
                    RowBox[{
                    RowBox[{"2", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    FractionBox["t", "T"]}], ")"}]}], "+", 
                    FractionBox[
                    RowBox[{"3.5", " ", "t"}], "T"]}]}], "]"}]}]}], "]"}]}], 
                   "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
                  "Null"}], "]"}]}]}]}], ";", "\[IndentingNewLine]", 
             RowBox[{"emsg", "=", 
              RowBox[{"\"\<Frame: \>\"", "<>", 
               RowBox[{"ToString", "[", "frame", "]"}], "<>", 
               "\"\<, Rendering time: \>\"", "<>", 
               RowBox[{"ToString", "[", "time", "]"}], "<>", 
               "\"\< sec.\>\""}]}], ";", "\[IndentingNewLine]", 
             RowBox[{"frame", "++"}]}], ",", "\[IndentingNewLine]", 
            RowBox[{"{", 
             RowBox[{"t", ",", "0", ",", "T", ",", "4"}], "}"}]}], "]"}], 
          ";"}]}], "\[IndentingNewLine]", "]"}]}]}], ",", 
     "\[IndentingNewLine]", "emsg"}], "]"}], ",", "smsg"}], "]"}]}], "Input",
 CellChangeTimes->{
  3.395166526689865*^9, {3.3951665597840385`*^9, 3.3951666337068596`*^9}, {
   3.3951666930201187`*^9, 3.395166758118639*^9}, {3.395166794568327*^9, 
   3.395166888397653*^9}, {3.395167123513977*^9, 3.39516714642052*^9}, {
   3.3951672469374313`*^9, 3.3951673214540105`*^9}, {3.395167373129506*^9, 
   3.3951673738170147`*^9}, {3.3951675268502235`*^9, 3.39516753044402*^9}, {
   3.3951768190758224`*^9, 3.395176839981671*^9}, {3.395178481075161*^9, 
   3.3951784826845055`*^9}, {3.3951785287304964`*^9, 3.395178590698056*^9}, {
   3.395178647712587*^9, 3.395178649571926*^9}, {3.3951788495837107`*^9, 
   3.39517885639608*^9}, 3.3951788963171883`*^9, 3.395179608029097*^9, {
   3.3951796408263917`*^9, 3.3951796757174635`*^9}, 3.3951798609542093`*^9, {
   3.395179924080017*^9, 3.395179924330021*^9}, {3.3951812465895424`*^9, 
   3.395181341528258*^9}, {3.3951816357967367`*^9, 3.3951816379530144`*^9}, {
   3.395181677219142*^9, 3.395181693234972*^9}, {3.395182629240384*^9, 
   3.395182646943736*^9}, {3.395183424942917*^9, 3.395183490586483*^9}, {
   3.395183534744711*^9, 3.3951835679180727`*^9}, {3.395183598403813*^9, 
   3.3951835988725843`*^9}, {3.395183650999919*^9, 3.3951836646099043`*^9}, {
   3.3951844429835024`*^9, 3.3951844525771294`*^9}, {3.3951890866251736`*^9, 
   3.3951891069841576`*^9}, 3.395189162154973*^9, {3.3951894231812115`*^9, 
   3.3951894233218336`*^9}, {3.395189794330335*^9, 3.395189861844664*^9}, {
   3.395189911718706*^9, 3.3951899124061933`*^9}, {3.3951899774361944`*^9, 
   3.3951899919202914`*^9}, {3.395191543163871*^9, 3.395191558462802*^9}, 
   3.395225533133492*^9, {3.3952256364765806`*^9, 3.395225638632817*^9}, {
   3.3952258877718477`*^9, 3.39522588819372*^9}, {3.3952259261934767`*^9, 
   3.395225969677573*^9}, {3.395226005802342*^9, 3.3952260059117165`*^9}, {
   3.395226045552088*^9, 3.395226059676997*^9}, {3.395226094161152*^9, 
   3.3952261115360403`*^9}, {3.3952262827849445`*^9, 3.395226283269316*^9}}],

Cell[BoxData["4583.410086`11.112733709592883"], "Output",
 CellChangeTimes->{3.3951970998516145`*^9, 3.395226116473509*^9, 
  3.395226147942057*^9, 3.395226287659913*^9, 3.3952308744762273`*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Misc", "Section",
 CellChangeTimes->{{3.395183273090951*^9, 3.3951832742317657`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "sphericalt", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sphericalt", "[", 
    RowBox[{"{", 
     RowBox[{"y_", ",", "x_"}], "}"}], "]"}], ":=", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", "t", "}"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "t"}], ")"}], 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"Cos", "[", 
           RowBox[{"x", " ", "\[Degree]"}], "]"}], 
          RowBox[{"Cos", "[", 
           RowBox[{"y", " ", "\[Degree]"}], "]"}]}], ",", 
         RowBox[{
          RowBox[{"Sin", "[", 
           RowBox[{"x", " ", "\[Degree]"}], "]"}], 
          RowBox[{"Cos", "[", 
           RowBox[{"y", " ", "\[Degree]"}], "]"}]}], ",", 
         RowBox[{"Sin", "[", 
          RowBox[{"y", " ", "\[Degree]"}], "]"}]}], "}"}]}], "+", 
      RowBox[{"t", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"y", "/", "90."}], ",", 
         RowBox[{"x", "/", "90."}], ",", 
         RowBox[{"-", "2"}]}], "}"}]}]}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.392732413308837*^9, 3.392732443340279*^9}, {
   3.3927346837296176`*^9, 3.39273469344843*^9}, {3.3927476102376966`*^9, 
   3.3927476113001623`*^9}, {3.3927478332007213`*^9, 3.392747843685029*^9}, {
   3.392748112136654*^9, 3.392748117667904*^9}, {3.3930715936763225`*^9, 
   3.393071644691621*^9}, {3.3930719195648613`*^9, 3.3930719661895633`*^9}, 
   3.39307205032965*^9, {3.39307228075005*^9, 3.393072281718794*^9}, {
   3.393072568998205*^9, 3.3930725704669456`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"ani", "=", 
     RowBox[{"Table", "[", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Graphics3D", "[", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{"(*", 
           RowBox[{
            RowBox[{"Opacity", "[", "1", "]"}], ",", 
            RowBox[{"GrayLevel", "[", ".075", "]"}], ",", 
            RowBox[{"Sphere", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", ".999"}], "]"}],
             ","}], "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Darker", "@", "Green"}], ",", 
           RowBox[{"Opacity", "[", "1", "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"Polygon", "[", 
               RowBox[{"Map", "[", 
                RowBox[{
                 RowBox[{"Function", "[", 
                  RowBox[{
                   RowBox[{"{", "coord", "}"}], ",", 
                   RowBox[{
                    RowBox[{"sphericalt", "[", "coord", "]"}], "[", "t", 
                    "]"}]}], "]"}], ",", 
                 RowBox[{"CountryData", "[", 
                  RowBox[{"#", ",", "\"\<SchematicCoordinates\>\""}], "]"}], 
                 ",", 
                 RowBox[{"{", "2", "}"}]}], "]"}], "]"}], "&"}], ")"}], "/@", 
            
            RowBox[{"CountryData", "[", "]"}]}]}], "\[IndentingNewLine]", 
          "\[IndentingNewLine]", 
          RowBox[{"(*", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Darker", "[", 
             RowBox[{"Cyan", ",", ".7"}], "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Line", "[", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"sphericalt", "[", 
                 RowBox[{"{", 
                  RowBox[{"y", ",", "x"}], "}"}], "]"}], "[", "t", "]"}], ",",
                
               RowBox[{"{", 
                RowBox[{"y", ",", 
                 RowBox[{"-", "75"}], ",", "75", ",", "30"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"x", ",", 
                 RowBox[{"-", "175"}], ",", "180", ",", "5"}], "}"}]}], "]"}],
              "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Line", "[", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"sphericalt", "[", 
                 RowBox[{"{", 
                  RowBox[{"y", ",", "x"}], "}"}], "]"}], "[", "t", "]"}], ",",
                
               RowBox[{"{", 
                RowBox[{"x", ",", 
                 RowBox[{"-", "165"}], ",", "180", ",", "30"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"y", ",", 
                 RowBox[{"-", "90"}], ",", "90", ",", "5"}], "}"}]}], "]"}], 
             "]"}]}], "\[IndentingNewLine]", "*)"}], "\[IndentingNewLine]", 
          "\[IndentingNewLine]", "}"}], ",", 
         RowBox[{"Background", "\[Rule]", 
          RowBox[{"GrayLevel", "[", ".075", "]"}]}], ",", 
         RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
         RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
         RowBox[{"SphericalRegion", "\[Rule]", "True"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "1", ",", ".05"}], "}"}]}], "]"}]}], ",", 
    "t"}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.3930719689395456`*^9, 3.3930720143923798`*^9}, {
   3.3930721067824135`*^9, 3.3930721870475245`*^9}, {3.393072229359754*^9, 
   3.3930722411409283`*^9}, 3.3930723191091795`*^9, {3.3930723797025414`*^9, 
   3.393072406202372*^9}, {3.3930724877018504`*^9, 3.3930725182172804`*^9}, {
   3.3930725601857615`*^9, 3.393072562810745*^9}, {3.393072608404203*^9, 
   3.3930726096229453`*^9}, {3.3930726659507093`*^9, 
   3.3930726892161856`*^9}, {3.393072873465007*^9, 3.3930728754181194`*^9}}]
}, Closed]]
}, Open  ]]
},
AutoGeneratedPackage->None,
WindowSize->{659, 679},
WindowMargins->{{16, Automatic}, {Automatic, 0}},
ShowSelection->True,
FrontEndVersion->"6.1 for Microsoft Windows (64-bit) (August 1, 2007)",
StyleDefinitions->"sig2007-style.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 103, 1, 101, "Title"],
Cell[696, 26, 112, 1, 51, "Subtitle"],
Cell[811, 29, 135, 4, 47, "Subsubtitle"],
Cell[CellGroupData[{
Cell[971, 37, 97, 1, 71, "Section"],
Cell[1071, 40, 3333, 98, 132, "Input",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[4441, 143, 103, 1, 41, "Section"],
Cell[4547, 146, 1663, 37, 132, "Input"],
Cell[6213, 185, 127, 2, 31, "Input"],
Cell[6343, 189, 267, 6, 31, "Input",
 InitializationCell->True],
Cell[6613, 197, 269, 6, 31, "Input",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[6907, 207, 874, 23, 52, "Input",
 InitializationCell->True],
Cell[7784, 232, 885, 15, 30, "Output",
 InitializationCell->True]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[8718, 253, 106, 1, 41, "Section"],
Cell[8827, 256, 131, 2, 31, "Input"],
Cell[8961, 260, 970, 27, 92, "Input"],
Cell[9934, 289, 178, 4, 31, "Input",
 InitializationCell->True],
Cell[10115, 295, 130, 2, 31, "Input"],
Cell[10248, 299, 1057, 29, 92, "Input"],
Cell[11308, 330, 176, 4, 31, "Input",
 InitializationCell->True],
Cell[11487, 336, 174, 4, 31, "Input",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[11698, 345, 107, 1, 41, "Section"],
Cell[11808, 348, 10321, 208, 572, "Input"],
Cell[22132, 558, 2806, 66, 272, "Input"],
Cell[24941, 626, 420, 9, 31, "Input"],
Cell[25364, 637, 380, 8, 31, "Input"],
Cell[25747, 647, 173, 4, 31, "Input",
 InitializationCell->True],
Cell[25923, 653, 175, 4, 31, "Input",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[26135, 662, 121, 1, 41, "Section"],
Cell[26259, 665, 525, 17, 31, "Input",
 InitializationCell->True],
Cell[26787, 684, 2465, 65, 146, "Input",
 InitializationCell->True,
 CellID->389177702],
Cell[29255, 751, 1460, 40, 92, "Input"],
Cell[30718, 793, 2443, 63, 112, "Input",
 InitializationCell->True],
Cell[33164, 858, 149, 3, 31, "Input"],
Cell[33316, 863, 496, 13, 31, "Input"],
Cell[CellGroupData[{
Cell[33837, 880, 201, 4, 31, "Input"],
Cell[34041, 886, 684, 14, 30, "Output"]
}, Open  ]],
Cell[34740, 903, 388, 11, 31, "Input"],
Cell[35131, 916, 353, 10, 31, "Input"],
Cell[35487, 928, 151, 3, 31, "Input"],
Cell[35641, 933, 508, 13, 31, "Input"],
Cell[36152, 948, 262, 7, 31, "Input",
 InitializationCell->True],
Cell[36417, 957, 706, 17, 31, "Input"],
Cell[37126, 976, 224, 6, 31, "Input"],
Cell[37353, 984, 627, 17, 31, "Input"],
Cell[37983, 1003, 381, 10, 31, "Input"],
Cell[38367, 1015, 1107, 30, 52, "Input"],
Cell[39477, 1047, 279, 7, 31, "Input"],
Cell[39759, 1056, 260, 6, 52, "Input",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[40056, 1067, 106, 1, 41, "Section"],
Cell[CellGroupData[{
Cell[40187, 1072, 100, 1, 38, "Subsection"],
Cell[CellGroupData[{
Cell[40312, 1077, 186, 3, 31, "Input"],
Cell[40501, 1082, 187, 4, 30, "Output"]
}, Open  ]],
Cell[40703, 1089, 335, 9, 52, "Input",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[41075, 1103, 333, 4, 30, "Subsection"],
Cell[41411, 1109, 395, 9, 31, "Input"],
Cell[CellGroupData[{
Cell[41831, 1122, 5581, 110, 412, "Input"],
Cell[47415, 1234, 102, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47554, 1240, 336, 10, 31, "Input"],
Cell[47893, 1252, 72, 1, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[48014, 1259, 422, 5, 30, "Subsection"],
Cell[48439, 1266, 395, 9, 31, "Input"],
Cell[CellGroupData[{
Cell[48859, 1279, 5978, 118, 509, "Input"],
Cell[54840, 1399, 102, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[54979, 1405, 342, 10, 31, "Input"],
Cell[55324, 1417, 72, 1, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[55445, 1424, 327, 6, 49, "Subsection"],
Cell[CellGroupData[{
Cell[55797, 1434, 13042, 258, 852, "Input"],
Cell[68842, 1694, 103, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[68982, 1700, 655, 18, 52, "Input"],
Cell[69640, 1720, 97, 1, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[69786, 1727, 475, 6, 30, "Subsection"],
Cell[70264, 1735, 395, 9, 31, "Input"],
Cell[CellGroupData[{
Cell[70684, 1748, 7774, 152, 696, "Input"],
Cell[78461, 1902, 194, 2, 30, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[78716, 1911, 91, 1, 71, "Section"],
Cell[78810, 1914, 1615, 41, 72, "Input"],
Cell[80428, 1957, 4056, 91, 352, "Input"]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
