(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    213996,       5319]
NotebookOptionsPosition[    208328,       5161]
NotebookOutlinePosition[    208693,       5177]
CellTagsIndexPosition[    208650,       5174]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Implementation", "Section",
 InitializationGroup->True,
 CellChangeTimes->{{3.388916571321067*^9, 3.3889165766006527`*^9}, {
  3.400335780991851*^9, 3.400335782644298*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "SetDirectory", "[", "\"\</Users/theodore/Tables/PosterVideo/\>\"", "]"}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.3888796772832336`*^9, 3.388879683728387*^9}, {
   3.388883408211138*^9, 3.3888834086015463`*^9}, 3.388917207197584*^9, 
   3.3889277471437187`*^9, 3.401021433861969*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"FramesPerSecond", "=", "25"}], ";"}]], "Input",
 CellChangeTimes->{{3.4005432587334967`*^9, 3.400543276517919*^9}}],

Cell[CellGroupData[{

Cell["setup start and crop", "Subsection",
 CellChangeTimes->{{3.392714457997636*^9, 3.392714468717258*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "cropping", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"cropping", "[", "i", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", "400"}], "}"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "118"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"cropping", "[", "\"\<Lanthanides\>\"", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", "400"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"cropping", "[", "\"\<Actinides\>\"", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", "400"}], "}"}]}], ";"}]}], "Input",\

 CellChangeTimes->{{3.392206429679473*^9, 3.392206447149836*^9}, {
  3.3922079095427723`*^9, 3.392207909755999*^9}, {3.392208143366598*^9, 
  3.3922081452200947`*^9}, {3.392899025180706*^9, 3.392899081122818*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "croppingLiveAction", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"croppingLiveAction", "[", "i", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"156", ",", "0"}], "}"}], ",", "400"}], "}"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "118"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"croppingLiveAction", "[", "\"\<Lanthanides\>\"", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", "400"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"croppingLiveAction", "[", "\"\<Actinides\>\"", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", "400"}], "}"}]}], ";"}]}], "Input",\

 CellChangeTimes->{{3.399845522396093*^9, 3.399845529842778*^9}, {
  3.399846475634234*^9, 3.399846476341815*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"toPlacementRect", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x_", ",", "y_"}], "}"}], ",", "w_"}], "}"}], ",", 
    "sourceDimensions_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"s", "=", 
      RowBox[{"N", "[", 
       RowBox[{
        RowBox[{"sourceDimensions", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "/", 
        RowBox[{"{", 
         RowBox[{"w", ",", "w"}], "}"}]}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "s"}], 
       RowBox[{"{", 
        RowBox[{"x", ",", "y"}], "}"}]}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "s"}], 
        RowBox[{"{", 
         RowBox[{"x", ",", "y"}], "}"}]}], "+", 
       RowBox[{"s", " ", 
        RowBox[{"sourceDimensions", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.392208012938983*^9, 3.392208135181663*^9}, {
  3.39220836981763*^9, 3.3922083938071737`*^9}, {3.392208539321018*^9, 
  3.392208542740163*^9}, {3.3927142973305197`*^9, 3.392714298384054*^9}, {
  3.39281607522584*^9, 3.3928160859442883`*^9}, {3.392816140529048*^9, 
  3.392816143070695*^9}, {3.3928161829638653`*^9, 3.3928161860787497`*^9}, {
  3.3928162167234592`*^9, 3.392816299623213*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"toPlacementRect", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x_", ",", "y_"}], "}"}], ",", "w_"}], "}"}], ",", 
    "sourceDimensions_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"s", "=", 
      RowBox[{"400.", "/", "w"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "s"}], 
       RowBox[{"{", 
        RowBox[{"x", ",", "y"}], "}"}]}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "s"}], 
        RowBox[{"{", 
         RowBox[{"x", ",", "y"}], "}"}]}], "+", 
       RowBox[{"s", " ", 
        RowBox[{"sourceDimensions", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.392208012938983*^9, 3.392208135181663*^9}, {
  3.39220836981763*^9, 3.3922083938071737`*^9}, {3.392208539321018*^9, 
  3.392208542740163*^9}, {3.3927142973305197`*^9, 3.392714298384054*^9}, {
  3.39281607522584*^9, 3.3928160859442883`*^9}, {3.392816140529048*^9, 
  3.392816143070695*^9}, {3.3928161829638653`*^9, 3.3928161860787497`*^9}, {
  3.3928162167234592`*^9, 3.392816299623213*^9}, {3.3928166167296953`*^9, 
  3.392816641912778*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"cropping", "[", 
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "]"}], "=", 
       RowBox[{"List", "[", 
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", 
         RowBox[{"#", "[", 
          RowBox[{"[", "3", "]"}], "]"}]}], "]"}]}], ")"}], "&"}], ",", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "26.`"}], ",", 
          RowBox[{"-", "17.`"}]}], "}"}], ",", "467.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"2", ",", 
        RowBox[{"{", 
         RowBox[{"20.`", ",", 
          RowBox[{"-", "20.`"}]}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"3", ",", 
        RowBox[{"{", 
         RowBox[{"29.`", ",", "75.`"}], "}"}], ",", "361.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"4", ",", 
        RowBox[{"{", 
         RowBox[{"12.`", ",", 
          RowBox[{"-", "27.`"}]}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"5", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "12.`"}], ",", 
          RowBox[{"-", "7.`"}]}], "}"}], ",", "419.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"6", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "12.`"}], ",", 
          RowBox[{"-", "7.`"}]}], "}"}], ",", "374.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"7", ",", 
        RowBox[{"{", 
         RowBox[{"80.`", ",", 
          RowBox[{"-", "79.`"}]}], "}"}], ",", "519.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"8", ",", 
        RowBox[{"{", 
         RowBox[{"97.`", ",", 
          RowBox[{"-", "71.`"}]}], "}"}], ",", "503.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"9", ",", 
        RowBox[{"{", 
         RowBox[{"17.`", ",", "8.`"}], "}"}], ",", "359.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"10", ",", 
        RowBox[{"{", 
         RowBox[{"2.`", ",", 
          RowBox[{"-", "13.`"}]}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"11", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "49.`"}], ",", 
          RowBox[{"-", "43.`"}]}], "}"}], ",", "488.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"12", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3.`"}], ",", 
          RowBox[{"-", "10.`"}]}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"13", ",", 
        RowBox[{"{", 
         RowBox[{"21.`", ",", "7.`"}], "}"}], ",", "379.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"14", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "17.`"}], ",", 
          RowBox[{"-", "33.`"}]}], "}"}], ",", "441.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"15", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "87.`"}], ",", 
          RowBox[{"-", "85.`"}]}], "}"}], ",", "576.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"16", ",", 
        RowBox[{"{", 
         RowBox[{"4.`", ",", 
          RowBox[{"-", "30.`"}]}], "}"}], ",", "448.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"17", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3.`"}], ",", 
          RowBox[{"-", "3.`"}]}], "}"}], ",", "414.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"18", ",", 
        RowBox[{"{", 
         RowBox[{"126.`", ",", 
          RowBox[{"-", "15.`"}]}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"19", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "39.`"}], ",", 
          RowBox[{"-", "57.`"}]}], "}"}], ",", "494.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"20", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "18.`"}], ",", "11.`"}], "}"}], ",", "422.`"}], "}"}], 
      ",", "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"21", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "28.`"}], ",", 
          RowBox[{"-", "31.`"}]}], "}"}], ",", "441.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"22", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "25.`"}], ",", 
          RowBox[{"-", "47.`"}]}], "}"}], ",", "478.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"23", ",", 
        RowBox[{"{", 
         RowBox[{"7.`", ",", 
          RowBox[{"-", "26.`"}]}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"24", ",", 
        RowBox[{"{", 
         RowBox[{"116.`", ",", 
          RowBox[{"-", "5.`"}]}], "}"}], ",", "419.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"25", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "95.`"}], ",", 
          RowBox[{"-", "78.`"}]}], "}"}], ",", "554.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"26", ",", 
        RowBox[{"{", 
         RowBox[{"68.`", ",", 
          RowBox[{"-", "39.`"}]}], "}"}], ",", "468.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"27", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "52.`"}], ",", 
          RowBox[{"-", "44.`"}]}], "}"}], ",", "443.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"28", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "40.`"}], ",", 
          RowBox[{"-", "49.`"}]}], "}"}], ",", "463.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"29", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "18.`"}], ",", 
          RowBox[{"-", "32.`"}]}], "}"}], ",", "455.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"30", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "46.`"}], ",", 
          RowBox[{"-", "54.`"}]}], "}"}], ",", "502.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"31", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "8.`"}], ",", "0.`"}], "}"}], ",", "437.`"}], "}"}], 
      ",", "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"32", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "11.`"}], ",", 
          RowBox[{"-", "64.`"}]}], "}"}], ",", "552.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"33", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "95.`"}], ",", 
          RowBox[{"-", "86.`"}]}], "}"}], ",", "580.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"34", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "9.`"}], ",", 
          RowBox[{"-", "7.`"}]}], "}"}], ",", "416.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"35", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "5.`"}], ",", 
          RowBox[{"-", "3.`"}]}], "}"}], ",", "413.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"36", ",", 
        RowBox[{"{", 
         RowBox[{"15.`", ",", 
          RowBox[{"-", "1.`"}]}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"37", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "61.`"}], ",", 
          RowBox[{"-", "77.`"}]}], "}"}], ",", "525.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"38", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "37.`"}], ",", 
          RowBox[{"-", "56.`"}]}], "}"}], ",", "477.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"39", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "22.`"}], ",", 
          RowBox[{"-", "37.`"}]}], "}"}], ",", "455.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"40", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "40.`"}], ",", 
          RowBox[{"-", "69.`"}]}], "}"}], ",", "480.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"41", ",", 
        RowBox[{"{", 
         RowBox[{"13.`", ",", 
          RowBox[{"-", "24.`"}]}], "}"}], ",", "411.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"42", ",", 
        RowBox[{"{", 
         RowBox[{"78.`", ",", 
          RowBox[{"-", "32.`"}]}], "}"}], ",", "467.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"43", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"44", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "23.`"}], ",", 
          RowBox[{"-", "29.`"}]}], "}"}], ",", "436.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"45", ",", 
        RowBox[{"{", 
         RowBox[{"7.`", ",", 
          RowBox[{"-", "61.`"}]}], "}"}], ",", "541.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"46", ",", 
        RowBox[{"{", 
         RowBox[{"67.`", ",", 
          RowBox[{"-", "30.`"}]}], "}"}], ",", "444.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"47", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "82.`"}], ",", 
          RowBox[{"-", "68.`"}]}], "}"}], ",", "541.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"48", ",", 
        RowBox[{"{", 
         RowBox[{"72.`", ",", 
          RowBox[{"-", "24.`"}]}], "}"}], ",", "455.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"49", ",", 
        RowBox[{"{", 
         RowBox[{"22.`", ",", 
          RowBox[{"-", "41.`"}]}], "}"}], ",", "510.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"50", ",", 
        RowBox[{"{", 
         RowBox[{"11.`", ",", 
          RowBox[{"-", "37.`"}]}], "}"}], ",", "440.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"51", ",", 
        RowBox[{"{", 
         RowBox[{"1.`", ",", 
          RowBox[{"-", "19.`"}]}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"52", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "30.`"}], ",", 
          RowBox[{"-", "45.`"}]}], "}"}], ",", "441.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"53", ",", 
        RowBox[{"{", 
         RowBox[{"115.`", ",", 
          RowBox[{"-", "39.`"}]}], "}"}], ",", "492.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"54", ",", 
        RowBox[{"{", 
         RowBox[{"19.`", ",", 
          RowBox[{"-", "20.`"}]}], "}"}], ",", "413.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"55", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "60.`"}], ",", 
          RowBox[{"-", "76.`"}]}], "}"}], ",", "512.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"56", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "9.`"}], ",", 
          RowBox[{"-", "18.`"}]}], "}"}], ",", "428.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"57", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "75.`"}], ",", 
          RowBox[{"-", "83.`"}]}], "}"}], ",", "571.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"58", ",", 
        RowBox[{"{", 
         RowBox[{"125.`", ",", 
          RowBox[{"-", "7.`"}]}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"59", ",", 
        RowBox[{"{", 
         RowBox[{"82.`", ",", 
          RowBox[{"-", "13.`"}]}], "}"}], ",", "461.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"60", ",", 
        RowBox[{"{", 
         RowBox[{"20.`", ",", "30.`"}], "}"}], ",", "381.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"61", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "35.`"}], ",", 
          RowBox[{"-", "23.`"}]}], "}"}], ",", "462.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"62", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "9.`"}], ",", 
          RowBox[{"-", "15.`"}]}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"63", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "16.`"}], ",", 
          RowBox[{"-", "30.`"}]}], "}"}], ",", "433.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"64", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"65", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "16.`"}], ",", 
          RowBox[{"-", "5.`"}]}], "}"}], ",", "381.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"66", ",", 
        RowBox[{"{", 
         RowBox[{"2.`", ",", 
          RowBox[{"-", "56.`"}]}], "}"}], ",", "485.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"67", ",", 
        RowBox[{"{", 
         RowBox[{"76.`", ",", 
          RowBox[{"-", "17.`"}]}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"68", ",", 
        RowBox[{"{", 
         RowBox[{"89.`", ",", 
          RowBox[{"-", "35.`"}]}], "}"}], ",", "448.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"69", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "41.`"}], ",", 
          RowBox[{"-", "24.`"}]}], "}"}], ",", "458.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"70", ",", 
        RowBox[{"{", 
         RowBox[{"69.`", ",", 
          RowBox[{"-", "6.`"}]}], "}"}], ",", "412.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"71", ",", 
        RowBox[{"{", 
         RowBox[{"41.`", ",", 
          RowBox[{"-", "53.`"}]}], "}"}], ",", "465.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"72", ",", 
        RowBox[{"{", 
         RowBox[{"31.`", ",", 
          RowBox[{"-", "46.`"}]}], "}"}], ",", "434.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"73", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "31.`"}], ",", 
          RowBox[{"-", "21.`"}]}], "}"}], ",", "448.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"74", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "36.`"}], ",", 
          RowBox[{"-", "32.`"}]}], "}"}], ",", "481.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"75", ",", 
        RowBox[{"{", 
         RowBox[{"45.`", ",", 
          RowBox[{"-", "77.`"}]}], "}"}], ",", "517.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"76", ",", 
        RowBox[{"{", 
         RowBox[{"2.`", ",", 
          RowBox[{"-", "8.`"}]}], "}"}], ",", "405.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"77", ",", 
        RowBox[{"{", 
         RowBox[{"110.`", ",", "17.`"}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"78", ",", 
        RowBox[{"{", 
         RowBox[{"62.`", ",", 
          RowBox[{"-", "34.`"}]}], "}"}], ",", "456.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"79", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "23.`"}], ",", 
          RowBox[{"-", "42.`"}]}], "}"}], ",", "460.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"80", ",", 
        RowBox[{"{", 
         RowBox[{"116.`", ",", "52.`"}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"81", ",", 
        RowBox[{"{", 
         RowBox[{"8.`", ",", 
          RowBox[{"-", "16.`"}]}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"82", ",", 
        RowBox[{"{", 
         RowBox[{"70.`", ",", 
          RowBox[{"-", "53.`"}]}], "}"}], ",", "467.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"83", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "15.`"}], ",", 
          RowBox[{"-", "25.`"}]}], "}"}], ",", "439.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"84", ",", 
        RowBox[{"{", 
         RowBox[{"91.`", ",", 
          RowBox[{"-", "25.`"}]}], "}"}], ",", "420.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"85", ",", 
        RowBox[{"{", 
         RowBox[{"88.`", ",", 
          RowBox[{"-", "29.`"}]}], "}"}], ",", "450.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"86", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "56.`"}], ",", 
          RowBox[{"-", "56.`"}]}], "}"}], ",", "501.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"87", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "37.`"}], ",", 
          RowBox[{"-", "31.`"}]}], "}"}], ",", "465.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"88", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "23.`"}], ",", 
          RowBox[{"-", "35.`"}]}], "}"}], ",", "457.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"89", ",", 
        RowBox[{"{", 
         RowBox[{"84.`", ",", 
          RowBox[{"-", "22.`"}]}], "}"}], ",", "472.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"90", ",", 
        RowBox[{"{", 
         RowBox[{"78.`", ",", 
          RowBox[{"-", "14.`"}]}], "}"}], ",", "394.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"91", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "19.`"}], ",", 
          RowBox[{"-", "27.`"}]}], "}"}], ",", "450.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"92", ",", 
        RowBox[{"{", 
         RowBox[{"129.`", ",", "19.`"}], "}"}], ",", "372.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"93", ",", 
        RowBox[{"{", 
         RowBox[{"83.`", ",", 
          RowBox[{"-", "2.`"}]}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"94", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "6.`"}], ",", 
          RowBox[{"-", "31.`"}]}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"95", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "12.`"}], ",", 
          RowBox[{"-", "22.`"}]}], "}"}], ",", "455.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"96", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"97", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"98", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"99", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"100", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"101", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"102", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "400"}], "}"}]}], "}"}]}], 
   "]"}], ";"}]], "Input",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.3920508355344753`*^9, {3.3920657186167192`*^9, 3.3920658239374323`*^9}, {
   3.39220645972786*^9, 3.392206472233451*^9}, {3.392207791667638*^9, 
   3.392207795473667*^9}, {3.392208150655868*^9, 3.392208164987667*^9}, {
   3.392208196590025*^9, 3.3922082598113327`*^9}, {3.392815013653659*^9, 
   3.3928150151269503`*^9}, {3.3928160943901777`*^9, 3.392816095169175*^9}, 
   3.392885041338745*^9, {3.3928990894202623`*^9, 3.39289909089205*^9}, {
   3.393237047272831*^9, 3.393237047980754*^9}, 3.394586095078557*^9, 
   3.39458620495011*^9, 3.394587845284738*^9, 3.394588040724107*^9, 
   3.394622461636931*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["Functions", "Subsection",
 CellChangeTimes->{{3.393780189988632*^9, 3.393780190525816*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"videoLayout", "=", GridBox[{
     {"1", " ", " ", " ", " ", " ", " ", " ", " ", " ", " ", " ", " ", " ", 
      " ", " ", " ", "2"},
     {"3", "4", " ", " ", " ", " ", " ", " ", " ", " ", " ", " ", "5", "6", 
      "7", "8", "9", "10"},
     {"11", "12", " ", " ", " ", " ", " ", " ", " ", " ", " ", " ", "13", 
      "14", "15", "16", "17", "18"},
     {"19", "20", "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", 
      "31", "32", "33", "34", "35", "36"},
     {"37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48", 
      "49", "50", "51", "52", "53", "54"},
     {"55", "56", "\"\<Lanthanides\>\"", "72", "73", "74", "75", "76", "77", 
      "78", "79", "80", "81", "82", "83", "84", "85", "86"},
     {"87", "88", "\"\<Actinides\>\"", "104", "105", "106", "107", "108", 
      "109", "110", "111", "112", "113", "114", "115", "116", "117", "118"},
     {" ", " ", "57", "58", "59", "60", "61", "62", "63", "64", "65", "66", 
      "67", "68", "69", "70", "71", " "},
     {" ", " ", "89", "90", "91", "92", "93", "94", "95", "96", "97", "98", 
      "99", "100", "101", "102", "103", " "}
    }]}], ";"}]], "Input",
 CellChangeTimes->{{3.388916776207306*^9, 3.388916860695115*^9}, 
   3.388917518272025*^9, {3.3928900184480457`*^9, 3.392890019460906*^9}, {
   3.392890601969933*^9, 3.392890612314231*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"lanthanidesLayout", "=", GridBox[{
     {"57", "58", "59", "60"},
     {"61", "62", "63", "64"},
     {"65", "66", "67", "68"},
     {"69", "70", "71", " "}
    }]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"actinidesLayout", "=", GridBox[{
     {"89", "90", "91", "92"},
     {"93", "94", "95", "96"},
     {"97", "98", "99", "100"},
     {"101", "102", "103", " "}
    }]}], ";"}]}], "Input",
 CellChangeTimes->{{3.388916776207306*^9, 3.388916860695115*^9}, 
   3.388917518272025*^9, {3.3928900184480457`*^9, 3.39289010840746*^9}, {
   3.392890152030767*^9, 3.392890153925445*^9}, 3.392890377984028*^9, {
   3.392890538892229*^9, 3.392890556804349*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"makeFileName", "[", "z_Integer", "]"}], ":=", 
   RowBox[{"StringTake", "[", 
    RowBox[{
     RowBox[{"\"\<000\>\"", "<>", 
      RowBox[{"ToString", "[", "z", "]"}]}], ",", 
     RowBox[{"-", "3"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"makeFileName", "[", "z_String", "]"}], ":=", "z"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.392898475811264*^9, 3.39289850132372*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"makeLiveActionFileName1", "[", "f_Integer", "]"}], ":=", 
   RowBox[{"\"\<0 \>\"", "<>", 
    RowBox[{"StringTake", "[", 
     RowBox[{
      RowBox[{"\"\<0000\>\"", "<>", 
       RowBox[{"ToString", "[", "f", "]"}]}], ",", 
      RowBox[{"-", "4"}]}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"makeLiveActionFileName1", "[", "f_String", "]"}], ":=", "f"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.392898475811264*^9, 3.39289850132372*^9}, {
   3.3998458184864264`*^9, 3.399845829180766*^9}, 3.3998459047505836`*^9, {
   3.400431602135846*^9, 3.400431613180725*^9}, {3.4004317621675177`*^9, 
   3.400431762741501*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"makeLiveActionFileName2", "[", "f_Integer", "]"}], ":=", 
   RowBox[{"\"\<0 \>\"", "<>", 
    RowBox[{"StringTake", "[", 
     RowBox[{
      RowBox[{"\"\<000\>\"", "<>", 
       RowBox[{"ToString", "[", "f", "]"}]}], ",", 
      RowBox[{"-", "3"}]}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"makeLiveActionFileName2", "[", "f_String", "]"}], ":=", "f"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.392898475811264*^9, 3.39289850132372*^9}, {
   3.3998458184864264`*^9, 3.399845829180766*^9}, 3.3998459047505836`*^9, {
   3.400431602135846*^9, 3.400431613180725*^9}, {3.400431763741922*^9, 
   3.400431768748927*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"defaultNameColor", "=", 
   RowBox[{"GrayLevel", "[", "0.6", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"nameColor", "[", "z_", "]"}], "=", "defaultNameColor"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"symbolColor", "[", "z_", "]"}], ":=", "defaultNameColor"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"numberColor", "[", "z_", "]"}], ":=", "defaultNameColor"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.389888154936335*^9, 3.389888161810466*^9}, {
  3.389888923223393*^9, 3.389888940368239*^9}, {3.389981210072657*^9, 
  3.3899812118748198`*^9}, {3.3901292659296217`*^9, 3.3901292661855803`*^9}}],\


Cell[BoxData[{
 RowBox[{
  RowBox[{"thickLines", "=", "False"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dropShadows", "=", "True"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"noSymbolsForNobleGasses", "=", "True"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gridColor", "=", 
   RowBox[{"GrayLevel", "[", "0.5", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"outputFormat", "=", "\"\<.jpg\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dropShadowTextCopies", "=", "20"}], ";"}]}], "Input",
 CellChangeTimes->{
  3.3901164974017153`*^9, {3.390116632120659*^9, 3.390116636269384*^9}, {
   3.390116753074662*^9, 3.3901167560162163`*^9}, {3.39282226612815*^9, 
   3.3928222684541197`*^9}, {3.396385064107416*^9, 3.3963850706695433`*^9}, {
   3.400429190322987*^9, 3.400429201223654*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"dropShadow", "[", 
    RowBox[{"t_", ",", "loc_", ",", "oloc_", ",", "color_", ",", "radius_"}], 
    "]"}], ":=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{"dropShadows", ",", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{"Black", ",", "\[IndentingNewLine]", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Opacity", "[", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"radius", "===", "1"}], ",", "1", ",", 
                RowBox[{"Rescale", "[", 
                 RowBox[{"radius", ",", 
                  RowBox[{"{", 
                   RowBox[{"2", ",", "6"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{".1", ",", ".05"}], "}"}]}], "]"}]}], "]"}], "]"}],
              ",", 
             RowBox[{"Inset", "[", 
              RowBox[{"t", ",", 
               RowBox[{"Offset", "[", 
                RowBox[{
                 RowBox[{"r", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Cos", "[", "a", "]"}], ",", 
                    RowBox[{"Sin", "[", "a", "]"}]}], "}"}]}], ",", "loc"}], 
                "]"}], ",", "oloc"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"r", ",", "radius", ",", "1", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"a", ",", "0.", ",", 
             RowBox[{
              RowBox[{"-", "Pi"}], "/", "2"}], ",", 
             RowBox[{
              RowBox[{"-", "Pi"}], "/", "dropShadowTextCopies"}]}], "}"}]}], 
          "]"}]}], "\[IndentingNewLine]", "}"}], ",", 
       RowBox[{"{", "}"}]}], "]"}], ",", "\[IndentingNewLine]", "color", ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Inset", "[", 
      RowBox[{"t", ",", "loc", ",", "oloc"}], "]"}]}], "\[IndentingNewLine]", 
    "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.389979992652422*^9, 3.389979994090704*^9}, {
   3.389980105666048*^9, 3.3899801490109463`*^9}, {3.389980256736516*^9, 
   3.3899806518885117`*^9}, {3.3899807039347477`*^9, 3.389980781233984*^9}, {
   3.389980992872472*^9, 3.389981001455209*^9}, {3.389981147443987*^9, 
   3.3899811622335663`*^9}, {3.389981663415598*^9, 3.38998170031432*^9}, {
   3.389981736061907*^9, 3.3899817397895603`*^9}, {3.389981773966856*^9, 
   3.3899817831585417`*^9}, {3.389981967165468*^9, 3.389981991586989*^9}, {
   3.3899821224699373`*^9, 3.389982136107514*^9}, {3.389982179144505*^9, 
   3.3899821794273376`*^9}, {3.390000839456573*^9, 3.3900008419430103`*^9}, {
   3.390116678905778*^9, 3.3901166871802692`*^9}, {3.3901343637672462`*^9, 
   3.3901343753950987`*^9}, {3.390134430043831*^9, 3.390134430591859*^9}, 
   3.4004292106182747`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"tileLettering", "[", 
    RowBox[{"z_String", ",", "___"}], "]"}], ":=", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"tileLettering", "[", 
    RowBox[{
    "z_Integer", ",", "bottomLeft_", ",", "frameSize_", ",", "symbolColor_", 
     ",", "numberColor_", ",", "nameColor_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"shadowRadius", "=", 
       RowBox[{"Max", "[", 
        RowBox[{"1", ",", 
         RowBox[{"Min", "[", 
          RowBox[{
           RowBox[{"frameSize", "/", "100"}], ",", "6"}], "]"}]}], "]"}]}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"noSymbolsForNobleGasses", "&&", 
          RowBox[{"MemberQ", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", "10", ",", "18", ",", "36", ",", "54"}], "}"}],
             ",", "z"}], "]"}]}], ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"dropShadow", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{
             RowBox[{"ElementData", "[", 
              RowBox[{"z", ",", "\"\<Abbreviation\>\""}], "]"}], ",", 
             RowBox[{"FontSize", "\[Rule]", 
              RowBox[{"0.2", "frameSize"}]}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"bottomLeft", "+", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.05", ",", "0.80"}], "}"}], "frameSize"}]}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "Baseline"}], "}"}], ",", "symbolColor",
            ",", "shadowRadius"}], "]"}]}], "]"}], ",", "\[IndentingNewLine]",
        
       RowBox[{"dropShadow", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"z", ",", 
           RowBox[{"FontSize", "\[Rule]", 
            RowBox[{"0.2", "frameSize"}]}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"bottomLeft", "+", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.95", ",", "0.80"}], "}"}], "frameSize"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "Baseline"}], "}"}], ",", "numberColor", ",", 
         "shadowRadius"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"dropShadow", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{"ElementData", "[", "z", "]"}], ",", 
           RowBox[{"FontSize", "\[Rule]", 
            RowBox[{"0.12", "frameSize"}]}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"bottomLeft", "+", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.5", ",", "0.04"}], "}"}], "frameSize"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "Baseline"}], "}"}], ",", "nameColor", ",", 
         "shadowRadius"}], "]"}]}], "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"Inset", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{"ElementData", "[", "z", "]"}], ",", 
           RowBox[{"FontSize", "\[Rule]", 
            RowBox[{"0.12", "frameSize"}]}]}], "]"}], ",", 
         RowBox[{"bottomLeft", "+", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.5", ",", "0.05"}], "}"}], "frameSize"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "Baseline"}], "}"}]}], "]"}], "*)"}], "}"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.388941639857074*^9, 3.3889417681262693`*^9}, {
   3.388942549089321*^9, 3.388942552243802*^9}, {3.3889449014133263`*^9, 
   3.388944904402714*^9}, {3.388944958261744*^9, 3.38894499264353*^9}, {
   3.388945049142788*^9, 3.388945263672369*^9}, {3.3889453163649473`*^9, 
   3.3889454058105803`*^9}, {3.3889455875805197`*^9, 
   3.3889455964534397`*^9}, {3.3889457513399*^9, 3.388945758266053*^9}, {
   3.3889457935991163`*^9, 3.388945796661765*^9}, {3.388945934520652*^9, 
   3.3889459359537086`*^9}, {3.3889461003016357`*^9, 3.388946101119515*^9}, {
   3.388946444664095*^9, 3.38894644769884*^9}, {3.388946754543066*^9, 
   3.388946778788123*^9}, {3.3889468906966457`*^9, 3.388946890867959*^9}, 
   3.3889595571190367`*^9, 3.388959590883828*^9, {3.388959744152153*^9, 
   3.38895974718937*^9}, {3.388959803866938*^9, 3.388959804195004*^9}, {
   3.3891693205380087`*^9, 3.3891693450584993`*^9}, {3.389194397453376*^9, 
   3.389194418604562*^9}, {3.389195226123795*^9, 3.389195272959844*^9}, 
   3.389195309416703*^9, {3.3891953790586557`*^9, 3.389195434420937*^9}, {
   3.389195474538919*^9, 3.3891954812680283`*^9}, {3.389195523488608*^9, 
   3.3891955269059353`*^9}, {3.389342400628118*^9, 3.3893424110687113`*^9}, {
   3.3893424756525793`*^9, 3.389342478152487*^9}, {3.389357937898614*^9, 
   3.389357938684411*^9}, {3.389888104128681*^9, 3.389888141591015*^9}, {
   3.389888286510398*^9, 3.3898882993528023`*^9}, {3.3898889471397953`*^9, 
   3.3898890001580067`*^9}, {3.389981105554696*^9, 3.3899811318962517`*^9}, {
   3.38998117376009*^9, 3.389981174159081*^9}, 3.389981573787114*^9, {
   3.3899818310257072`*^9, 3.389981834957954*^9}, {3.389982216599165*^9, 
   3.389982248350452*^9}, {3.389982411010482*^9, 3.389982411203768*^9}, {
   3.390000780559429*^9, 3.3900008200569344`*^9}, {3.39000085364475*^9, 
   3.390000972066242*^9}, 3.392717554407881*^9, {3.392822285969603*^9, 
   3.392822368590357*^9}, {3.392899384017362*^9, 3.392899396984599*^9}, {
   3.3928994532328444`*^9, 3.392899454073038*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"tileLetteringBitmap", "[", 
    RowBox[{"z_", ",", "size_"}], "]"}], ":=", 
   RowBox[{"Rasterize", "[", 
    RowBox[{
     RowBox[{"Graphics", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"FontColor", "\[Rule]", "Black"}], ",", 
         RowBox[{"tileLettering", "[", 
          RowBox[{"z", ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", "size", ",", "Black", ",", 
           "Black", ",", "Black"}], "]"}]}], "}"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"1000", ",", "1000"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "size"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "size"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRangePadding", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"size", ",", "size"}], "}"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.389342504812935*^9, 3.389342603541206*^9}, {
   3.389342660966823*^9, 3.3893427288492517`*^9}, {3.389343120031835*^9, 
   3.38934312234258*^9}, 3.389346534450836*^9, {3.389349070319954*^9, 
   3.389349072573683*^9}, 3.389349327217731*^9, {3.389357809411633*^9, 
   3.3893578097264423`*^9}, {3.3898881115813417`*^9, 3.389888129155192*^9}, {
   3.389889010830459*^9, 3.389889011503106*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"tileLetteringCache", "[", 
    RowBox[{"1", ",", "z_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"tileLetteringCache", "[", 
     RowBox[{"1", ",", "z"}], "]"}], "=", 
    RowBox[{"tileLetteringBitmap", "[", 
     RowBox[{"z", ",", "65"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"tileLetteringCache", "[", 
    RowBox[{"2", ",", "z_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"tileLetteringCache", "[", 
     RowBox[{"2", ",", "z"}], "]"}], "=", 
    RowBox[{"tileLetteringBitmap", "[", 
     RowBox[{"z", ",", "150"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"tileLetteringCache", "[", 
    RowBox[{"3", ",", "z_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"tileLetteringCache", "[", 
     RowBox[{"3", ",", "z"}], "]"}], "=", 
    RowBox[{"tileLetteringBitmap", "[", 
     RowBox[{"z", ",", "400"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"tileLetteringCache", "[", 
    RowBox[{"4", ",", "z_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"tileLetteringCache", "[", 
     RowBox[{"4", ",", "z"}], "]"}], "=", 
    RowBox[{"tileLetteringBitmap", "[", 
     RowBox[{"z", ",", "1000"}], "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.389717721640443*^9, 3.389717773123168*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"sourceImages", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"65", ",", "\"\<IndividualRotations65\>\"", ",", "1"}], "}"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"150", ",", "\"\<IndividualRotations150\>\"", ",", "2"}], "}"}],
      ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"400", ",", " ", "\"\<IndividualRotations400\>\"", ",", "3"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "Infinity", ",", " ", "\"\<IndividualRotations1000\>\"", ",", "4"}], 
      "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sourceDirectory", "[", "size_", "]"}], ":=", 
   RowBox[{
    RowBox[{"First", "[", 
     RowBox[{"Select", "[", 
      RowBox[{"sourceImages", ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "\[GreaterEqual]", "size"}], ")"}],
         "&"}], ",", "1"}], "]"}], "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sourceImportSize", "[", "size_", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"First", "[", 
      RowBox[{"Select", "[", 
       RowBox[{"sourceImages", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "\[GreaterEqual]", "size"}], 
          ")"}], "&"}], ",", "1"}], "]"}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}], "/.", 
    RowBox[{"Infinity", "\[Rule]", "1000"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"letteringIndex", "[", "size_", "]"}], ":=", 
  RowBox[{
   RowBox[{"First", "[", 
    RowBox[{"Select", "[", 
     RowBox[{"sourceImages", ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "\[GreaterEqual]", "size"}], ")"}], 
       "&"}], ",", "1"}], "]"}], "]"}], "[", 
   RowBox[{"[", "3", "]"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.389169651462223*^9, 3.389169729039341*^9}, {
  3.389170420228038*^9, 3.389170522331892*^9}, {3.3892339728680696`*^9, 
  3.389233977400736*^9}, {3.389349397913375*^9, 3.389349459409059*^9}, {
  3.393780053162312*^9, 3.3937800633304167`*^9}, {3.3959068210941553`*^9, 
  3.395906827838601*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"elementPosition", "[", "z_", "]"}], ":=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Position", "[", 
       RowBox[{"videoLayout", ",", "z"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", 
     RowBox[{"10", "-", 
      RowBox[{
       RowBox[{"Position", "[", 
        RowBox[{"videoLayout", ",", "z"}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "1"}], "]"}], "]"}]}]}], "}"}], "-", 
   RowBox[{"{", 
    RowBox[{"0.5", ",", "0.5"}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.389187982776742*^9, 3.3891880715445757`*^9}, {
  3.392890022186119*^9, 3.3928900237183*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SeedRandom", "[", "123", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"startingPoints", "[", "i", "]"}], "=", 
     RowBox[{"RandomInteger", "[", 
      RowBox[{"{", 
       RowBox[{"1", ",", "360"}], "}"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "118"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"backwards", "[", "z_", "]"}], ":=", 
   RowBox[{
    RowBox[{"EvenQ", "[", 
     RowBox[{
      RowBox[{"Position", "[", 
       RowBox[{"videoLayout", ",", "z"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}], "~", "Xor", "~", 
    RowBox[{"EvenQ", "[", 
     RowBox[{
      RowBox[{"Position", "[", 
       RowBox[{"videoLayout", ",", "z"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "2"}], "]"}], "]"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"backwards", "[", "7", "]"}], "=", "False"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"backwards", "[", "8", "]"}], "=", "False"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"backwards", "[", "53", "]"}], "=", "False"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"backwards", "[", "80", "]"}], "=", "False"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"startingPoints", "[", "7", "]"}], "=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"startingPoints", "[", "8", "]"}], "=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"startingPoints", "[", "53", "]"}], "=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"startingPoints", "[", "80", "]"}], "=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"startingPoints", "[", "\"\<Lanthanides\>\"", "]"}], "=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"startingPoints", "[", "\"\<Actinides\>\"", "]"}], "=", "1"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.388917741128058*^9, 3.388917784717944*^9}, {
  3.3890028123131523`*^9, 3.3890028998216743`*^9}, {3.392890025132259*^9, 
  3.392890026207376*^9}, {3.392898983692966*^9, 3.39289899276338*^9}, {
  3.393769491032547*^9, 3.393769493943972*^9}, {3.3937828907639437`*^9, 
  3.393782936062298*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"startingPoints", "[", "19", "]"}], "=", "340"}], ";"}]], "Input",
 CellChangeTimes->{{3.389983487223289*^9, 3.3899835247323093`*^9}, {
  3.39000390513898*^9, 3.390003905562598*^9}, {3.390004173940899*^9, 
  3.3900041743640137`*^9}, {3.390004512711482*^9, 3.3900045135665207`*^9}, {
  3.392898977690153*^9, 3.392898979080833*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"shiftLowerRows", "=", "True"}], ";"}]], "Input",
 CellChangeTimes->{{3.3993327631353893`*^9, 3.399332773902754*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"rcToP", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"r_", ",", "c_"}], "}"}], ",", "frameSize_"}], "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"frameSize", " ", 
       RowBox[{"(", 
        RowBox[{"c", "-", "1"}], ")"}]}], "+", "1"}], ",", 
     RowBox[{
      RowBox[{"frameSize", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"shiftLowerRows", "&&", 
            RowBox[{"(", 
             RowBox[{"r", "\[LessEqual]", "2"}], ")"}]}], ",", 
           RowBox[{"r", "-", ".1"}], ",", "r"}], "]"}], "-", "1"}], ")"}]}], 
      "+", "1"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.3897741148767977`*^9, 3.3897742296333113`*^9}, {
  3.389777568780436*^9, 3.389777572208603*^9}, {3.399332787192251*^9, 
  3.399332791468421*^9}}],

Cell["\<\
Format is {first live action frame, number of frames of fade in, number of \
frames of fade out, last live action frame}\
\>", "Text",
 CellChangeTimes->{{3.400430791066784*^9, 3.400430810177291*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"resetLiveActionFrameRanges", "[", "]"}], ":=", 
   RowBox[{"(", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Clear", "[", "liveActionFrameRange", "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"liveActionFrameRange", "[", "z_", "]"}], ":=", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "1"}], "}"}]}]}], 
    ")"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.399844179162245*^9, 3.399844196349071*^9}, {
   3.399844263589775*^9, 3.3998443147166557`*^9}, 3.399844347008169*^9, {
   3.399847743299817*^9, 3.3998477931998787`*^9}, {3.3998586787520742`*^9, 
   3.3998586858311653`*^9}, {3.400431965292695*^9, 3.4004319654519787`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"resetLiveActionFrameRanges", "[", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.399858688950872*^9, 3.399858689932827*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"countLiveActionFrames", "[", "dir_", "]"}], ":=", 
   RowBox[{
    RowBox[{"countLiveActionFrames", "[", "dir", "]"}], "=", 
    RowBox[{"Length", "[", 
     RowBox[{"FileNames", "[", 
      RowBox[{"\"\<*.JPG\>\"", ",", 
       RowBox[{"{", "dir", "}"}]}], "]"}], "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.399845156936956*^9, 3.399845182033143*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"getImage", "[", 
   RowBox[{"z_", ",", "frame_", ",", "frameSize_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "f1", ",", "f2", ",", "f3", ",", "f4", ",", "vidStartFrame", ",", 
      RowBox[{"raster1", "=", "Null"}], ",", 
      RowBox[{"raster2", "=", "Null"}], ",", 
      RowBox[{"opacity1", "=", "0"}], ",", 
      RowBox[{"opacity2", "=", "1"}], ",", "frameLooped", ",", "importSize", 
      ",", "fileName", ",", "crop"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"f1", ",", "f2", ",", "f3", ",", "f4", ",", "vidStartFrame"}], 
       "}"}], "=", 
      RowBox[{"liveActionFrameRange", "[", "z", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"frame", "\[GreaterEqual]", "f1"}], ")"}], "&&", 
        RowBox[{"(", 
         RowBox[{"frame", "\[LessEqual]", "f4"}], ")"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"crop", "=", 
         RowBox[{"croppingLiveAction", "[", "z", "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"fileName", "=", 
         RowBox[{
          RowBox[{"sourceDirectory", "[", 
           RowBox[{"frameSize", " ", 
            RowBox[{"400", "/", 
             RowBox[{"crop", "[", 
              RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}], "<>", 
          "\"\<LiveAction/\>\"", "<>", 
          RowBox[{"makeFileName", "[", "z", "]"}], "<>", "\"\</\>\""}]}], ";",
         "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"frame", "\[LessEqual]", 
           RowBox[{"f1", "+", "f2"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{"opacity1", "=", 
           RowBox[{"Clip", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"N", "[", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"frame", "-", "f1"}], ")"}], "/", "f2"}], "]"}], "+",
               ".001"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"frame", "\[LessEqual]", 
             RowBox[{"f4", "-", "f3"}]}], ",", "\[IndentingNewLine]", 
            RowBox[{"opacity1", "=", "1"}], ",", "\[IndentingNewLine]", 
            RowBox[{"opacity1", "=", 
             RowBox[{"Clip", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"N", "[", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"f4", "-", "frame"}], ")"}], "/", "f3"}], "]"}], 
                "+", ".001"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}]}], 
           "\[IndentingNewLine]", "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
        
        RowBox[{"frameLooped", "=", 
         RowBox[{"Mod", "[", 
          RowBox[{
           RowBox[{"frame", "-", "f1", "+", "vidStartFrame"}], ",", 
           RowBox[{"countLiveActionFrames", "[", "fileName", "]"}], ",", 
           "1"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"FileType", "[", 
            RowBox[{"fileName", "<>", 
             RowBox[{"makeLiveActionFileName1", "[", "frameLooped", "]"}], 
             "<>", "\"\<.JPG\>\""}], "]"}], "===", "None"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"fileName", "=", 
           RowBox[{"fileName", "<>", 
            RowBox[{"makeLiveActionFileName2", "[", "frameLooped", "]"}], 
            "<>", "\"\<.JPG\>\""}]}], ",", "\[IndentingNewLine]", 
          RowBox[{"fileName", "=", 
           RowBox[{"fileName", "<>", 
            RowBox[{"makeLiveActionFileName1", "[", "frameLooped", "]"}], 
            "<>", "\"\<.JPG\>\""}]}]}], "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"importSize", "=", 
         RowBox[{"sourceImportSize", "[", 
          RowBox[{"frameSize", " ", 
           RowBox[{"400", "/", 
            RowBox[{"crop", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"raster1", "=", 
         RowBox[{"Show", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Import", "[", "fileName", "]"}], "/.", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"Raster", "[", 
                RowBox[{"b_", ",", "coords_", ",", "rest___"}], "]"}], 
               "\[RuleDelayed]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Opacity", "[", "opacity1", "]"}], ",", 
                 RowBox[{"Raster", "[", 
                  RowBox[{"b", ",", 
                   RowBox[{
                    RowBox[{"toPlacementRect", "[", 
                    RowBox[{"crop", ",", 
                    RowBox[{"coords", " ", 
                    RowBox[{"400.", "/", "importSize"}]}]}], "]"}], " ", 
                    RowBox[{"frameSize", "/", "400."}]}], ",", "rest"}], 
                  "]"}]}], "}"}]}], ",", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"ImageSize", "\[Rule]", "e_"}], ")"}], 
               "\[RuleDelayed]", 
               RowBox[{"(", 
                RowBox[{"ImageSize", "\[Rule]", 
                 RowBox[{"e", " ", 
                  RowBox[{"frameSize", "/", "importSize"}]}]}], ")"}]}], ",", 
              
              RowBox[{
               RowBox[{"(", 
                RowBox[{"PlotRange", "\[Rule]", "e_"}], ")"}], 
               "\[RuleDelayed]", 
               RowBox[{"(", 
                RowBox[{"PlotRange", "\[Rule]", 
                 RowBox[{"e", " ", 
                  RowBox[{"frameSize", "/", "importSize"}]}]}], ")"}]}]}], 
             "}"}]}], ",", 
           RowBox[{"Background", "\[Rule]", "Black"}]}], "]"}]}], ";"}]}], 
      "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"f1", "===", "f4"}], ")"}], "||", 
        RowBox[{"(", 
         RowBox[{"frame", "<", 
          RowBox[{"f1", "+", "f2"}]}], ")"}], "||", 
        RowBox[{"(", 
         RowBox[{"frame", ">", 
          RowBox[{"f4", "-", "f3"}]}], ")"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"crop", "=", 
         RowBox[{"cropping", "[", "z", "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"frameLooped", "=", 
         RowBox[{"Mod", "[", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"backwards", "[", "z", "]"}], ",", 
             RowBox[{"361", "-", "frame", "+", 
              RowBox[{"startingPoints", "[", "z", "]"}]}], ",", 
             RowBox[{"frame", "+", 
              RowBox[{"startingPoints", "[", "z", "]"}]}]}], "]"}], ",", 
           "360", ",", "1"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"fileName", "=", 
         RowBox[{
          RowBox[{"sourceDirectory", "[", 
           RowBox[{"frameSize", " ", 
            RowBox[{"400", "/", 
             RowBox[{"crop", "[", 
              RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}], "<>", "\"\</\>\"", "<>",
           
          RowBox[{"makeFileName", "[", "z", "]"}], "<>", "\"\</\>\"", "<>", 
          RowBox[{"StringTake", "[", 
           RowBox[{
            RowBox[{"\"\<000\>\"", "<>", 
             RowBox[{"ToString", "[", "frameLooped", "]"}]}], ",", 
            RowBox[{"-", "3"}]}], "]"}], "<>", "\"\<.JPG\>\""}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"importSize", "=", 
         RowBox[{"sourceImportSize", "[", 
          RowBox[{"frameSize", " ", 
           RowBox[{"400", "/", 
            RowBox[{"crop", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"opacity2", "=", 
         RowBox[{"1", "-", "opacity1"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"raster2", "=", 
         RowBox[{"Show", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Import", "[", "fileName", "]"}], "/.", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"Raster", "[", 
                RowBox[{"b_", ",", "coords_", ",", "rest___"}], "]"}], ":>", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Opacity", "[", "opacity2", "]"}], ",", 
                 RowBox[{"Raster", "[", 
                  RowBox[{"b", ",", 
                   RowBox[{
                    RowBox[{"toPlacementRect", "[", 
                    RowBox[{"crop", ",", 
                    RowBox[{"coords", " ", 
                    RowBox[{"400.", "/", "importSize"}]}]}], "]"}], " ", 
                    RowBox[{"frameSize", "/", "400."}]}], ",", "rest"}], 
                  "]"}]}], "}"}]}], ",", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"ImageSize", "\[Rule]", "e_"}], ")"}], 
               "\[RuleDelayed]", 
               RowBox[{"(", 
                RowBox[{"ImageSize", "\[Rule]", 
                 RowBox[{"e", " ", 
                  RowBox[{"frameSize", "/", "importSize"}]}]}], ")"}]}], ",", 
              
              RowBox[{
               RowBox[{"(", 
                RowBox[{"PlotRange", "\[Rule]", "e_"}], ")"}], 
               "\[RuleDelayed]", 
               RowBox[{"(", 
                RowBox[{"PlotRange", "\[Rule]", 
                 RowBox[{"e", " ", 
                  RowBox[{"frameSize", "/", "importSize"}]}]}], ")"}]}]}], 
             "}"}]}], ",", 
           RowBox[{"Background", "\[Rule]", "Black"}]}], "]"}]}], ";"}]}], 
      "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"raster1", "===", "Null"}], ",", "\[IndentingNewLine]", 
       "raster2", ",", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"raster2", "===", "Null"}], ",", "\[IndentingNewLine]", 
         "raster1", ",", "\[IndentingNewLine]", 
         RowBox[{"Show", "[", 
          RowBox[{"{", 
           RowBox[{"raster1", ",", "raster2"}], "}"}], "]"}]}], "]"}]}], 
      "]"}]}]}], "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.392050676936541*^9, 3.39205070441751*^9}, {
   3.39220768368673*^9, 3.392207741617475*^9}, {3.392207842333871*^9, 
   3.3922078677720013`*^9}, {3.392208304799515*^9, 3.3922083051909103`*^9}, {
   3.392714371988118*^9, 3.392714380193551*^9}, 3.392714850421359*^9, {
   3.392815711594555*^9, 3.392815746447886*^9}, {3.3928161517556562`*^9, 
   3.3928161606324463`*^9}, 3.392898513432563*^9, {3.393284480989842*^9, 
   3.3932844934222317`*^9}, {3.393284667619461*^9, 3.393284737094748*^9}, {
   3.393284805102157*^9, 3.393284848515028*^9}, {3.3932850119698133`*^9, 
   3.393285055862105*^9}, {3.393549788103486*^9, 3.393549853368208*^9}, 
   3.393549885937118*^9, {3.3935500341035357`*^9, 3.393550101372044*^9}, {
   3.393550137551093*^9, 3.3935501448544064`*^9}, {3.393550229367223*^9, 
   3.393550230947358*^9}, {3.3937800148483686`*^9, 3.3937800155119543`*^9}, {
   3.393780076743761*^9, 3.393780079572681*^9}, {3.393780120993285*^9, 
   3.393780150967052*^9}, {3.3937820885703793`*^9, 3.393782095989064*^9}, {
   3.393782223179881*^9, 3.393782249520287*^9}, {3.395906793425864*^9, 
   3.395906795665395*^9}, {3.395907120634448*^9, 3.395907122559595*^9}, {
   3.395907516698724*^9, 3.395907519237796*^9}, 3.395907574581807*^9, {
   3.395907850505233*^9, 3.395907890056238*^9}, {3.395907985721592*^9, 
   3.3959079934782343`*^9}, {3.39590803066195*^9, 3.395908046733651*^9}, {
   3.395908092642624*^9, 3.395908184917881*^9}, 3.3959082477552023`*^9, {
   3.3998441670208397`*^9, 3.399844176816223*^9}, {3.39984436023979*^9, 
   3.3998444629340563`*^9}, {3.3998445425017347`*^9, 3.399844543294798*^9}, {
   3.399845111238199*^9, 3.3998451482040663`*^9}, {3.399845192332756*^9, 
   3.399845209329167*^9}, {3.39984524116531*^9, 3.399845291785656*^9}, {
   3.399845349148769*^9, 3.399845359309599*^9}, {3.399845406556953*^9, 
   3.399845427701441*^9}, {3.399845474035515*^9, 3.3998455007743883`*^9}, {
   3.399845852917129*^9, 3.399845855381048*^9}, 3.3998559867995453`*^9, {
   3.399856048455839*^9, 3.3998560803462343`*^9}, {3.399856162756237*^9, 
   3.3998562087627573`*^9}, {3.3998562553128757`*^9, 3.399856387276711*^9}, {
   3.399856419009033*^9, 3.399856504764216*^9}, {3.399856549591242*^9, 
   3.3998565501308117`*^9}, {3.399856959562828*^9, 3.399857077199546*^9}, {
   3.399857109176125*^9, 3.3998572218777103`*^9}, {3.399857351516576*^9, 
   3.3998574327493343`*^9}, {3.399858826784506*^9, 3.399858858366427*^9}, {
   3.399859048832*^9, 3.399859099691481*^9}, {3.39985956205243*^9, 
   3.3998595638924713`*^9}, {3.3998599689598913`*^9, 
   3.3998599726090937`*^9}, {3.399860009988142*^9, 3.3998600201030273`*^9}, {
   3.399860094406733*^9, 3.399860141119647*^9}, {3.400431709442192*^9, 
   3.4004317453665257`*^9}, {3.400431922558572*^9, 3.400431931548851*^9}, 
   3.4004321320900717`*^9, {3.400441871171571*^9, 3.4004418815910482`*^9}, {
   3.400441975381374*^9, 3.40044200667258*^9}, {3.400442069127953*^9, 
   3.400442073551959*^9}, {3.400442127175542*^9, 3.400442128460499*^9}, {
   3.400442241090846*^9, 3.400442248070594*^9}, {3.400442394907098*^9, 
   3.400442408434819*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"getImagePoster", "[", 
   RowBox[{"z_", ",", "frameSize_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "fileName", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"fileName", "=", 
      RowBox[{"\"\<PosterImageTiles1500\>\"", "<>", "\"\</\>\"", "<>", 
       RowBox[{"makeFileName", "[", "z", "]"}], "<>", "\"\<.tif\>\""}]}], ";",
      "\[IndentingNewLine]", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Import", "[", "fileName", "]"}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"Raster", "[", 
            RowBox[{"b_", ",", "coords_", ",", "rest___"}], "]"}], ":>", 
           RowBox[{"Raster", "[", 
            RowBox[{"b", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"frameSize", ",", "frameSize"}], "}"}]}], "}"}], ",", 
             "rest"}], "]"}]}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"ImageSize", "\[Rule]", "e_"}], ")"}], "\[RuleDelayed]", 
           RowBox[{"(", 
            RowBox[{"ImageSize", "\[Rule]", 
             RowBox[{"e", " ", 
              RowBox[{"frameSize", "/", "1500"}]}]}], ")"}]}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"PlotRange", "\[Rule]", "e_"}], ")"}], "\[RuleDelayed]", 
           RowBox[{"(", 
            RowBox[{"PlotRange", "\[Rule]", 
             RowBox[{"e", " ", 
              RowBox[{"frameSize", "/", "1500"}]}]}], ")"}]}]}], "}"}]}], ",",
        
       RowBox[{"Background", "\[Rule]", "Black"}]}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.392050676936541*^9, 3.39205070441751*^9}, {
   3.39220768368673*^9, 3.392207741617475*^9}, {3.392207842333871*^9, 
   3.3922078677720013`*^9}, {3.392208304799515*^9, 3.3922083051909103`*^9}, {
   3.392714371988118*^9, 3.392714380193551*^9}, 3.392714850421359*^9, {
   3.392815711594555*^9, 3.392815746447886*^9}, {3.3928161517556562`*^9, 
   3.3928161606324463`*^9}, 3.392898513432563*^9, {3.393284480989842*^9, 
   3.3932844934222317`*^9}, {3.393284667619461*^9, 3.393284737094748*^9}, {
   3.393284805102157*^9, 3.393284848515028*^9}, {3.3932850119698133`*^9, 
   3.393285055862105*^9}, {3.393549788103486*^9, 3.393549853368208*^9}, 
   3.393549885937118*^9, {3.3935500341035357`*^9, 3.393550101372044*^9}, {
   3.393550137551093*^9, 3.3935501448544064`*^9}, {3.393550229367223*^9, 
   3.393550230947358*^9}, {3.3937800148483686`*^9, 3.3937800155119543`*^9}, {
   3.393780076743761*^9, 3.393780079572681*^9}, {3.393780120993285*^9, 
   3.393780150967052*^9}, {3.3937820885703793`*^9, 3.393782095989064*^9}, {
   3.393782223179881*^9, 3.393782249520287*^9}, {3.395906793425864*^9, 
   3.395906795665395*^9}, {3.395907120634448*^9, 3.395907122559595*^9}, {
   3.395907516698724*^9, 3.395907519237796*^9}, 3.395907574581807*^9, {
   3.395907850505233*^9, 3.395907890056238*^9}, {3.395907985721592*^9, 
   3.3959079934782343`*^9}, {3.39590803066195*^9, 3.395908046733651*^9}, {
   3.395908092642624*^9, 3.395908184917881*^9}, 3.3959082477552023`*^9, {
   3.398356421063231*^9, 3.3983564414447412`*^9}, {3.398356484677256*^9, 
   3.3983565031555967`*^9}, {3.3983565400862513`*^9, 3.398356572937427*^9}, 
   3.398356660653655*^9, {3.398357619608444*^9, 3.3983576287444363`*^9}, {
   3.39835771508241*^9, 3.398357737897665*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"cellImage", "[", 
   RowBox[{
   "z_", ",", "tablePos_", ",", "frameSize_", ",", "outputSize_", ",", 
    "margins_", ",", "frame_"}], "]"}], ":=", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"z", "===", "Null"}], ")"}], ",", 
    RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", "bottomLeft", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"bottomLeft", "=", 
        RowBox[{"rcToP", "[", 
         RowBox[{"tablePos", ",", "frameSize"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"bottomLeft", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "+", "frameSize"}], "<", 
            RowBox[{
             RowBox[{"margins", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "-", "5"}]}], ")"}], "||", 
          "\[IndentingNewLine]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"bottomLeft", "[", 
             RowBox[{"[", "1", "]"}], "]"}], ">", 
            RowBox[{
             RowBox[{"margins", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "+", 
             RowBox[{"outputSize", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "+", "5"}]}], ")"}], "||", 
          "\[IndentingNewLine]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"bottomLeft", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "+", "frameSize"}], "<", 
            RowBox[{
             RowBox[{"margins", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "+", 
             RowBox[{"-", "5"}]}]}], ")"}], "||", "\[IndentingNewLine]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"bottomLeft", "[", 
             RowBox[{"[", "2", "]"}], "]"}], ">", 
            RowBox[{
             RowBox[{"margins", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "+", 
             RowBox[{"outputSize", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "+", "5"}]}], ")"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Inset", "[", 
            RowBox[{
             RowBox[{"getImage", "[", 
              RowBox[{"z", ",", "frame", ",", "frameSize"}], "]"}], ",", 
             "bottomLeft", ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"tileLettering", "[", 
            RowBox[{"z", ",", "bottomLeft", ",", "frameSize", ",", 
             RowBox[{"symbolColor", "[", "z", "]"}], ",", 
             RowBox[{"numberColor", "[", "z", "]"}], ",", 
             RowBox[{"nameColor", "[", "z", "]"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], "]"}]}]}], "]"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.3891727054268637`*^9, 3.389172767496964*^9}, {
   3.389172840655464*^9, 3.389172895098632*^9}, {3.389172933024289*^9, 
   3.38917309495006*^9}, {3.389173143460456*^9, 3.389173173613784*^9}, {
   3.3891732911989813`*^9, 3.389173291546462*^9}, {3.389173360983041*^9, 
   3.389173479805255*^9}, {3.389173968619562*^9, 3.3891739730926847`*^9}, {
   3.389174216435341*^9, 3.389174221946059*^9}, {3.3891742691014423`*^9, 
   3.38917428816953*^9}, {3.389174321494822*^9, 3.3891743747572823`*^9}, {
   3.389174448860548*^9, 3.389174449215352*^9}, {3.3891745138899508`*^9, 
   3.389174514263245*^9}, {3.389186593349647*^9, 3.389186649660021*^9}, {
   3.389186813295395*^9, 3.389186833824967*^9}, {3.389186882758561*^9, 
   3.389186882998999*^9}, {3.389187147692005*^9, 3.3891871913914547`*^9}, 
   3.3891952899976397`*^9, {3.3891953332531147`*^9, 3.3891953404950037`*^9}, 
   3.38934229293862*^9, {3.389342365973083*^9, 3.389342423408585*^9}, {
   3.389342453877653*^9, 3.3893424825465508`*^9}, {3.389343895218408*^9, 
   3.389343937825499*^9}, 3.389346471228973*^9, {3.389349612298662*^9, 
   3.3893496156801023`*^9}, {3.389349660324856*^9, 3.389349663268005*^9}, {
   3.389358787524521*^9, 3.389358926774805*^9}, {3.38935912977802*^9, 
   3.3893591341222267`*^9}, {3.389359654989892*^9, 3.389359665322901*^9}, {
   3.389717776614922*^9, 3.389717779649934*^9}, {3.389774236356868*^9, 
   3.389774246481249*^9}, {3.3898881863659353`*^9, 3.38988827045499*^9}, {
   3.389888308872506*^9, 3.389888313641572*^9}, {3.389888704474071*^9, 
   3.389888710046853*^9}, {3.389889026185646*^9, 3.389889034201456*^9}, {
   3.389981185825489*^9, 3.3899812029991903`*^9}, {3.390129255743341*^9, 
   3.390129256172944*^9}, {3.3928990000973587`*^9, 3.392899005947957*^9}, {
   3.3937691548013573`*^9, 3.393769156998221*^9}, {3.393780299009183*^9, 
   3.3937803504139423`*^9}, {3.39378210316817*^9, 3.393782103311121*^9}, 
   3.3937826727553864`*^9, {3.393782780985639*^9, 3.3937827850650787`*^9}, {
   3.3998454426851463`*^9, 3.3998454776787148`*^9}, {3.399845976879765*^9, 
   3.399845977081805*^9}, {3.399969063563231*^9, 3.399969101664247*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"cellImagePoster", "[", 
   RowBox[{
   "z_", ",", "tablePos_", ",", "frameSize_", ",", "outputSize_", ",", 
    "margins_", ",", "frame_"}], "]"}], ":=", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"z", "===", "Null"}], ")"}], ",", 
    RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"bottomLeft", ",", "image", ",", "lettering"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"bottomLeft", "=", 
        RowBox[{"rcToP", "[", 
         RowBox[{"tablePos", ",", "frameSize"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"bottomLeft", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "+", "frameSize"}], "<", 
            RowBox[{
             RowBox[{"margins", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "-", "5"}]}], ")"}], "||", 
          "\[IndentingNewLine]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"bottomLeft", "[", 
             RowBox[{"[", "1", "]"}], "]"}], ">", 
            RowBox[{
             RowBox[{"margins", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "+", 
             RowBox[{"outputSize", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "+", "5"}]}], ")"}], "||", 
          "\[IndentingNewLine]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"bottomLeft", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "+", "frameSize"}], "<", 
            RowBox[{
             RowBox[{"margins", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "+", 
             RowBox[{"-", "5"}]}]}], ")"}], "||", "\[IndentingNewLine]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"bottomLeft", "[", 
             RowBox[{"[", "2", "]"}], "]"}], ">", 
            RowBox[{
             RowBox[{"margins", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "+", 
             RowBox[{"outputSize", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "+", "5"}]}], ")"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"image", "=", 
            RowBox[{"getImagePoster", "[", 
             RowBox[{"z", ",", "frameSize"}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{"Inset", "[", 
             RowBox[{"image", ",", "bottomLeft", ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}]}], "]"}], "\[IndentingNewLine]",
             "}"}]}], "\[IndentingNewLine]", "}"}]}], "]"}]}]}], "]"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.3891727054268637`*^9, 3.389172767496964*^9}, {
   3.389172840655464*^9, 3.389172895098632*^9}, {3.389172933024289*^9, 
   3.38917309495006*^9}, {3.389173143460456*^9, 3.389173173613784*^9}, {
   3.3891732911989813`*^9, 3.389173291546462*^9}, {3.389173360983041*^9, 
   3.389173479805255*^9}, {3.389173968619562*^9, 3.3891739730926847`*^9}, {
   3.389174216435341*^9, 3.389174221946059*^9}, {3.3891742691014423`*^9, 
   3.38917428816953*^9}, {3.389174321494822*^9, 3.3891743747572823`*^9}, {
   3.389174448860548*^9, 3.389174449215352*^9}, {3.3891745138899508`*^9, 
   3.389174514263245*^9}, {3.389186593349647*^9, 3.389186649660021*^9}, {
   3.389186813295395*^9, 3.389186833824967*^9}, {3.389186882758561*^9, 
   3.389186882998999*^9}, {3.389187147692005*^9, 3.3891871913914547`*^9}, 
   3.3891952899976397`*^9, {3.3891953332531147`*^9, 3.3891953404950037`*^9}, 
   3.38934229293862*^9, {3.389342365973083*^9, 3.389342423408585*^9}, {
   3.389342453877653*^9, 3.3893424825465508`*^9}, {3.389343895218408*^9, 
   3.389343937825499*^9}, 3.389346471228973*^9, {3.389349612298662*^9, 
   3.3893496156801023`*^9}, {3.389349660324856*^9, 3.389349663268005*^9}, {
   3.389358787524521*^9, 3.389358926774805*^9}, {3.38935912977802*^9, 
   3.3893591341222267`*^9}, {3.389359654989892*^9, 3.389359665322901*^9}, {
   3.389717776614922*^9, 3.389717779649934*^9}, {3.389774236356868*^9, 
   3.389774246481249*^9}, {3.3898881863659353`*^9, 3.38988827045499*^9}, {
   3.389888308872506*^9, 3.389888313641572*^9}, {3.389888704474071*^9, 
   3.389888710046853*^9}, {3.389889026185646*^9, 3.389889034201456*^9}, {
   3.389981185825489*^9, 3.3899812029991903`*^9}, {3.390129255743341*^9, 
   3.390129256172944*^9}, {3.3928990000973587`*^9, 3.392899005947957*^9}, {
   3.3937691548013573`*^9, 3.393769156998221*^9}, {3.393780299009183*^9, 
   3.3937803504139423`*^9}, {3.39378210316817*^9, 3.393782103311121*^9}, 
   3.3937826727553864`*^9, {3.393782780985639*^9, 3.3937827850650787`*^9}, {
   3.398356367461997*^9, 3.3983564151996603`*^9}, {3.399845982725309*^9, 
   3.3998459829456387`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"shortenLine", "[", 
    RowBox[{"thickness_", ",", 
     RowBox[{"Line", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x_", ",", "y1_"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"x_", ",", "y2_"}], "}"}]}], "}"}], "]"}]}], "]"}], ":=", 
   RowBox[{"Line", "[", 
    RowBox[{"Round", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"y1", "+", 
          RowBox[{"thickness", "/", "3"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"y2", "-", 
          RowBox[{"thickness", "/", "3"}]}]}], "}"}]}], "}"}], "]"}], "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"shortenLine", "[", 
    RowBox[{"thickness_", ",", 
     RowBox[{"Line", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x1_", ",", "y_"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"x2_", ",", "y_"}], "}"}]}], "}"}], "]"}]}], "]"}], ":=", 
   RowBox[{"Line", "[", 
    RowBox[{"Round", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x1", "+", 
          RowBox[{"thickness", "/", "3"}]}], ",", "y"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x2", "-", 
          RowBox[{"thickness", "/", "3"}]}], ",", "y"}], "}"}]}], "}"}], 
     "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.3898863973098087`*^9, 3.3898864082622843`*^9}, {
  3.389886459264381*^9, 3.3898864696707478`*^9}, {3.3898865435993557`*^9, 
  3.389886604407997*^9}, {3.392821827929694*^9, 3.39282185329392*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"gridLines", "[", 
    RowBox[{"thickness_", ",", "frameSize_"}], "]"}], ":=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Antialiasing", "\[Rule]", "thickLines"}], ",", 
     "\[IndentingNewLine]", "gridColor", ",", "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{"thickLines", ",", 
       RowBox[{"AbsoluteThickness", "[", "thickness", "]"}], ",", 
       RowBox[{"AbsoluteThickness", "[", "1", "]"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"shortenLine", "[", 
         RowBox[{"thickness", ",", "#"}], "]"}], "&"}], ",", 
       RowBox[{"Flatten", "[", 
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"Line", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", "1"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "1"}], "}"}]}], "}"}], "+", 
              RowBox[{"frameSize", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"i", ",", 
                   RowBox[{"-", ".1"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", "1.9"}], "}"}]}], "}"}]}]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "2", ",", "17"}], "}"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"MapIndexed", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Line", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "1"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", "1"}], "}"}]}], "}"}], "+", 
               RowBox[{"frameSize", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"#2", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", 
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"#2", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", "1"}], ",", 
                    RowBox[{"#", "[", 
                    RowBox[{"[", "2", "]"}], "]"}]}], "}"}]}], "}"}]}]}], 
              "]"}], "&"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"2", ",", "9"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "9"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "8"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "6"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "6"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "6"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "6"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "6"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "6"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "6"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "6"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "6"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "8"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "8"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "8"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "8"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "8"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "9"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "9"}], "}"}]}], "}"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"MapIndexed", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Line", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "1"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", "1"}], "}"}]}], "}"}], "+", 
               RowBox[{"frameSize", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"#2", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", "1.1"}]}], "}"}], 
                  ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"#2", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", "1.1"}]}], "}"}]}], 
                 "}"}]}]}], "]"}], "&"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"2", ",", "17"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "17"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "17"}], "}"}]}], "}"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"MapIndexed", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Line", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "1"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", "1"}], "}"}]}], "}"}], "+", 
               RowBox[{"frameSize", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"#2", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "+", "1"}]}], "}"}], ",", 
                  
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"#2", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "+", "1"}]}], "}"}]}], 
                 "}"}]}]}], "]"}], "&"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "18"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "18"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "18"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "18"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "18"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "2"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "2"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"MapIndexed", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Line", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "1"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", "1"}], "}"}]}], "}"}], "+", 
               RowBox[{"frameSize", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"#2", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "+", "6"}]}], "}"}], ",", 
                  
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"#2", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "+", "6"}]}], "}"}]}], 
                 "}"}]}]}], "]"}], "&"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"12", ",", "18"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"12", ",", "18"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"17", ",", "18"}], "}"}]}], "}"}]}], "]"}]}], "}"}], 
        "]"}]}], "]"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.389194491964065*^9, 3.389194499276712*^9}, {
   3.389194530096715*^9, 3.3891947111761103`*^9}, 3.389194761596303*^9, {
   3.3891948566843357`*^9, 3.3891949869854317`*^9}, {3.3891950272658777`*^9, 
   3.389195084533012*^9}, {3.3891955687715597`*^9, 3.389195580909008*^9}, {
   3.389359997814396*^9, 3.3893600088601294`*^9}, {3.389774299570261*^9, 
   3.389774320082871*^9}, {3.389774364633082*^9, 3.389774369023959*^9}, {
   3.389774406414023*^9, 3.3897744763888617`*^9}, {3.389774526572905*^9, 
   3.389774539083737*^9}, {3.3897745817693*^9, 3.389774715262137*^9}, {
   3.389774774035038*^9, 3.389774805158228*^9}, {3.389882604919469*^9, 
   3.3898826331502733`*^9}, {3.389886613686593*^9, 3.389886623345632*^9}, {
   3.390116515223916*^9, 3.39011658494554*^9}, {3.390116767103198*^9, 
   3.390116769999234*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"tableImage", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"elementsPerScreenHeight_", ",", 
       RowBox[{"{", 
        RowBox[{"hCenter_", ",", "vCenter_"}], "}"}]}], "}"}], ",", 
     "scaleSize_", ",", "outputSize_", ",", "frame_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"frameSize", ",", "fullScaledSize", ",", "margins"}], "}"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"frameSize", "=", 
       RowBox[{"N", "[", 
        RowBox[{
         RowBox[{"scaleSize", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "/", "elementsPerScreenHeight"}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"fullScaledSize", "=", 
       RowBox[{
        RowBox[{"frameSize", 
         RowBox[{"{", 
          RowBox[{"18", ",", "9"}], "}"}]}], "+", "1."}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"margins", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"fullScaledSize", "-", "outputSize"}], ")"}], "/", "2."}], 
        "+", 
        RowBox[{"frameSize", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"hCenter", ",", "vCenter"}], "}"}], "-", 
           RowBox[{"{", 
            RowBox[{"9", ",", "4.5"}], "}"}]}], ")"}]}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"MapIndexed", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"cellImage", "[", 
              RowBox[{
              "#", ",", "#2", ",", "frameSize", ",", "outputSize", ",", 
               "margins", ",", "frame"}], "]"}], "&"}], ",", 
            RowBox[{"Reverse", "[", "videoLayout", "]"}], ",", 
            RowBox[{"{", "2", "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<The Elements\>\"", ",", 
              RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
              RowBox[{"FontSize", "\[Rule]", 
               RowBox[{"frameSize", " ", "1.3"}]}], ",", 
              RowBox[{"FontColor", "\[Rule]", 
               RowBox[{"GrayLevel", "[", "0.5", "]"}]}]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"3", " ", "frameSize"}], ",", 
              RowBox[{"7.5", " ", "frameSize"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1"}], ",", "Baseline"}], "}"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<periodictable.com\>\"", ",", 
              RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
              RowBox[{"FontSize", "\[Rule]", 
               RowBox[{"frameSize", " ", "0.24"}]}], ",", 
              RowBox[{"FontColor", "\[Rule]", 
               RowBox[{"GrayLevel", "[", "0.5", "]"}]}]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"frameSize", ",", 
              RowBox[{"1.9", " ", "frameSize"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<\[Copyright] 2007 Theodore Gray\>\"", ",", 
              RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
              RowBox[{"FontSize", "\[Rule]", 
               RowBox[{"frameSize", " ", "0.18"}]}], ",", 
              RowBox[{"FontColor", "\[Rule]", 
               RowBox[{"GrayLevel", "[", "0.5", "]"}]}]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"frameSize", ",", 
              RowBox[{"1.65", " ", "frameSize"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"gridLines", "[", 
           RowBox[{
            RowBox[{"Rescale", "[", 
             RowBox[{"elementsPerScreenHeight", ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "9"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"4.", ",", "2."}], "}"}]}], "]"}], ",", "frameSize"}], 
           "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "outputSize"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"outputSize", "[", 
               RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"outputSize", "[", 
               RowBox[{"[", "2", "]"}], "]"}]}], "}"}]}], "}"}], "+", 
          "margins"}]}], ",", 
        RowBox[{"PlotRangePadding", "\[Rule]", "0"}], ",", 
        RowBox[{"Background", "\[Rule]", "Black"}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.388980289328347*^9, 3.38898035882743*^9}, {
   3.38898044426052*^9, 3.388980529786756*^9}, {3.388980590268969*^9, 
   3.388980591087619*^9}, {3.388980623892726*^9, 3.3889806700441017`*^9}, {
   3.388980710019989*^9, 3.388980710417253*^9}, {3.3889807438044662`*^9, 
   3.388980750868325*^9}, {3.388980813278872*^9, 3.388980841989842*^9}, {
   3.3889808803673267`*^9, 3.3889809069890213`*^9}, {3.38898093699687*^9, 
   3.388980937149221*^9}, {3.389002961291191*^9, 3.389002991021496*^9}, {
   3.389004283404332*^9, 3.3890043066800632`*^9}, {3.389004347590826*^9, 
   3.389004347716604*^9}, {3.389169287455514*^9, 3.3891693011016293`*^9}, {
   3.389169358874065*^9, 3.389169412067913*^9}, {3.3891706024120073`*^9, 
   3.389170643112035*^9}, {3.389170757494817*^9, 3.38917080288548*^9}, {
   3.389170892362356*^9, 3.389170907406878*^9}, {3.38917100309601*^9, 
   3.3891710395528183`*^9}, {3.389171079559691*^9, 3.389171118267477*^9}, {
   3.38917115607238*^9, 3.389171341275717*^9}, {3.389171383167513*^9, 
   3.3891714070241756`*^9}, {3.389171970955021*^9, 3.389172035444812*^9}, {
   3.3891727796322613`*^9, 3.389172792642478*^9}, {3.389172939158511*^9, 
   3.38917293988267*^9}, {3.3891732986296864`*^9, 3.389173357876692*^9}, 
   3.3891739627055902`*^9, {3.3891865685810013`*^9, 3.3891865882199297`*^9}, {
   3.3891943191914787`*^9, 3.389194333236313*^9}, {3.3891944736375227`*^9, 
   3.389194488479432*^9}, {3.389194716132019*^9, 3.389194718064432*^9}, {
   3.3891947750458183`*^9, 3.38919480080355*^9}, {3.38919618962646*^9, 
   3.389196195531357*^9}, {3.3891962797574387`*^9, 3.389196350859108*^9}, {
   3.389238693383194*^9, 3.389238707424775*^9}, {3.389341892579528*^9, 
   3.3893418965387363`*^9}, 3.389349417815357*^9, {3.389359172992345*^9, 
   3.389359183221586*^9}, {3.389359417247941*^9, 3.389359423307975*^9}, {
   3.389773925322672*^9, 3.38977392655926*^9}, {3.389774020434965*^9, 
   3.389774021398498*^9}, {3.389874625027411*^9, 3.389874630330971*^9}, {
   3.389874902668178*^9, 3.389874907523994*^9}, {3.389887833471642*^9, 
   3.3898878356422853`*^9}, 3.3901163259395247`*^9, {3.39011640086171*^9, 
   3.390116406548038*^9}, 3.390116539020627*^9, 3.390116779666513*^9, 
   3.39289002741838*^9, {3.393843447855823*^9, 3.3938434503960123`*^9}, 
   3.39384350231918*^9, {3.399845986936101*^9, 3.399845987094151*^9}, {
   3.399967872397653*^9, 3.399967877084386*^9}}],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<Splines`\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.389187627376647*^9, 3.389187633410944*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"splineFunction1R", "=", 
   RowBox[{"SplineFit", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{".55", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{".45", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}]}], "}"}], ",", "Bezier"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"splineFunction2R", "=", 
   RowBox[{"SplineFit", "[", 
    RowBox[{
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"#", "/", 
          RowBox[{"{", 
           RowBox[{"2", ",", "1"}], "}"}]}], ")"}], "&"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{".35", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{".65", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1.35", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1.65", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "0"}], "}"}]}], "}"}]}], "]"}], ",", "Bezier"}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"splineFunction1", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"splineFunction1R", "[", "x", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "3", ",", ".05"}], "}"}]}], "]"}], "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"splineFunction2", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"splineFunction2R", "[", "x", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "7", ",", ".05"}], "}"}]}], "]"}], "]"}]}],
   ";"}]}], "Input",
 CellChangeTimes->{{3.38917261609835*^9, 3.389172618218652*^9}, {
   3.3892254348939943`*^9, 3.389225466337077*^9}, {3.3892381140658817`*^9, 
   3.389238143865471*^9}, {3.389238177187605*^9, 3.389238199521118*^9}, 
   3.389238230199396*^9, {3.389238403035421*^9, 3.3892384058085403`*^9}, {
   3.3893413256209993`*^9, 3.389341391652294*^9}, {3.389341426205422*^9, 
   3.389341430316333*^9}, {3.3893414947124443`*^9, 3.3893415185855217`*^9}, {
   3.3893415913657703`*^9, 3.3893415927139463`*^9}, {3.389341642540215*^9, 
   3.3893416849725523`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"interpolate1", "[", 
    RowBox[{"from_", ",", "to_", ",", "frame_", ",", "numFrames_"}], "]"}], ":=",
    
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"pos", "=", 
       RowBox[{"N", "[", 
        RowBox[{"splineFunction1", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"frame", "-", "1"}], ")"}], "/", 
          RowBox[{"(", 
           RowBox[{"numFrames", "-", "1"}], ")"}]}], "]"}], "]"}]}], "}"}], 
     ",", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "pos"}], ")"}], "from"}], "+", 
      RowBox[{"pos", " ", "to"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"interpolate2", "[", 
    RowBox[{"from_", ",", "to_", ",", "frame_", ",", "numFrames_"}], "]"}], ":=",
    
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"pos", "=", 
       RowBox[{"N", "[", 
        RowBox[{"splineFunction2", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"frame", "-", "1"}], ")"}], "/", 
          RowBox[{"(", 
           RowBox[{"numFrames", "-", "1"}], ")"}]}], "]"}], "]"}]}], "}"}], 
     ",", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "pos"}], ")"}], "from"}], "+", 
      RowBox[{"pos", " ", "to"}]}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.38918749305726*^9, 3.389187589354835*^9}, {
   3.3892254254320393`*^9, 3.389225428842197*^9}, 3.389238290682646*^9, {
   3.3893417201082163`*^9, 3.38934174549006*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"writeTableImageFile", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"elementsPerScreenHeight_", ",", 
      RowBox[{"{", 
       RowBox[{"hCenter_", ",", "vCenter_"}], "}"}]}], "}"}], ",", 
    "stageNumber_", ",", "frame_", ",", 
    RowBox[{"{", 
     RowBox[{"outputDir_", ",", "scaleSize_", ",", "outputSize_"}], "}"}]}], 
   "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"Export", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"outputDir", "<>", "\"\</\>\"", "<>", 
     RowBox[{"StringTake", "[", 
      RowBox[{
       RowBox[{"\"\<000\>\"", "<>", 
        RowBox[{"ToString", "[", "stageNumber", "]"}]}], ",", 
       RowBox[{"-", "3"}]}], "]"}], "<>", 
     RowBox[{"StringTake", "[", 
      RowBox[{
       RowBox[{"\"\<00000\>\"", "<>", 
        RowBox[{"ToString", "[", "frame", "]"}]}], ",", 
       RowBox[{"-", "5"}]}], "]"}], "<>", "outputFormat"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"tableImage", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"elementsPerScreenHeight", ",", 
        RowBox[{"{", 
         RowBox[{"hCenter", ",", "vCenter"}], "}"}]}], "}"}], ",", 
      "scaleSize", ",", "outputSize", ",", "frame"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"\"\<CompressionLevel\>\"", "\[Rule]", "0"}], ",", 
    RowBox[{"\"\<ImageEncoding\>\"", "\[Rule]", "\"\<LZW\>\""}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.3889488355727673`*^9, 3.388948912056479*^9}, {
   3.3889490114259644`*^9, 3.388949021851329*^9}, {3.3889490603266373`*^9, 
   3.3889490710462418`*^9}, {3.3889491226471357`*^9, 3.388949212545339*^9}, {
   3.3889492447508497`*^9, 3.3889493029081984`*^9}, {3.388949343551689*^9, 
   3.388949343985327*^9}, {3.3889493879164343`*^9, 3.388949389612959*^9}, {
   3.388959617160082*^9, 3.3889596891895113`*^9}, {3.388959919028949*^9, 
   3.388959968393032*^9}, 3.388963528433395*^9, {3.388963596456429*^9, 
   3.388963836282755*^9}, 3.388980277401175*^9, {3.388980339623033*^9, 
   3.3889803871697083`*^9}, {3.389187341937208*^9, 3.3891873772525473`*^9}, {
   3.389238709909645*^9, 3.389238711210165*^9}, {3.389239512504285*^9, 
   3.389239540740472*^9}, 3.3892662005711613`*^9, {3.38934186807316*^9, 
   3.3893418827770042`*^9}, {3.3897754383383827`*^9, 3.389775464093822*^9}, {
   3.389778044850284*^9, 3.389778048946336*^9}, {3.389946229040613*^9, 
   3.38994622948656*^9}, {3.389981351969898*^9, 3.389981353423123*^9}, {
   3.389983282465564*^9, 3.3899832828963823`*^9}, {3.389983462579895*^9, 
   3.389983463057103*^9}, {3.390000737928824*^9, 3.390000740277313*^9}, {
   3.390007806832666*^9, 3.3900078077102222`*^9}, {3.390116203199891*^9, 
   3.3901162034774637`*^9}, {3.395907006882677*^9, 3.39590700925025*^9}, {
   3.396384666202899*^9, 3.396384666442531*^9}, {3.396385049369372*^9, 
   3.396385051441318*^9}, {3.396385115885124*^9, 3.396385120530095*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Get blurbs and data", "Subsection",
 CellChangeTimes->{{3.3710513018274527`*^9, 3.371051306011444*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"BaseDirectory", "=", "\"\<~/HomePage/external/PeriodicTable\>\""}],
   ";"}]], "Input",
 CellChangeTimes->{3.371051431445147*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"posterSamples", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"1", "\[Rule]", 
      RowBox[{"External", "[", "3", "]"}]}], ",", 
     RowBox[{"2", "\[Rule]", "6"}], ",", 
     RowBox[{"3", "\[Rule]", "3"}], ",", 
     RowBox[{"4", "\[Rule]", "1"}], ",", 
     RowBox[{"5", "\[Rule]", "6"}], ",", 
     RowBox[{"6", "\[Rule]", 
      RowBox[{"External", "[", "4", "]"}]}], ",", 
     RowBox[{"7", "\[Rule]", "8"}], ",", 
     RowBox[{"8", "\[Rule]", "10"}], ",", 
     RowBox[{"9", "\[Rule]", "6"}], ",", 
     RowBox[{"10", "\[Rule]", "8"}], ",", 
     RowBox[{"11", "\[Rule]", "9"}], ",", 
     RowBox[{"12", "\[Rule]", "15"}], ",", 
     RowBox[{"13", "\[Rule]", "21"}], ",", 
     RowBox[{"14", "\[Rule]", "12"}], ",", 
     RowBox[{"15", "\[Rule]", "6"}], ",", 
     RowBox[{"16", "\[Rule]", 
      RowBox[{"Mineral", "[", "\"\<NativeSulfur\>\"", "]"}]}], ",", 
     RowBox[{"17", "\[Rule]", "3"}], ",", 
     RowBox[{"18", "\[Rule]", "7"}], ",", 
     RowBox[{"19", "\[Rule]", "6"}], ",", 
     RowBox[{"20", "\[Rule]", "6"}], ",", 
     RowBox[{"21", "\[Rule]", "8"}], ",", 
     RowBox[{"22", "\[Rule]", "18"}], ",", 
     RowBox[{"23", "\[Rule]", "10"}], ",", 
     RowBox[{"24", "\[Rule]", "11"}], ",", 
     RowBox[{"25", "\[Rule]", "7"}], ",", 
     RowBox[{"26", "\[Rule]", "32"}], ",", 
     RowBox[{"27", "\[Rule]", "14"}], ",", 
     RowBox[{"28", "\[Rule]", "9"}], ",", 
     RowBox[{"29", "\[Rule]", "24"}], ",", 
     RowBox[{"30", "\[Rule]", "7"}], ",", 
     RowBox[{"31", "\[Rule]", "7"}], ",", 
     RowBox[{"32", "\[Rule]", "10"}], ",", 
     RowBox[{"33", "\[Rule]", "7"}], ",", 
     RowBox[{"34", "\[Rule]", "12"}], ",", 
     RowBox[{"35", "\[Rule]", "2"}], ",", 
     RowBox[{"36", "\[Rule]", "6"}], ",", 
     RowBox[{"37", "\[Rule]", "5"}], ",", 
     RowBox[{"38", "\[Rule]", "5"}], ",", 
     RowBox[{"39", "\[Rule]", "11"}], ",", 
     RowBox[{"40", "\[Rule]", "17"}], ",", 
     RowBox[{"41", "\[Rule]", "13"}], ",", 
     RowBox[{"42", "\[Rule]", "2"}], ",", 
     RowBox[{"43", "\[Rule]", "1"}], ",", 
     RowBox[{"44", "\[Rule]", "5"}], ",", 
     RowBox[{"45", "\[Rule]", "7"}], ",", 
     RowBox[{"46", "\[Rule]", "10"}], ",", 
     RowBox[{"47", "\[Rule]", "26"}], ",", 
     RowBox[{"48", "\[Rule]", "11"}], ",", 
     RowBox[{"49", "\[Rule]", "7"}], ",", 
     RowBox[{"50", "\[Rule]", "22"}], ",", 
     RowBox[{"51", "\[Rule]", "15"}], ",", 
     RowBox[{"52", "\[Rule]", "4"}], ",", 
     RowBox[{"53", "\[Rule]", "8"}], ",", 
     RowBox[{"54", "\[Rule]", "6"}], ",", 
     RowBox[{"55", "\[Rule]", "4"}], ",", 
     RowBox[{"56", "\[Rule]", "1"}], ",", 
     RowBox[{"57", "\[Rule]", "1"}], ",", 
     RowBox[{"58", "\[Rule]", "7"}], ",", 
     RowBox[{"59", "\[Rule]", "1"}], ",", 
     RowBox[{"60", "\[Rule]", "2"}], ",", 
     RowBox[{"61", "\[Rule]", "1"}], ",", 
     RowBox[{"62", "\[Rule]", "6"}], ",", 
     RowBox[{"63", "\[Rule]", "9"}], ",", 
     RowBox[{"64", "\[Rule]", "1"}], ",", 
     RowBox[{"65", "\[Rule]", "5"}], ",", 
     RowBox[{"66", "\[Rule]", "2"}], ",", 
     RowBox[{"67", "\[Rule]", "4"}], ",", 
     RowBox[{"68", "\[Rule]", "5"}], ",", 
     RowBox[{"69", "\[Rule]", "1"}], ",", 
     RowBox[{"70", "\[Rule]", "3"}], ",", 
     RowBox[{"71", "\[Rule]", "3"}], ",", 
     RowBox[{"72", "\[Rule]", "2"}], ",", 
     RowBox[{"73", "\[Rule]", "8"}], ",", 
     RowBox[{"74", "\[Rule]", "5"}], ",", 
     RowBox[{"75", "\[Rule]", "10"}], ",", 
     RowBox[{"76", "\[Rule]", "8"}], ",", 
     RowBox[{"77", "\[Rule]", "4"}], ",", 
     RowBox[{"78", "\[Rule]", "6"}], ",", 
     RowBox[{"79", "\[Rule]", "2"}], ",", 
     RowBox[{"80", "\[Rule]", "14"}], ",", 
     RowBox[{"81", "\[Rule]", "5"}], ",", 
     RowBox[{"82", "\[Rule]", "27"}], ",", 
     RowBox[{"83", "\[Rule]", "23"}], ",", 
     RowBox[{"84", "\[Rule]", "8"}], ",", 
     RowBox[{"85", "\[Rule]", "4"}], ",", 
     RowBox[{"86", "\[Rule]", "4"}], ",", 
     RowBox[{"87", "\[Rule]", "4"}], ",", 
     RowBox[{"88", "\[Rule]", "15"}], ",", 
     RowBox[{"89", "\[Rule]", "4"}], ",", 
     RowBox[{"90", "\[Rule]", "6"}], ",", 
     RowBox[{"91", "\[Rule]", "5"}], ",", 
     RowBox[{"92", "\[Rule]", "19"}], ",", 
     RowBox[{"93", "\[Rule]", "2"}], ",", 
     RowBox[{"94", "\[Rule]", "3"}], ",", 
     RowBox[{"95", "\[Rule]", "1"}], ",", 
     RowBox[{"96", "\[Rule]", "2"}], ",", 
     RowBox[{"97", "\[Rule]", "2"}], ",", 
     RowBox[{"98", "\[Rule]", "2"}], ",", 
     RowBox[{"99", "\[Rule]", "3"}], ",", 
     RowBox[{"100", "\[Rule]", "3"}], ",", 
     RowBox[{"101", "\[Rule]", "3"}], ",", 
     RowBox[{"102", "\[Rule]", "2"}], ",", 
     RowBox[{"103", "\[Rule]", "2"}], ",", 
     RowBox[{"104", "\[Rule]", "2"}], ",", 
     RowBox[{"105", "\[Rule]", "2"}], ",", 
     RowBox[{"106", "\[Rule]", "4"}], ",", 
     RowBox[{"107", "\[Rule]", "2"}], ",", 
     RowBox[{"108", "\[Rule]", "2"}], ",", 
     RowBox[{"109", "\[Rule]", "1"}], ",", 
     RowBox[{"110", "\[Rule]", "1"}], ",", 
     RowBox[{"111", "\[Rule]", "1"}], ",", 
     RowBox[{"112", "\[Rule]", "1"}], ",", 
     RowBox[{"113", "\[Rule]", "1"}], ",", 
     RowBox[{"114", "\[Rule]", "1"}], ",", 
     RowBox[{"115", "\[Rule]", "1"}], ",", 
     RowBox[{"116", "\[Rule]", "1"}], ",", 
     RowBox[{"117", "\[Rule]", "1"}], ",", 
     RowBox[{"118", "\[Rule]", "1"}], ",", 
     RowBox[{"_", "\[Rule]", "1"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.36445541426457*^9, 3.36445541786723*^9}, {
   3.36446949799347*^9, 3.36446950786173*^9}, 3.36446978396459*^9, {
   3.3644768669909*^9, 3.36447687214633*^9}, {3.36450629526313*^9, 
   3.3645062953934*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"stripExternalWhitespace", "[", "sp__String", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"s", "=", 
       RowBox[{"StringJoin", "[", 
        RowBox[{"{", "sp", "}"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
     
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"StringLength", "[", "s", "]"}], ">", "1"}], "&&", 
         RowBox[{
          RowBox[{"StringTake", "[", 
           RowBox[{"s", ",", "1"}], "]"}], "===", "\"\< \>\""}]}], ",", 
        RowBox[{"s", "=", 
         RowBox[{"stripExternalWhitespace", "[", 
          RowBox[{"StringDrop", "[", 
           RowBox[{"s", ",", "1"}], "]"}], "]"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"StringLength", "[", "s", "]"}], ">", "1"}], "&&", 
         RowBox[{
          RowBox[{"StringTake", "[", 
           RowBox[{"s", ",", 
            RowBox[{"-", "1"}]}], "]"}], "===", "\"\<\\n\>\""}]}], ",", 
        RowBox[{"s", "=", 
         RowBox[{"stripExternalWhitespace", "[", 
          RowBox[{"StringDrop", "[", 
           RowBox[{"s", ",", 
            RowBox[{"-", "1"}]}], "]"}], "]"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", "s"}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"stripExternalWhitespace", "[", "n_", "]"}], ":=", "n"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.36323274726172*^9, 3.36323275974385*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"elementCellsList", "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"nb", "=", 
       RowBox[{"Get", "[", "\"\<SampleDescriptions.nb\>\"", "]"}]}], "}"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Take", "[", 
       RowBox[{
        RowBox[{"Cases", "[", 
         RowBox[{"nb", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Cell", "[", 
             RowBox[{"el_", ",", "\"\<Section\>\"", ",", "___"}], "]"}], ",", 
            "text__"}], "}"}], ",", "Infinity"}], "]"}], ",", 
        RowBox[{
         RowBox[{"Length", "[", 
          RowBox[{"nb", "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "1", ",", "1", ",", "1"}], "]"}], "]"}], "]"}], 
         "-", "1"}]}], "]"}], "/.", 
      RowBox[{
       RowBox[{"Cell", "[", 
        RowBox[{
         RowBox[{"TextData", "[", 
          RowBox[{"{", 
           RowBox[{"l___", ",", 
            RowBox[{"StyleBox", "[", 
             RowBox[{"\"\<Size:\>\"", ",", 
              RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",",
             "size_", ",", "r___"}], "}"}], "]"}], ",", "opts___"}], "]"}], 
       "\[RuleDelayed]", "size"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.3608573208617*^9, 3.36085732185611*^9}, {
  3.36085809714031*^9, 3.36085809848595*^9}, {3.36085862387144*^9, 
  3.36085867572123*^9}, {3.36085874623825*^9, 3.3608587507044*^9}, {
  3.36085902913348*^9, 3.36085902978143*^9}, {3.371051424059825*^9, 
  3.371051427413012*^9}, {3.371051467362699*^9, 3.371051476742415*^9}, {
  3.371053833106736*^9, 3.3710538418673897`*^9}, {3.4005043070203257`*^9, 
  3.400504317636342*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Get", "::", "\<\"noopen\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Cannot open \\!\\(\\\"SampleDescriptions.nb\\\"\\). \\!\\(\
\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/noopen\\\", \
ButtonNote -> \\\"Get::noopen\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.400541368327073*^9, 3.4005456133489*^9, 
  3.400583286655156*^9, 3.4010213827640944`*^9, 3.401021472056281*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Part", "::", "\<\"partd\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Part specification \\!\\($Failed \[LeftDoubleBracket] \
\\(\\(1, 1, 1, 1\\)\\) \[RightDoubleBracket]\\) is longer than depth of \
object. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/partd\\\", ButtonNote -> \
\\\"Part::partd\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.400541368327073*^9, 3.4005456133489*^9, 
  3.400583286655156*^9, 3.4010213827640944`*^9, 3.401021472060073*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Take", "::", "\<\"take\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Cannot take positions \\!\\(1\\) through \\!\\(4\\) in \\!\
\\({}\\). \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/Take/take\\\", ButtonNote -> \
\\\"Take::take\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.400541368327073*^9, 3.4005456133489*^9, 
  3.400583286655156*^9, 3.4010213827640944`*^9, 3.401021472062462*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"sampleSize", "[", "1", "]"}], "=", "\"\<15 ltyr\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sampleSize", "[", "6", "]"}], "=", "\"\<0.25\\\"\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sampleSize", "[", "16", "]"}], "=", "\"\<1\\\"\>\""}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.3710539448431873`*^9, 3.371053966602358*^9}, {
  3.371054094603219*^9, 3.371054143926804*^9}, {3.3710550405143948`*^9, 
  3.3710550517201443`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"sampleSize", "[", "i_", "]"}], ":=", 
  RowBox[{"stripExternalWhitespace", "[", 
   RowBox[{"elementCellsList", "[", 
    RowBox[{"[", 
     RowBox[{"i", ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"i", "/.", "posterSamples"}], ")"}], "+", "2"}]}], "]"}], 
    "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.3710539031989117`*^9, 3.371053913987555*^9}, {
   3.371054152184525*^9, 3.371054172951722*^9}, {3.371054215334588*^9, 
   3.371054218841401*^9}, 3.371054370761409*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"rawBlurbData", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Map", "[", 
       RowBox[{"First", ",", 
        RowBox[{"#", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}]}], "]"}], "&"}], ",", 
     RowBox[{"Drop", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Get", "[", "\"\<PosterSampleBlurbs.nb\>\"", "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "1", ",", "1", ",", "1"}], "]"}], "]"}], ",", 
       "2"}], "]"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.371031738995977*^9, 3.371031772626705*^9}, {
   3.371031808790165*^9, 3.371031830613415*^9}, {3.371031979156135*^9, 
   3.371031987067992*^9}, {3.371032019262349*^9, 3.3710320259236383`*^9}, {
   3.400059798303928*^9, 3.400059800511046*^9}, {3.400061217469878*^9, 
   3.400061219739389*^9}, 3.400504283779937*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Get", "::", "\<\"noopen\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Cannot open \\!\\(\\\"PosterSampleBlurbs.nb\\\"\\). \\!\\(\
\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/noopen\\\", \
ButtonNote -> \\\"Get::noopen\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.4005413687525063`*^9, 3.4005456134663467`*^9, 
  3.4005832870895157`*^9, 3.401021383048568*^9, 3.401021472131111*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Part", "::", "\<\"partd\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Part specification \\!\\($Failed \[LeftDoubleBracket] \
\\(\\(1, 1, 1, 1\\)\\) \[RightDoubleBracket]\\) is longer than depth of \
object. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/partd\\\", ButtonNote -> \
\\\"Part::partd\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.4005413687525063`*^9, 3.4005456134663467`*^9, 
  3.4005832870895157`*^9, 3.401021383048568*^9, 3.401021472134598*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Part", "::", "\<\"partd\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Part specification \\!\\(1 \[LeftDoubleBracket] \\(\\(1, 1\
\\)\\) \[RightDoubleBracket]\\) is longer than depth of object. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/partd\\\", \
ButtonNote -> \\\"Part::partd\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.4005413687525063`*^9, 3.4005456134663467`*^9, 
  3.4005832870895157`*^9, 3.401021383048568*^9, 3.40102147213678*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Part", "::", "\<\"partd\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Part specification \\!\\(1 \[LeftDoubleBracket] \\(\\(1, 1\
\\)\\) \[RightDoubleBracket]\\) is longer than depth of object. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/partd\\\", \
ButtonNote -> \\\"Part::partd\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.4005413687525063`*^9, 3.4005456134663467`*^9, 
  3.4005832870895157`*^9, 3.401021383048568*^9, 3.4010214721387577`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"General", "::", "\<\"stop\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Further output of \\!\\(Part :: \\\"partd\\\"\\) will be \
suppressed during this calculation. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\
\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/stop\\\", ButtonNote -> \
\\\"General::stop\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.4005413687525063`*^9, 3.4005456134663467`*^9, 
  3.4005832870895157`*^9, 3.401021383048568*^9, 3.40102147214062*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"First", "::", "\<\"normal\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Nonatomic expression expected at position \\!\\(1\\) in \
\\!\\(First[1]\\). \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\
\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/normal\\\", ButtonNote -> \
\\\"First::normal\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.4005413687525063`*^9, 3.4005456134663467`*^9, 
  3.4005832870895157`*^9, 3.401021383048568*^9, 3.4010214721423597`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"First", "::", "\<\"normal\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Nonatomic expression expected at position \\!\\(1\\) in \
\\!\\(First[1]\\). \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\
\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/normal\\\", ButtonNote -> \
\\\"First::normal\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.4005413687525063`*^9, 3.4005456134663467`*^9, 
  3.4005832870895157`*^9, 3.401021383048568*^9, 3.401021472144113*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"First", "::", "\<\"normal\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Nonatomic expression expected at position \\!\\(1\\) in \
\\!\\(First[1]\\). \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\
\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/normal\\\", ButtonNote -> \
\\\"First::normal\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.4005413687525063`*^9, 3.4005456134663467`*^9, 
  3.4005832870895157`*^9, 3.401021383048568*^9, 3.4010214721460047`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"General", "::", "\<\"stop\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Further output of \\!\\(First :: \\\"normal\\\"\\) will be \
suppressed during this calculation. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\
\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/stop\\\", ButtonNote -> \
\\\"General::stop\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.4005413687525063`*^9, 3.4005456134663467`*^9, 
  3.4005832870895157`*^9, 3.401021383048568*^9, 3.401021472147789*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Part", "::", "\<\"pspec\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Part specification \\!\\(First[1]\\) is neither an integer \
nor a list of integers. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/pspec\\\", ButtonNote -> \
\\\"Part::pspec\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.4005413687525063`*^9, 3.4005456134663467`*^9, 
  3.4005832870895157`*^9, 3.401021383048568*^9, 3.401021472149757*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Part", "::", "\<\"pspec\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Part specification \\!\\(First[1]\\) is neither an integer \
nor a list of integers. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/pspec\\\", ButtonNote -> \
\\\"Part::pspec\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.4005413687525063`*^9, 3.4005456134663467`*^9, 
  3.4005832870895157`*^9, 3.401021383048568*^9, 3.401021472151561*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Part", "::", "\<\"pspec\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Part specification \\!\\(First[1]\\) is neither an integer \
nor a list of integers. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/pspec\\\", ButtonNote -> \
\\\"Part::pspec\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.4005413687525063`*^9, 3.4005456134663467`*^9, 
  3.4005832870895157`*^9, 3.401021383048568*^9, 3.401021472153336*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"General", "::", "\<\"stop\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Further output of \\!\\(Part :: \\\"pspec\\\"\\) will be \
suppressed during this calculation. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\
\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/stop\\\", ButtonNote -> \
\\\"General::stop\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.4005413687525063`*^9, 3.4005456134663467`*^9, 
  3.4005832870895157`*^9, 3.401021383048568*^9, 3.401021472155107*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"elementToTitle", "[", "s_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "el", ",", "name", ",", " ", "mp", ",", " ", "bp", ",", "dn", ",", "aw", 
      ",", "size"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"el", "=", 
      RowBox[{"ToExpression", "[", 
       RowBox[{"First", "[", 
        RowBox[{"StringSplit", "[", 
         RowBox[{"s", ",", "\"\< \>\""}], "]"}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"mp", "=", 
      RowBox[{"N", "[", 
       RowBox[{"ElementData", "[", 
        RowBox[{"el", ",", "\"\<MeltingPoint\>\""}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"bp", "=", 
      RowBox[{"N", "[", 
       RowBox[{"ElementData", "[", 
        RowBox[{"el", ",", "\"\<BoilingPoint\>\""}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"dn", "=", 
      RowBox[{"N", "[", 
       RowBox[{
        RowBox[{"ElementData", "[", 
         RowBox[{"el", ",", "\"\<Density\>\""}], "]"}], "/", "1000"}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"aw", "=", 
      RowBox[{"N", "[", 
       RowBox[{"ElementData", "[", 
        RowBox[{"el", ",", "\"\<AtomicWeight\>\""}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"size", "=", 
      RowBox[{"sampleSize", "[", "el", "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"s", ",", "Bold"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"NumberQ", "[", "aw", "]"}], ",", 
          RowBox[{"\"\< AW \>\"", "<>", 
           RowBox[{"ToString", "[", "aw", "]"}]}], ",", "\"\<\>\""}], "]"}], "<>",
         "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"NumberQ", "[", "mp", "]"}], ",", 
          RowBox[{"\"\< MP \>\"", "<>", 
           RowBox[{"ToString", "[", "mp", "]"}]}], ",", "\"\<\>\""}], "]"}], "<>",
         "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"NumberQ", "[", "bp", "]"}], ",", 
          RowBox[{"\"\< BP \>\"", "<>", 
           RowBox[{"ToString", "[", "bp", "]"}]}], ",", "\"\<\>\""}], "]"}], "<>",
         "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"NumberQ", "[", "dn", "]"}], ",", 
          RowBox[{"\"\< D \>\"", "<>", 
           RowBox[{"ToString", "[", "dn", "]"}]}], ",", "\"\<\>\""}], "]"}], "<>",
         "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"StringQ", "[", "size", "]"}], "&&", " ", 
           RowBox[{"(", 
            RowBox[{"el", "<", "96"}], ")"}]}], ",", 
          RowBox[{"\"\< Size \>\"", "<>", "size"}], ",", "\"\<\>\""}], 
         "]"}]}]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.371032226845215*^9, 3.371032330787744*^9}, {
  3.371032407862764*^9, 3.371032434023199*^9}, {3.371032556876864*^9, 
  3.3710325966771183`*^9}, {3.371032628402321*^9, 3.371032628857698*^9}, {
  3.3710326687317743`*^9, 3.371032719478629*^9}, {3.371033622584968*^9, 
  3.371033638513403*^9}, {3.371033672343215*^9, 3.3710336738622026`*^9}, {
  3.371050419656837*^9, 3.3710504487305326`*^9}, {3.371054277823699*^9, 
  3.371054303662241*^9}, {3.371054452924053*^9, 3.371054487648882*^9}, {
  3.3710546049198914`*^9, 3.371054693686781*^9}, {3.371054806895336*^9, 
  3.371054837504011*^9}, {3.371751640940159*^9, 3.371751684634863*^9}, {
  3.37175178676677*^9, 3.3717517869498453`*^9}, {3.371815065054268*^9, 
  3.3718151137153873`*^9}, {3.371956768006168*^9, 3.371956779619088*^9}, {
  3.3722457755853977`*^9, 3.372245790110536*^9}, {3.4000608331792173`*^9, 
  3.400060835341116*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"oneLineBlurbs", "[", 
    RowBox[{"{", 
     RowBox[{
     "element_", ",", "shortTitle_", ",", "longTitle_", ",", 
      "shortTitleWithElement_", ",", "titleWithElement_", ",", "oneLine_", 
      ",", "twoLine_", ",", "popsci_", ",", "oneParagraph_", ",", "halfPage_",
       ",", "___"}], "}"}], "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"elementToTitle", "[", "element", "]"}], ",", 
     RowBox[{"\"\<\\n\>\"", "<>", "oneLine", "<>", "\"\<\\n\>\""}]}], "}"}]}],
   ";"}]], "Input",
 CellChangeTimes->{{3.371031942633215*^9, 3.3710319579688473`*^9}, {
   3.371032003978612*^9, 3.371032005522757*^9}, {3.371032048020109*^9, 
   3.3710321049446793`*^9}, {3.371032460278264*^9, 3.371032467125585*^9}, {
   3.3710325296561203`*^9, 3.371032530911665*^9}, {3.371033508026774*^9, 
   3.3710335168663797`*^9}, {3.3710335509078093`*^9, 3.371033556284203*^9}, 
   3.371033628882059*^9, {3.371034756989902*^9, 3.3710347835060053`*^9}, {
   3.371034946232285*^9, 3.371034946351202*^9}, 3.372234398436384*^9, {
   3.3730317560754967`*^9, 3.373031757656639*^9}, 3.400065635365428*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"twoLineBlurbs", "[", 
    RowBox[{"{", 
     RowBox[{
     "element_", ",", "shortTitle_", ",", "longTitle_", ",", 
      "shortTitleWithElement_", ",", "titleWithElement_", ",", "oneLine_", 
      ",", "twoLine_", ",", "popsci_", ",", "oneParagraph_", ",", "halfPage_",
       ",", "___"}], "}"}], "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"elementToTitle", "[", "element", "]"}], ",", 
     RowBox[{"\"\<\\n\>\"", "<>", "twoLine", "<>", "\"\<\\n\>\""}]}], "}"}]}],
   ";"}]], "Input",
 CellChangeTimes->{{3.371031942633215*^9, 3.3710319579688473`*^9}, {
   3.371032003978612*^9, 3.371032005522757*^9}, {3.371032048020109*^9, 
   3.3710321049446793`*^9}, {3.371032460278264*^9, 3.371032467125585*^9}, {
   3.3710325296561203`*^9, 3.371032530911665*^9}, {3.371033508026774*^9, 
   3.3710335168663797`*^9}, {3.3710335509078093`*^9, 3.371033556284203*^9}, 
   3.371033628882059*^9, {3.37103477225079*^9, 3.371034780737814*^9}, {
   3.371034943193884*^9, 3.371034943399119*^9}, 3.372234399467297*^9, 
   3.3730317603552523`*^9, 3.4000656343579807`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"plainTextDump", "[", 
    RowBox[{"{", 
     RowBox[{
     "element_", ",", "shortTitle_", ",", "longTitle_", ",", 
      "shortTitleWithElement_", ",", "titleWithElement_", ",", "oneLine_", 
      ",", "twoLine_", ",", "popsci_", ",", "oneParagraph_", ",", "halfPage_",
       ",", "___"}], "}"}], "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"elementToTitle", "[", "element", "]"}], ",", 
     RowBox[{
     "\"\<\\n\\n\>\"", "<>", "shortTitle", "<>", "\"\<\\n\\n\>\"", "<>", 
      "shortTitleWithElement", "<>", "\"\<\\n\\n\>\"", "<>", 
      "titleWithElement", "<>", "\"\<\\n\\n\>\"", "<>", "oneLine", "<>", 
      "\"\<\\n\\n\>\"", "<>", "twoLine", "<>", "\"\<\\n\\n\\n\\n\\n\>\""}]}], 
    "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.371031942633215*^9, 3.3710319579688473`*^9}, {
   3.371032003978612*^9, 3.371032005522757*^9}, {3.371032048020109*^9, 
   3.3710321049446793`*^9}, {3.371032460278264*^9, 3.371032467125585*^9}, {
   3.3710325296561203`*^9, 3.371032530911665*^9}, {3.371033508026774*^9, 
   3.3710335168663797`*^9}, {3.3710335509078093`*^9, 3.371033556284203*^9}, 
   3.371033628882059*^9, {3.37103477225079*^9, 3.371034780737814*^9}, {
   3.371034943193884*^9, 3.371034943399119*^9}, {3.371430742432466*^9, 
   3.371430833845992*^9}, {3.371430894854061*^9, 3.371430906804604*^9}, 
   3.3722344004055233`*^9, 3.373031761036941*^9, 3.4000656334867477`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"justOneLines", "[", 
    RowBox[{"{", 
     RowBox[{
     "element_", ",", "shortTitle_", ",", "longTitle_", ",", 
      "shortTitleWithElement_", ",", "titleWithElement_", ",", "oneLine_", 
      ",", "twoLine_", ",", "popsci_", ",", "oneParagraph_", ",", "halfPage_",
       ",", "___"}], "}"}], "]"}], ":=", "oneLine"}], ";"}]], "Input",
 CellChangeTimes->{{3.371031942633215*^9, 3.3710319579688473`*^9}, {
   3.371032003978612*^9, 3.371032005522757*^9}, {3.371032048020109*^9, 
   3.3710321049446793`*^9}, {3.371032460278264*^9, 3.371032467125585*^9}, {
   3.3710325296561203`*^9, 3.371032530911665*^9}, {3.371033508026774*^9, 
   3.3710335168663797`*^9}, {3.3710335509078093`*^9, 3.371033556284203*^9}, 
   3.371033628882059*^9, {3.37103477225079*^9, 3.371034780737814*^9}, {
   3.371034943193884*^9, 3.371034943399119*^9}, {3.3714519915364857`*^9, 
   3.3714519995853977`*^9}, 3.372234401690941*^9, 3.37303176155429*^9, {
   3.400061274294489*^9, 3.400061280179615*^9}, {3.400065630002157*^9, 
   3.400065630680911*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"justTwoLines", "[", 
    RowBox[{"{", 
     RowBox[{
     "element_", ",", "shortTitle_", ",", "longTitle_", ",", 
      "shortTitleWithElement_", ",", "titleWithElement_", ",", "oneLine_", 
      ",", "twoLine_", ",", "popsci_", ",", "oneParagraph_", ",", "halfPage_",
       ",", "___"}], "}"}], "]"}], ":=", "twoLine"}], ";"}]], "Input",
 CellChangeTimes->{{3.371031942633215*^9, 3.3710319579688473`*^9}, {
   3.371032003978612*^9, 3.371032005522757*^9}, {3.371032048020109*^9, 
   3.3710321049446793`*^9}, {3.371032460278264*^9, 3.371032467125585*^9}, {
   3.3710325296561203`*^9, 3.371032530911665*^9}, {3.371033508026774*^9, 
   3.3710335168663797`*^9}, {3.3710335509078093`*^9, 3.371033556284203*^9}, 
   3.371033628882059*^9, {3.37103477225079*^9, 3.371034780737814*^9}, {
   3.371034943193884*^9, 3.371034943399119*^9}, {3.3714519915364857`*^9, 
   3.3714519995853977`*^9}, 3.372234401690941*^9, 3.37303176155429*^9, {
   3.400065619808588*^9, 3.400065621460536*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"oneLineBlurb", "[", "z_", "]"}], ":=", 
   RowBox[{"justOneLines", "[", 
    RowBox[{"rawBlurbData", "[", 
     RowBox[{"[", "z", "]"}], "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.400061228779405*^9, 3.400061287362329*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"twoLineBlurb", "[", "z_", "]"}], ":=", 
   RowBox[{"justTwoLines", "[", 
    RowBox[{"rawBlurbData", "[", 
     RowBox[{"[", "z", "]"}], "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.400061228779405*^9, 3.400061244010275*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Paths", "Subsection",
 InitializationGroup->True,
 CellChangeTimes->{{3.389341847691181*^9, 3.38934184830088*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"fullTableScale", "[", "scaleSize_", "]"}], ":=", 
   RowBox[{"Max", "[", 
    RowBox[{"9.", ",", 
     RowBox[{
      RowBox[{"scaleSize", "[", 
       RowBox[{"[", "2.", "]"}], "]"}], "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"scaleSize", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "/", "18."}], ")"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.3897750011206083`*^9, 3.389775019314687*^9}}],

Cell[CellGroupData[{

Cell["One position to another", "Subsubsection",
 CellChangeTimes->{{3.389773758206766*^9, 3.389773760400588*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"panPosToPos", "[", 
   RowBox[{"size1_", ",", "pos1_", ",", " ", "size2_", ",", "pos2_", ",", 
    RowBox[{"{", 
     RowBox[{"stageNumber_", ",", "startFrame_", ",", " ", "numFrames_"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"outputDir_", ",", "scaleSize_", ",", "outputSize_"}], "}"}], 
    ",", "frameStep_", ",", "skipToFrame_"}], "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"writeTableImageFile", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"interpolate1", "[", 
          RowBox[{"size1", ",", "size2", ",", "frame", ",", "numFrames"}], 
          "]"}], ",", 
         RowBox[{"interpolate1", "[", 
          RowBox[{"pos1", ",", "pos2", ",", "frame", ",", "numFrames"}], 
          "]"}]}], "}"}], ",", "\[IndentingNewLine]", "stageNumber", ",", 
       RowBox[{"frame", "-", "1", "+", "startFrame"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"outputDir", ",", "scaleSize", ",", "outputSize"}], "}"}]}], 
      "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"frame", ",", 
      RowBox[{"Max", "[", 
       RowBox[{
        RowBox[{"skipToFrame", "-", "startFrame", "+", "1"}], ",", "1"}], 
       "]"}], ",", "numFrames", ",", "frameStep"}], "}"}]}], "]"}]}]], "Input",\

 CellChangeTimes->{{3.389341990659103*^9, 3.389342157444005*^9}, {
   3.389342226034778*^9, 3.389342234786721*^9}, {3.389345118408201*^9, 
   3.3893451232984343`*^9}, {3.3897178470527487`*^9, 
   3.3897179059940577`*^9}, {3.3897189510851307`*^9, 3.38971900010774*^9}, {
   3.389773766559703*^9, 3.389773811296166*^9}, {3.389775254257086*^9, 
   3.389775313885062*^9}, 3.389775372898423*^9, {3.389775476128888*^9, 
   3.389775511502182*^9}, {3.389776767122151*^9, 3.389776769353286*^9}, {
   3.399858398416741*^9, 3.399858402418144*^9}, {3.3998646954828568`*^9, 
   3.399864696192554*^9}, {3.3998647315730124`*^9, 3.399864734343525*^9}, {
   3.399864780027512*^9, 3.3998648146242933`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Full to one element", "Subsubsection",
 CellChangeTimes->{{3.389717833708322*^9, 3.389717835796111*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"panFullToOne", "[", 
   RowBox[{"z_", ",", "elementsPerScreenHeight_", ",", 
    RowBox[{"{", 
     RowBox[{"stageNumber_", ",", "startFrame_", ",", " ", "numFrames_"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"outputDir_", ",", "scaleSize_", ",", "outputSize_"}], "}"}], 
    ",", "frameStep_", ",", "skipToFrame_"}], "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"writeTableImageFile", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"interpolate1", "[", 
          RowBox[{
           RowBox[{"fullTableScale", "[", "scaleSize", "]"}], ",", 
           "elementsPerScreenHeight", ",", "frame", ",", "numFrames"}], "]"}],
          ",", 
         RowBox[{"interpolate1", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"9.", ",", "4.5"}], "}"}], ",", 
           RowBox[{"elementPosition", "[", "z", "]"}], ",", "frame", ",", 
           "numFrames"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
       "stageNumber", ",", 
       RowBox[{"frame", "-", "1", "+", "startFrame"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"outputDir", ",", "scaleSize", ",", "outputSize"}], "}"}]}], 
      "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"frame", ",", 
      RowBox[{"Max", "[", 
       RowBox[{
        RowBox[{"skipToFrame", "-", "startFrame", "+", "1"}], ",", "1"}], 
       "]"}], ",", "numFrames", ",", "frameStep"}], "}"}]}], "]"}]}]], "Input",\

 CellChangeTimes->{{3.389341990659103*^9, 3.389342157444005*^9}, {
   3.389342226034778*^9, 3.389342234786721*^9}, {3.389345118408201*^9, 
   3.3893451232984343`*^9}, {3.3897178470527487`*^9, 
   3.3897179059940577`*^9}, {3.3897189510851307`*^9, 3.38971900010774*^9}, {
   3.38977502425707*^9, 3.389775026236662*^9}, 3.389775281769108*^9, {
   3.389775354133235*^9, 3.389775356189192*^9}, {3.3897755332074833`*^9, 
   3.38977553929856*^9}, {3.389775730523327*^9, 3.389775743276435*^9}, {
   3.389776758594287*^9, 3.389776761121901*^9}, {3.3998583904657383`*^9, 
   3.39985839466588*^9}, 3.399864698659889*^9, 3.39986473753895*^9, 
   3.399864831727343*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["One element to another", "Subsubsection",
 CellChangeTimes->{{3.389341982768237*^9, 3.389341985813737*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"panOneToOne", "[", 
   RowBox[{"z1_", ",", "z2_", ",", "inScale_", ",", " ", "outScale_", ",", 
    RowBox[{"{", 
     RowBox[{"stageNumber_", ",", "startFrame_", ",", " ", "numFrames_"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"outputDir_", ",", "scaleSize_", ",", "outputSize_"}], "}"}], 
    ",", "frameStep_", ",", "skipToFrame_"}], "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"writeTableImageFile", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"interpolate2", "[", 
          RowBox[{
          "inScale", ",", "outScale", ",", "frame", ",", "numFrames"}], "]"}],
          ",", 
         RowBox[{"interpolate1", "[", 
          RowBox[{
           RowBox[{"elementPosition", "[", "z1", "]"}], ",", 
           RowBox[{"elementPosition", "[", "z2", "]"}], ",", "frame", ",", 
           "numFrames"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
       "stageNumber", ",", 
       RowBox[{"frame", "-", "1", "+", "startFrame"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"outputDir", ",", "scaleSize", ",", "outputSize"}], "}"}]}], 
      "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"frame", ",", 
      RowBox[{"Max", "[", 
       RowBox[{
        RowBox[{"skipToFrame", "-", "startFrame", "+", "1"}], ",", "1"}], 
       "]"}], ",", "numFrames", ",", "frameStep"}], "}"}]}], "]"}]}]], "Input",\

 CellChangeTimes->{{3.389341990659103*^9, 3.389342157444005*^9}, {
   3.389342226034778*^9, 3.389342234786721*^9}, {3.389345118408201*^9, 
   3.3893451232984343`*^9}, 3.3897752833373613`*^9, 3.389775365736517*^9, {
   3.389775541188545*^9, 3.389775549148649*^9}, {3.389776751993864*^9, 
   3.389776755944456*^9}, {3.390128969993066*^9, 3.390128970932703*^9}, {
   3.390131111722177*^9, 3.39013116343571*^9}, {3.399858382523058*^9, 
   3.3998583864827137`*^9}, 3.3998647004762383`*^9, 3.399864738587749*^9, 
   3.3998648353120127`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Spin in place", "Subsubsection",
 CellChangeTimes->{{3.3897190325616426`*^9, 3.389719033699902*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"spinInPlace", "[", 
   RowBox[{"elementsPerScreenHeight_", ",", "pos_", ",", 
    RowBox[{"{", 
     RowBox[{"stageNumber_", ",", "startFrame_", ",", " ", "numFrames_"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"outputDir_", ",", "scaleSize_", ",", "outputSize_"}], "}"}], 
    ",", "frameStep_", ",", "skipToFrame_"}], "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"writeTableImageFile", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"elementsPerScreenHeight", ",", "pos"}], "}"}], ",", 
       "\[IndentingNewLine]", "stageNumber", ",", 
       RowBox[{"frame", "-", "1", "+", "startFrame"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"outputDir", ",", "scaleSize", ",", "outputSize"}], "}"}]}], 
      "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"frame", ",", 
      RowBox[{"Max", "[", 
       RowBox[{
        RowBox[{"skipToFrame", "-", "startFrame", "+", "1"}], ",", "1"}], 
       "]"}], ",", "numFrames", ",", "frameStep"}], "}"}]}], "]"}]}]], "Input",\

 CellChangeTimes->{{3.389341990659103*^9, 3.389342157444005*^9}, {
   3.389342226034778*^9, 3.389342234786721*^9}, {3.389345118408201*^9, 
   3.3893451232984343`*^9}, {3.38971903891724*^9, 3.389719102828393*^9}, 
   3.38977528434125*^9, 3.389775368455388*^9, {3.389775542198626*^9, 
   3.3897755458114634`*^9}, {3.38977674522635*^9, 3.389776748375458*^9}, 
   3.389777354050523*^9, 3.3897774302195873`*^9, {3.3998583633323*^9, 
   3.399858373980867*^9}, 3.399864703682797*^9, 3.399864739498475*^9, 
   3.3998648373342447`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["RisingFromGrid4", "Subsection",
 CellChangeTimes->{
  3.39996759808445*^9, 3.3999975296648703`*^9, {3.400023183688177*^9, 
   3.4000232033843527`*^9}, {3.400322870198021*^9, 3.400322885610322*^9}, {
   3.400400777801453*^9, 3.400400777977832*^9}, 3.400428086707692*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"dPrint", "[", "___", "]"}], ":=", "Null"}], ";"}]], "Input",
 CellChangeTimes->{{3.4005060529138823`*^9, 3.400506056168715*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"scaleSize", "=", 
   RowBox[{"{", 
    RowBox[{"240", ",", "853"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"outputSize", "=", 
   RowBox[{"{", 
    RowBox[{"240", ",", "853"}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.390117154382925*^9, 3.3901171628930798`*^9}, {
   3.39993469196451*^9, 3.399934693684127*^9}, {3.399934969006139*^9, 
   3.3999350031671543`*^9}, {3.399935203273386*^9, 3.3999352114567013`*^9}, {
   3.39993537086718*^9, 3.399935377913865*^9}, {3.399935524779353*^9, 
   3.399935533731985*^9}, {3.3999355652835703`*^9, 3.399935572624647*^9}, {
   3.399997729910177*^9, 3.3999977310059633`*^9}, {3.3999977618320837`*^9, 
   3.399997764905068*^9}, {3.3999990624962378`*^9, 3.3999990626535683`*^9}, 
   3.400023229093672*^9, {3.400428284209988*^9, 3.4004282844386883`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"framesBetweenElements", "=", "90"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"riseTime", "=", "30"}], ";"}]}], "Input",
 CellChangeTimes->{{3.400431006964855*^9, 3.400431010856201*^9}, {
  3.400431092364295*^9, 3.4004310940120707`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"thickLines", "=", "False"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gridColor", "=", 
   RowBox[{"GrayLevel", "[", "0.3", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dropShadowTextCopies", "=", "1"}], ";"}]}], "Input",
 CellChangeTimes->{{3.3901164768358183`*^9, 3.39011647990897*^9}, {
   3.3901166473667097`*^9, 3.390116648915325*^9}, {3.39011673895956*^9, 
   3.390116745231285*^9}, 3.3937895248962393`*^9, {3.400429230584605*^9, 
   3.400429259973558*^9}, 3.400513371843136*^9, 3.4010215688035927`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"makeOutputFilename", "[", 
    RowBox[{"outputDir_", ",", "stageNumber_", ",", "f_"}], "]"}], ":=", 
   RowBox[{"outputDir", "<>", "\"\</\>\"", "<>", 
    RowBox[{"StringTake", "[", 
     RowBox[{
      RowBox[{"\"\<000\>\"", "<>", 
       RowBox[{"ToString", "[", "stageNumber", "]"}]}], ",", 
      RowBox[{"-", "3"}]}], "]"}], "<>", 
    RowBox[{"StringTake", "[", 
     RowBox[{
      RowBox[{"\"\<00000\>\"", "<>", 
       RowBox[{"ToString", "[", "f", "]"}]}], ",", 
      RowBox[{"-", "5"}]}], "]"}], "<>", "outputFormat"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4005056467506847`*^9, 3.400505675203537*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Attributes", "[", "writeOneImage", "]"}], "=", 
   RowBox[{"{", "HoldFirst", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"writeOneImage", "[", 
   RowBox[{"image_", ",", "outputDir_", ",", "stageNumber_", ",", "f_"}], 
   "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"filename", "=", 
      RowBox[{"makeOutputFilename", "[", 
       RowBox[{"outputDir", ",", "stageNumber", ",", "f"}], "]"}]}], "}"}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"FileType", "[", "filename", "]"}], "===", "None"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"dPrint", "[", 
        RowBox[{"\"\<Locking \>\"", ",", "f"}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Put", "[", 
        RowBox[{
         RowBox[{"ToString", "[", "$ProcessID", "]"}], ",", "filename"}], 
        "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Export", "[", 
        RowBox[{"filename", ",", "image", ",", 
         RowBox[{"\"\<CompressionLevel\>\"", "\[Rule]", "0"}], ",", 
         RowBox[{"\"\<ImageEncoding\>\"", "\[Rule]", "\"\<LZW\>\""}]}], 
        "]"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"dPrint", "[", 
        RowBox[{"\"\<Skipping \>\"", ",", "f"}], "]"}], ";"}]}], 
     "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}]}], "Input",\

 CellChangeTimes->{{3.3889488355727673`*^9, 3.388948912056479*^9}, {
   3.3889490114259644`*^9, 3.388949021851329*^9}, {3.3889490603266373`*^9, 
   3.3889490710462418`*^9}, {3.3889491226471357`*^9, 3.388949212545339*^9}, {
   3.3889492447508497`*^9, 3.3889493029081984`*^9}, {3.388949343551689*^9, 
   3.388949343985327*^9}, {3.3889493879164343`*^9, 3.388949389612959*^9}, {
   3.388959617160082*^9, 3.3889596891895113`*^9}, {3.388959919028949*^9, 
   3.388959968393032*^9}, 3.388963528433395*^9, {3.388963596456429*^9, 
   3.388963836282755*^9}, 3.388980277401175*^9, {3.388980339623033*^9, 
   3.3889803871697083`*^9}, {3.389187341937208*^9, 3.3891873772525473`*^9}, {
   3.389238709909645*^9, 3.389238711210165*^9}, {3.389239512504285*^9, 
   3.389239540740472*^9}, 3.3892662005711613`*^9, {3.38934186807316*^9, 
   3.3893418827770042`*^9}, {3.3897754383383827`*^9, 3.389775464093822*^9}, {
   3.389778044850284*^9, 3.389778048946336*^9}, {3.389946229040613*^9, 
   3.38994622948656*^9}, {3.389981351969898*^9, 3.389981353423123*^9}, {
   3.389983282465564*^9, 3.3899832828963823`*^9}, {3.389983462579895*^9, 
   3.389983463057103*^9}, {3.390000737928824*^9, 3.390000740277313*^9}, {
   3.390007806832666*^9, 3.3900078077102222`*^9}, {3.390116203199891*^9, 
   3.3901162034774637`*^9}, {3.395907006882677*^9, 3.39590700925025*^9}, {
   3.396384666202899*^9, 3.396384666442531*^9}, {3.396385049369372*^9, 
   3.396385051441318*^9}, {3.396385115885124*^9, 3.396385120530095*^9}, {
   3.399969397464114*^9, 3.3999694362517223`*^9}, {3.399969470444483*^9, 
   3.3999694730399933`*^9}, 3.399969515050742*^9, {3.3999986748034573`*^9, 
   3.399998736283627*^9}, {3.399999234035091*^9, 3.399999236896419*^9}, {
   3.400001941051499*^9, 3.400001968634078*^9}, {3.400500377195382*^9, 
   3.4005004842760887`*^9}, {3.400500611297699*^9, 3.400500623059539*^9}, {
   3.400504957077633*^9, 3.4005049945559797`*^9}, {3.400505057508078*^9, 
   3.40050506622223*^9}, {3.400505112340425*^9, 3.400505119604154*^9}, {
   3.4005056243548803`*^9, 3.400505634644603*^9}, {3.400505681859601*^9, 
   3.400505721668345*^9}, {3.40050583535039*^9, 3.400505863788783*^9}, {
   3.400505898181662*^9, 3.400505908220511*^9}, {3.400505973320912*^9, 
   3.400505978734104*^9}, {3.400506047885116*^9, 3.4005060624854813`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"flyingCellImage", "[", 
   RowBox[{
   "z_", ",", "bottomLeft_", ",", "frameSize_", ",", "outputSize_", ",", 
    "frame_"}], "]"}], ":=", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"z", "===", "Null"}], ")"}], ",", 
    RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Inset", "[", 
       RowBox[{
        RowBox[{"Graphics", "[", 
         RowBox[{
          RowBox[{"Inset", "[", 
           RowBox[{
            RowBox[{"getImage", "[", 
             RowBox[{"z", ",", "frame", ",", "frameSize"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}]}], "]"}], ",", 
          RowBox[{"PlotRange", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "frameSize"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "frameSize"}], "}"}]}], "}"}]}], ",", 
          RowBox[{"ImageSize", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"frameSize", ",", "frameSize"}], "}"}]}]}], "]"}], ",", 
        "bottomLeft", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
      
      RowBox[{"tileLettering", "[", 
       RowBox[{"z", ",", "bottomLeft", ",", "frameSize", ",", 
        RowBox[{"symbolColor", "[", "z", "]"}], ",", 
        RowBox[{"numberColor", "[", "z", "]"}], ",", 
        RowBox[{"nameColor", "[", "z", "]"}]}], "]"}], ",", 
      "\[IndentingNewLine]", "Gray", ",", 
      RowBox[{"AbsoluteThickness", "[", "2", "]"}], ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{"bottomLeft", ",", 
         RowBox[{"bottomLeft", "+", 
          RowBox[{"{", 
           RowBox[{"frameSize", ",", "0"}], "}"}]}], ",", 
         RowBox[{"bottomLeft", "+", 
          RowBox[{"{", 
           RowBox[{"frameSize", ",", "frameSize"}], "}"}]}], ",", 
         RowBox[{"bottomLeft", "+", 
          RowBox[{"{", 
           RowBox[{"0", ",", "frameSize"}], "}"}]}], ",", "bottomLeft"}], 
        "}"}], "]"}]}], "\[IndentingNewLine]", "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.3891727054268637`*^9, 3.389172767496964*^9}, {
   3.389172840655464*^9, 3.389172895098632*^9}, {3.389172933024289*^9, 
   3.38917309495006*^9}, {3.389173143460456*^9, 3.389173173613784*^9}, {
   3.3891732911989813`*^9, 3.389173291546462*^9}, {3.389173360983041*^9, 
   3.389173479805255*^9}, {3.389173968619562*^9, 3.3891739730926847`*^9}, {
   3.389174216435341*^9, 3.389174221946059*^9}, {3.3891742691014423`*^9, 
   3.38917428816953*^9}, {3.389174321494822*^9, 3.3891743747572823`*^9}, {
   3.389174448860548*^9, 3.389174449215352*^9}, {3.3891745138899508`*^9, 
   3.389174514263245*^9}, {3.389186593349647*^9, 3.389186649660021*^9}, {
   3.389186813295395*^9, 3.389186833824967*^9}, {3.389186882758561*^9, 
   3.389186882998999*^9}, {3.389187147692005*^9, 3.3891871913914547`*^9}, 
   3.3891952899976397`*^9, {3.3891953332531147`*^9, 3.3891953404950037`*^9}, 
   3.38934229293862*^9, {3.389342365973083*^9, 3.389342423408585*^9}, {
   3.389342453877653*^9, 3.3893424825465508`*^9}, {3.389343895218408*^9, 
   3.389343937825499*^9}, 3.389346471228973*^9, {3.389349612298662*^9, 
   3.3893496156801023`*^9}, {3.389349660324856*^9, 3.389349663268005*^9}, {
   3.389358787524521*^9, 3.389358926774805*^9}, {3.38935912977802*^9, 
   3.3893591341222267`*^9}, {3.389359654989892*^9, 3.389359665322901*^9}, {
   3.389717776614922*^9, 3.389717779649934*^9}, {3.389774236356868*^9, 
   3.389774246481249*^9}, {3.3898881863659353`*^9, 3.38988827045499*^9}, {
   3.389888308872506*^9, 3.389888313641572*^9}, {3.389888704474071*^9, 
   3.389888710046853*^9}, {3.389889026185646*^9, 3.389889034201456*^9}, {
   3.389981185825489*^9, 3.3899812029991903`*^9}, {3.390129255743341*^9, 
   3.390129256172944*^9}, {3.3928990000973587`*^9, 3.392899005947957*^9}, {
   3.3937691548013573`*^9, 3.393769156998221*^9}, {3.393780299009183*^9, 
   3.3937803504139423`*^9}, {3.39378210316817*^9, 3.393782103311121*^9}, 
   3.3937826727553864`*^9, {3.393782780985639*^9, 3.3937827850650787`*^9}, {
   3.3998454426851463`*^9, 3.3998454776787148`*^9}, {3.399845976879765*^9, 
   3.399845977081805*^9}, {3.399969063563231*^9, 3.399969101664247*^9}, {
   3.3999980411042624`*^9, 3.399998057894302*^9}, 3.399998124985881*^9, {
   3.399998998155534*^9, 3.399999038227208*^9}, {3.400066637798727*^9, 
   3.4000667253872013`*^9}, 3.400066780968328*^9, {3.4000668185509357`*^9, 
   3.400066897987886*^9}, {3.4003230489393*^9, 3.400323049120405*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"minSize", "=", ".2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"maxSize", "=", ".95"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"minY", "=", ".2"}], ";"}]}], "Input",
 CellChangeTimes->{{3.400329955926643*^9, 3.400329988402196*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"findPosition", "[", 
   RowBox[{"{", 
    RowBox[{"rx_", ",", "ry_"}], "}"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"size", "=", 
      RowBox[{
       RowBox[{"outputSize", "[", 
        RowBox[{"[", "1", "]"}], "]"}], 
       RowBox[{"Rescale", "[", 
        RowBox[{"ry", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"minSize", ",", "maxSize"}], "}"}]}], "]"}]}]}], "}"}], ",",
     "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"size", ",", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Rescale", "[", 
          RowBox[{"rx", ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"size", "/", "2"}], ",", 
             RowBox[{
              RowBox[{"outputSize", "[", 
               RowBox[{"[", "1", "]"}], "]"}], "-", 
              RowBox[{"size", "/", "2"}]}]}], "}"}]}], "]"}], ",", 
         RowBox[{"Rescale", "[", 
          RowBox[{"ry", ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"outputSize", "[", 
                RowBox[{"[", "2", "]"}], "]"}], "minY"}], "+", 
              RowBox[{"size", "/", "2"}]}], ",", 
             RowBox[{
              RowBox[{"outputSize", "[", 
               RowBox[{"[", "2", "]"}], "]"}], "-", 
              RowBox[{"size", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], "-", 
       RowBox[{"size", "/", "2"}]}]}], "}"}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.4003299271829243`*^9, 3.4003299488345003`*^9}, {
  3.400329992852869*^9, 3.400330232421422*^9}, {3.4003302964156218`*^9, 
  3.400330300381196*^9}, {3.400330360079672*^9, 3.400330385493329*^9}, {
  3.400332214303939*^9, 3.4003322310603952`*^9}, {3.4003323852569447`*^9, 
  3.4003323881780567`*^9}, {3.400334545413631*^9, 3.400334546322433*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"testBox", "[", 
    RowBox[{"{", 
     RowBox[{"s_", ",", 
      RowBox[{"{", 
       RowBox[{"x_", ",", "y_"}], "}"}]}], "}"}], "]"}], ":=", 
   RowBox[{"Line", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"x", "+", "s"}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"x", "+", "s"}], ",", 
        RowBox[{"y", "+", "s"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"y", "+", "s"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}]}], "}"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.400332437751215*^9, 3.4003325137268353`*^9}, {
  3.400401750780746*^9, 3.400401775604246*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"destinations", "=", "\[IndentingNewLine]", 
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"w", "=", 
        RowBox[{"scaleSize", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ",", 
       RowBox[{"h", "=", 
        RowBox[{"scaleSize", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ",", 
       RowBox[{"t", "=", 
        RowBox[{"scaleSize", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"#", "+", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"-", 
                RowBox[{"#", "[", 
                 RowBox[{"[", "1", "]"}], "]"}]}], "/", "2"}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"-", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"outputSize", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "-", 
                   RowBox[{"scaleSize", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}], "/", "2"}], 
               "-", 
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "/", "2"}]}]}], "}"}]}], 
           "}"}]}], ")"}], "&"}], ",", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"w", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"w", "/", "2"}], ",", 
             RowBox[{"t", "-", 
              RowBox[{"w", "/", "2"}]}]}], "}"}]}], "}"}], ",", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"w", "/", "2"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"w", "/", "4"}], ",", 
             RowBox[{"t", "-", 
              RowBox[{"h", "/", "3"}], "-", 
              RowBox[{"w", "/", "4"}]}]}], "}"}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"w", "/", "2"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"3", 
              RowBox[{"w", "/", "4"}]}], ",", 
             RowBox[{"t", "-", 
              RowBox[{"h", "/", "3"}], "-", 
              RowBox[{"w", "/", "4"}]}]}], "}"}]}], "}"}], ",", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"w", "/", "2"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"w", "/", "4"}], ",", 
             RowBox[{"t", "-", 
              RowBox[{"h", "/", "2"}], "-", 
              RowBox[{"w", "/", "4"}]}]}], "}"}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"w", "/", "2"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"3", 
              RowBox[{"w", "/", "4"}]}], ",", 
             RowBox[{"t", "-", 
              RowBox[{"h", "/", "2"}], "-", 
              RowBox[{"w", "/", "4"}]}]}], "}"}]}], "}"}], ",", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"w", "/", "3"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"w", "/", "6"}], ",", 
             RowBox[{"t", "-", 
              RowBox[{"4", 
               RowBox[{"h", "/", "6"}]}], "-", 
              RowBox[{"w", "/", "6"}]}]}], "}"}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"w", "/", "3"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"3", 
              RowBox[{"w", "/", "6"}]}], ",", 
             RowBox[{"t", "-", 
              RowBox[{"4", 
               RowBox[{"h", "/", "6"}]}], "-", 
              RowBox[{"w", "/", "6"}]}]}], "}"}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"w", "/", "3"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"5", 
              RowBox[{"w", "/", "6"}]}], ",", 
             RowBox[{"t", "-", 
              RowBox[{"4", 
               RowBox[{"h", "/", "6"}]}], "-", 
              RowBox[{"w", "/", "6"}]}]}], "}"}]}], "}"}], ",", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"w", "/", "6"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"w", "/", "12"}], ",", 
             RowBox[{"t", "-", 
              RowBox[{"5", 
               RowBox[{"h", "/", "6"}]}], "+", 
              RowBox[{"w", "/", "12"}], "+", 
              RowBox[{"h", "/", 
               RowBox[{"(", 
                RowBox[{"6", " ", "15"}], ")"}]}]}]}], "}"}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"w", "/", "6"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"3", 
              RowBox[{"w", "/", "12"}]}], ",", 
             RowBox[{"t", "-", 
              RowBox[{"5", 
               RowBox[{"h", "/", "6"}]}], "+", 
              RowBox[{"w", "/", "12"}], "+", 
              RowBox[{"h", "/", 
               RowBox[{"(", 
                RowBox[{"6", " ", "15"}], ")"}]}]}]}], "}"}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"w", "/", "6"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"5", 
              RowBox[{"w", "/", "12"}]}], ",", 
             RowBox[{"t", "-", 
              RowBox[{"5", 
               RowBox[{"h", "/", "6"}]}], "+", 
              RowBox[{"w", "/", "12"}], "+", 
              RowBox[{"h", "/", 
               RowBox[{"(", 
                RowBox[{"6", " ", "15"}], ")"}]}]}]}], "}"}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"w", "/", "6"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"7", 
              RowBox[{"w", "/", "12"}]}], ",", 
             RowBox[{"t", "-", 
              RowBox[{"5", 
               RowBox[{"h", "/", "6"}]}], "+", 
              RowBox[{"w", "/", "12"}], "+", 
              RowBox[{"h", "/", 
               RowBox[{"(", 
                RowBox[{"6", " ", "15"}], ")"}]}]}]}], "}"}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"w", "/", "6"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"9", 
              RowBox[{"w", "/", "12"}]}], ",", 
             RowBox[{"t", "-", 
              RowBox[{"5", 
               RowBox[{"h", "/", "6"}]}], "+", 
              RowBox[{"w", "/", "12"}], "+", 
              RowBox[{"h", "/", 
               RowBox[{"(", 
                RowBox[{"6", " ", "15"}], ")"}]}]}]}], "}"}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"w", "/", "6"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"11", 
              RowBox[{"w", "/", "12"}]}], ",", 
             RowBox[{"t", "-", 
              RowBox[{"5", 
               RowBox[{"h", "/", "6"}]}], "+", 
              RowBox[{"w", "/", "12"}], "+", 
              RowBox[{"h", "/", 
               RowBox[{"(", 
                RowBox[{"6", " ", "15"}], ")"}]}]}]}], "}"}]}], "}"}]}], 
        "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.400332293282914*^9, 3.400332317628667*^9}, {
  3.400400851997355*^9, 3.400401136977302*^9}, {3.400401197204705*^9, 
  3.400401232614305*^9}, {3.400401270940559*^9, 3.4004013271907883`*^9}, {
  3.4004016296232023`*^9, 3.40040167686906*^9}, {3.400401816353784*^9, 
  3.4004018431454887`*^9}, {3.4004284937828197`*^9, 3.400428534543413*^9}, {
  3.400428566191786*^9, 3.40042862351083*^9}, {3.400428664628944*^9, 
  3.400428666659219*^9}, {3.400428847297723*^9, 3.400428848659779*^9}, {
  3.4004288988174477`*^9, 3.400429044497284*^9}, {3.4004305871582317`*^9, 
  3.4004306063397408`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"distributionOrder", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
    "1", ",", "\[IndentingNewLine]", "2", ",", "3", ",", 
     "\[IndentingNewLine]", "9", ",", "11", ",", "\[IndentingNewLine]", "6", 
     ",", "7", ",", "8", ",", "\[IndentingNewLine]", "4", ",", "10", ",", "5",
      ",", "12", ",", "13", ",", "14", ",", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", "15", ",", "\[IndentingNewLine]", "16", ",", "17",
      ",", "\[IndentingNewLine]", "18", ",", "19", ",", "\[IndentingNewLine]",
      "20", ",", "21", ",", "22", ",", "\[IndentingNewLine]", "23", ",", "24",
      ",", "25", ",", "26", ",", "27", ",", "28", ",", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", "29", ",", "\[IndentingNewLine]", "30", ",", "34",
      ",", "\[IndentingNewLine]", "32", ",", "39", ",", "\[IndentingNewLine]",
      "31", ",", "35", ",", "36", ",", "\[IndentingNewLine]", "37", ",", "38",
      ",", "33", ",", "40", ",", "41", ",", "42", ",", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", "53", ",", "\[IndentingNewLine]", "54", ",", "55",
      ",", "\[IndentingNewLine]", "51", ",", "47", ",", "\[IndentingNewLine]",
      "48", ",", "49", ",", "50", ",", "\[IndentingNewLine]", "58", ",", "52",
      ",", "43", ",", "44", ",", "45", ",", "56", ",", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", "62", ",", "\[IndentingNewLine]", "46", ",", "59",
      ",", "\[IndentingNewLine]", "60", ",", "61", ",", "\[IndentingNewLine]",
      "57", ",", "63", ",", "64", ",", "\[IndentingNewLine]", "65", ",", "66",
      ",", "67", ",", "68", ",", "69", ",", "70", ",", "72", ",", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", "82", ",", 
     "\[IndentingNewLine]", "73", ",", "74", ",", "\[IndentingNewLine]", "80",
      ",", "76", ",", "\[IndentingNewLine]", "77", ",", "78", ",", "79", ",", 
     "\[IndentingNewLine]", "75", ",", "81", ",", "71", ",", "83", ",", "84", 
     ",", "85", ",", "86", ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     "87", ",", "\[IndentingNewLine]", "88", ",", "89", ",", 
     "\[IndentingNewLine]", "90", ",", "91", ",", "\[IndentingNewLine]", "92",
      ",", "93", ",", "94", ",", "\[IndentingNewLine]", "95", ",", "96", ",", 
     "97", ",", "98", ",", "99", ",", "100", ",", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", "101", ",", "\[IndentingNewLine]", "102", ",", 
     "103", ",", "\[IndentingNewLine]", "104", ",", "105", ",", 
     "\[IndentingNewLine]", "106", ",", "107", ",", "108", ",", 
     "\[IndentingNewLine]", "109", ",", "110", ",", "111", ",", "112", ",", 
     "113", ",", "114", ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     "115", ",", "\[IndentingNewLine]", "116", ",", "117", ",", 
     "\[IndentingNewLine]", "118"}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.400485860479847*^9, 3.400485868697228*^9}, {
  3.4004861733978653`*^9, 3.4004861759039297`*^9}, {3.4004862169247417`*^9, 
  3.400486219991515*^9}, {3.400486293967787*^9, 3.400486298017962*^9}, {
  3.400486330436192*^9, 3.400486434175667*^9}, {3.400486877670067*^9, 
  3.4004868795915117`*^9}, {3.400487008179008*^9, 3.40048701180212*^9}, {
  3.4004871586629257`*^9, 3.400487165523085*^9}, {3.400487196247267*^9, 
  3.400487204593728*^9}, {3.4004883631093893`*^9, 3.400488369008833*^9}, {
  3.400488435737619*^9, 3.4004884408924837`*^9}, {3.4004891564248*^9, 
  3.400489166933288*^9}, {3.400507124949926*^9, 3.4005071319919252`*^9}, {
  3.400507206781684*^9, 3.400507278687422*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"elementFinalPositions", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"Null", ",", 
     RowBox[{"{", "118", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"elementFinalPositions", "[", 
     RowBox[{"[", 
      RowBox[{"distributionOrder", "[", 
       RowBox[{"[", "z", "]"}], "]"}], "]"}], "]"}], "=", 
    RowBox[{"N", "[", 
     RowBox[{"destinations", "[", 
      RowBox[{"[", 
       RowBox[{"Mod", "[", 
        RowBox[{"z", ",", 
         RowBox[{"Length", "[", "destinations", "]"}], ",", "1"}], "]"}], 
       "]"}], "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "118"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{
  3.400485892022897*^9, {3.400485929161851*^9, 3.4004859735963097`*^9}, {
   3.400486004625435*^9, 3.400486040309898*^9}, {3.4004877823617573`*^9, 
   3.400487782895198*^9}, 3.400487825039*^9}],

Cell[BoxData[
 RowBox[{"Remove", "[", "liveActionStartFrame", "]"}]], "Input",
 CellChangeTimes->{{3.4005000841235323`*^9, 3.4005000854479303`*^9}, {
  3.400500326151208*^9, 3.400500326567712*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"liveActionStartFrame", "[", "_", "]"}], "=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"liveActionStartFrame", "[", "1", "]"}], "=", "100"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"liveActionStartFrame", "[", "8", "]"}], "=", "30"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"liveActionStartFrame", "[", "11", "]"}], "=", "300"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"liveActionStartFrame", "[", "15", "]"}], "=", "700"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"liveActionStartFrame", "[", "17", "]"}], "=", "1300"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"liveActionStartFrame", "[", "32", "]"}], "=", "200"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"liveActionStartFrame", "[", "39", "]"}], "=", "250"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"liveActionStartFrame", "[", "45", "]"}], "=", "1800"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"liveActionStartFrame", "[", "46", "]"}], "=", "2023"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"liveActionStartFrame", "[", "51", "]"}], "=", "50"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"liveActionStartFrame", "[", "53", "]"}], "=", "400"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"liveActionStartFrame", "[", "54", "]"}], "=", "20"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"liveActionStartFrame", "[", "55", "]"}], "=", "50"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"liveActionStartFrame", "[", "59", "]"}], "=", "350"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"liveActionStartFrame", "[", "64", "]"}], "=", "1200"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"liveActionStartFrame", "[", "72", "]"}], "=", "550"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"liveActionStartFrame", "[", "73", "]"}], "=", "250"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"liveActionStartFrame", "[", "74", "]"}], "=", "1150"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"liveActionStartFrame", "[", "80", "]"}], "=", "220"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"liveActionStartFrame", "[", "82", "]"}], "=", "520"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"liveActionStartFrame", "[", "92", "]"}], "=", "820"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.400432289211763*^9, 3.400432304554578*^9}, {
   3.400432368768755*^9, 3.4004323738103533`*^9}, {3.400432425106544*^9, 
   3.4004324292277718`*^9}, {3.4004324882198267`*^9, 3.400432495354857*^9}, {
   3.400432553164104*^9, 3.400432557717091*^9}, {3.400432669842023*^9, 
   3.4004326740908003`*^9}, {3.400432735106907*^9, 3.400432739490555*^9}, {
   3.400432805731399*^9, 3.400432810466585*^9}, {3.4004328675079813`*^9, 
   3.400432882364359*^9}, {3.4004329264454803`*^9, 3.400432929004798*^9}, {
   3.400432961334749*^9, 3.400432963419428*^9}, {3.400432997925837*^9, 
   3.400433000044056*^9}, {3.4004330513418007`*^9, 3.400433057373314*^9}, {
   3.400433120212557*^9, 3.400433122630693*^9}, {3.40043323347622*^9, 
   3.400433235310618*^9}, {3.400433300939414*^9, 3.4004333030935926`*^9}, {
   3.400433376700315*^9, 3.40043337972656*^9}, {3.400433416707704*^9, 
   3.40043341920599*^9}, {3.4004334651411543`*^9, 3.400433467429389*^9}, {
   3.400433537683771*^9, 3.400433540668909*^9}, {3.4004337500307283`*^9, 
   3.400433755966391*^9}, {3.400500093257605*^9, 3.400500095827343*^9}, {
   3.400500180622097*^9, 3.400500184080185*^9}, 3.400506776886701*^9, {
   3.400506971591728*^9, 3.400506977443243*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"resetLiveActionFrameRanges", "[", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"FileType", "[", 
       RowBox[{"\"\<IndividualRotations65LiveAction/\>\"", "<>", 
        RowBox[{"makeFileName", "[", 
         RowBox[{"distributionOrder", "[", 
          RowBox[{"[", "z", "]"}], "]"}], "]"}]}], "]"}], "===", 
      "Directory"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"liveActionFrameRange", "[", 
       RowBox[{"distributionOrder", "[", 
        RowBox[{"[", "z", "]"}], "]"}], "]"}], "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"framesBetweenElements", " ", "z"}], "+", "180"}], ",", "90",
         ",", "90", ",", 
        RowBox[{
         RowBox[{"framesBetweenElements", " ", "z"}], "+", "900", "+", 
         "180"}], ",", 
        RowBox[{"liveActionStartFrame", "[", 
         RowBox[{"distributionOrder", "[", 
          RowBox[{"[", "z", "]"}], "]"}], "]"}]}], "}"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"z", ",", "1", ",", "118"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.3998586598130074`*^9, 3.399858664982321*^9}, {
   3.399859339462778*^9, 3.399859340390874*^9}, 3.399859780609171*^9, {
   3.4004309660305767`*^9, 3.4004309848075953`*^9}, {3.4004312158207197`*^9, 
   3.400431297062335*^9}, {3.400431352507264*^9, 3.400431376598338*^9}, {
   3.4004319606953173`*^9, 3.400431961862129*^9}, {3.400432310914678*^9, 
   3.400432311853829*^9}, {3.400488832037648*^9, 3.40048883446445*^9}, 
   3.400488917246566*^9, {3.400506798036254*^9, 3.400506801010438*^9}, 
   3.400506924477503*^9, 3.4005069830932293`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"Map", "[", 
     RowBox[{"testBox", ",", "destinations"}], "]"}], ",", 
    RowBox[{"ImageSize", "->", "outputSize"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"outputSize", "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"outputSize", "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], "}"}]}], "}"}]}]}], "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4003231568140383`*^9, 3.400323261884643*^9}, 
   3.400330237695524*^9, {3.4003303165922318`*^9, 3.400330329814213*^9}, {
   3.400330394544939*^9, 3.400330403726232*^9}, {3.400332256844636*^9, 
   3.4003323226822453`*^9}, {3.4003324039126873`*^9, 3.400332432645513*^9}, {
   3.4003325255126123`*^9, 3.400332530911009*^9}, 3.400335280288373*^9, 
   3.400400908546136*^9, 3.40040135973286*^9, 3.4004017285963917`*^9, 
   3.4004018779672213`*^9, {3.4004860614160757`*^9, 3.4004860662945623`*^9}}],\


Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"currentPos", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x1_", ",", "y1_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x2_", ",", "y2_"}], "}"}], ",", "t_"}], "]"}], ":=", 
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"s", "=", 
       RowBox[{"Clip", "[", 
        RowBox[{"t", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], "}"}], ",", 
     RowBox[{
      RowBox[{"s", 
       RowBox[{"{", 
        RowBox[{"x2", ",", "y2"}], "}"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "s"}], ")"}], 
       RowBox[{"{", 
        RowBox[{"x1", ",", "y1"}], "}"}]}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.400024327843027*^9, 3.4000243529266243`*^9}, {
   3.4000245947671127`*^9, 3.400024595390214*^9}, {3.400024718627983*^9, 
   3.400024781095564*^9}, {3.4000254754974194`*^9, 3.40002547732727*^9}, {
   3.400025803440361*^9, 3.400025811023275*^9}, {3.4000258616515007`*^9, 
   3.400025895591456*^9}, {3.400026406655366*^9, 3.400026408420216*^9}, {
   3.400026461007103*^9, 3.400026462636286*^9}, {3.400026496440791*^9, 
   3.4000265381530857`*^9}, {3.400026588576242*^9, 3.400026775184483*^9}, {
   3.400026820809079*^9, 3.400026831205494*^9}, {3.400026959038169*^9, 
   3.400026983489946*^9}, {3.400065832683324*^9, 3.400065836458592*^9}, {
   3.4000659339037027`*^9, 3.4000659515685787`*^9}, {3.4000662266968527`*^9, 
   3.4000662310482187`*^9}, {3.400066325237054*^9, 3.4000663753131933`*^9}, {
   3.400066446676848*^9, 3.400066449475925*^9}, {3.400322927452738*^9, 
   3.400323021468006*^9}, 3.400334234100209*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"oneFlyingElement", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"zIndex_", ",", "flyingTime_"}], "}"}], ",", "frameSize_", ",", 
     "frame_"}], "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"zIndex", ">", "118"}], ")"}], "||", 
      RowBox[{"(", 
       RowBox[{"flyingTime", "<", "0"}], ")"}], "||", 
      RowBox[{"(", 
       RowBox[{"flyingTime", ">", 
        RowBox[{"15", " ", 
         RowBox[{"framesBetweenElements", "/", "riseTime"}]}]}], ")"}]}], ",",
      
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "z", ",", "flyingSize", ",", "flyingPos", ",", "destSize", ",", 
         "destPos"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"z", "=", 
         RowBox[{"distributionOrder", "[", 
          RowBox[{"[", "zIndex", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"destSize", ",", "destPos"}], "}"}], "=", 
         RowBox[{"elementFinalPositions", "[", 
          RowBox[{"[", "z", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"flyingTime", "\[GreaterEqual]", "1"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"flyingSize", "=", "destSize"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"flyingPos", "=", "destPos"}], ";"}], 
          "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"flyingSize", "=", 
            RowBox[{"Max", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"scaleSize", "[", 
                RowBox[{"[", "1", "]"}], "]"}], "/", "18"}], ",", 
              RowBox[{"flyingTime", " ", "destSize"}]}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"flyingPos", "=", 
            RowBox[{"currentPos", "[", 
             RowBox[{
              RowBox[{"rcToP", "[", 
               RowBox[{
                RowBox[{"First", "[", 
                 RowBox[{"Position", "[", 
                  RowBox[{
                   RowBox[{"Reverse", "[", "videoLayout", "]"}], ",", "z"}], 
                  "]"}], "]"}], ",", "frameSize"}], "]"}], ",", "destPos", 
              ",", "flyingTime"}], "]"}]}], ";"}]}], "\[IndentingNewLine]", 
         "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"flyingTime", ">", "1"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Inset", "[", 
             RowBox[{
              RowBox[{"Pane", "[", 
               RowBox[{
                RowBox[{"TextCell", "[", 
                 RowBox[{
                  RowBox[{"Style", "[", 
                   RowBox[{
                    RowBox[{"oneLineBlurb", "[", "z", "]"}], ",", 
                    RowBox[{"Opacity", "[", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"flyingTime", ">", "1.5"}], ",", "1", ",", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"flyingTime", "-", "1"}], ")"}], "2"}]}], "]"}], 
                    "]"}]}], "]"}], ",", "White", ",", 
                  RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",",
                   
                  RowBox[{"FontSize", "\[Rule]", 
                   RowBox[{"(", 
                    RowBox[{"8", " ", 
                    RowBox[{"flyingSize", "/", "240"}]}], ")"}]}], ",", 
                  RowBox[{"TextAlignment", "\[Rule]", "Center"}], ",", 
                  RowBox[{"Background", "\[Rule]", "Black"}]}], "]"}], ",", 
                RowBox[{"ImageSize", "\[Rule]", 
                 RowBox[{"{", 
                  RowBox[{"flyingSize", ",", "40"}], "}"}]}], ",", 
                RowBox[{"Alignment", "\[Rule]", 
                 RowBox[{"{", 
                  RowBox[{"Center", ",", "Top"}], "}"}]}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                 RowBox[{"flyingPos", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], "+", 
                 RowBox[{"flyingSize", "/", "2"}]}], ",", 
                RowBox[{
                 RowBox[{"flyingPos", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], "-", 
                 RowBox[{"flyingSize", "/", "120"}]}]}], "}"}], ",", 
              RowBox[{"Scaled", "[", 
               RowBox[{"{", 
                RowBox[{".5", ",", "1"}], "}"}], "]"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"{", "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"flyingCellImage", "[", 
           RowBox[{
           "z", ",", "flyingPos", ",", "flyingSize", ",", "outputSize", ",", 
            "frame"}], "]"}]}], "\[IndentingNewLine]", "}"}]}]}], "]"}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.400002053832921*^9, 3.40000206167798*^9}, {
   3.400002409322359*^9, 3.4000025050305567`*^9}, {3.400002833010686*^9, 
   3.400002873715596*^9}, {3.400002921172502*^9, 3.400002951110031*^9}, {
   3.400002987897402*^9, 3.400003002376794*^9}, {3.400024792555616*^9, 
   3.400024834307148*^9}, {3.4000253241270723`*^9, 3.400025341291937*^9}, {
   3.400025378820033*^9, 3.400025390971114*^9}, {3.40002557910273*^9, 
   3.400025579402576*^9}, {3.400025785463572*^9, 3.400025794795735*^9}, {
   3.400025873015716*^9, 3.400025884093109*^9}, {3.4000270621857033`*^9, 
   3.400027070752534*^9}, {3.400061856523531*^9, 3.400061977427433*^9}, {
   3.400062034991617*^9, 3.400062068337322*^9}, {3.4000621038228903`*^9, 
   3.40006221198868*^9}, {3.400065386594409*^9, 3.4000653953765*^9}, {
   3.4000657281901503`*^9, 3.4000657317278957`*^9}, {3.400065792083201*^9, 
   3.400065794585219*^9}, {3.400066019574922*^9, 3.400066060320541*^9}, {
   3.400066094326301*^9, 3.400066142970183*^9}, {3.400323054472801*^9, 
   3.400323063100541*^9}, 3.4003297734296627`*^9, 3.4003327304623632`*^9, {
   3.400332851876046*^9, 3.400332885180728*^9}, {3.4003329225137568`*^9, 
   3.400332934107728*^9}, {3.4003330235705433`*^9, 3.400333063005546*^9}, {
   3.4003330932158957`*^9, 3.4003331022290773`*^9}, {3.400333160836622*^9, 
   3.400333166301695*^9}, {3.400334254723794*^9, 3.400334255819511*^9}, {
   3.400334481103778*^9, 3.400334494637632*^9}, {3.4003345595460443`*^9, 
   3.400334563268786*^9}, {3.4004013781267776`*^9, 3.400401385834544*^9}, {
   3.400401541456831*^9, 3.400401541554162*^9}, {3.400429338264366*^9, 
   3.4004294645640173`*^9}, {3.400429522170557*^9, 3.400429525348056*^9}, {
   3.400430396983634*^9, 3.400430429444318*^9}, {3.400430465615597*^9, 
   3.400430568210977*^9}, {3.400431069787285*^9, 3.400431080805344*^9}, {
   3.40043115662634*^9, 3.4004311883069344`*^9}, {3.400486086057661*^9, 
   3.4004860966409903`*^9}, {3.40048803851593*^9, 3.4004881013933907`*^9}, {
   3.4004881908148003`*^9, 3.400488191497961*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"miniTableImages", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Import", "[", 
      RowBox[{"\"\<MiniFullTable2\>\"", "<>", "\"\</\>\"", "<>", 
       RowBox[{"StringTake", "[", 
        RowBox[{
         RowBox[{"\"\<000\>\"", "<>", 
          RowBox[{"ToString", "[", "1", "]"}]}], ",", 
         RowBox[{"-", "3"}]}], "]"}], "<>", 
       RowBox[{"StringTake", "[", 
        RowBox[{
         RowBox[{"\"\<00000\>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{"Mod", "[", 
            RowBox[{"frame", ",", "360", ",", "1"}], "]"}], "]"}]}], ",", 
         RowBox[{"-", "5"}]}], "]"}], "<>", "outputFormat"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"frame", ",", "1", ",", "360"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.400067076838825*^9, 3.400067102242415*^9}, {
  3.400327794860421*^9, 3.400327795017424*^9}, {3.4004345699002123`*^9, 
  3.400434570886736*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"wallGridLines", "[", "size_", "]"}], ":=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"AbsoluteThickness", "[", "1", "]"}], ",", 
     RowBox[{"GrayLevel", "[", "0.3", "]"}], ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"i", " ", 
             RowBox[{
              RowBox[{"size", "[", 
               RowBox[{"[", "2", "]"}], "]"}], "/", "6"}]}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"size", "[", 
             RowBox[{"[", "1", "]"}], "]"}], ",", 
            RowBox[{"i", " ", 
             RowBox[{
              RowBox[{"size", "[", 
               RowBox[{"[", "2", "]"}], "]"}], "/", "6"}]}]}], "}"}]}], "}"}],
         "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "5"}], "}"}]}], "]"}], ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"i", " ", 
             RowBox[{
              RowBox[{"size", "[", 
               RowBox[{"[", "1", "]"}], "]"}], "/", "3"}]}], ",", "0"}], 
           "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"i", " ", 
             RowBox[{
              RowBox[{"size", "[", 
               RowBox[{"[", "1", "]"}], "]"}], "/", "3"}]}], ",", 
            RowBox[{"size", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], "}"}]}], "}"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "2"}], "}"}]}], "]"}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.400428116912819*^9, 3.400428231397678*^9}, 
   3.4004288668813343`*^9, {3.4004306523117857`*^9, 3.40043070143023*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"risingFromGridImage", "[", 
    RowBox[{
    "flyingElements_", ",", "scaleSize_", ",", "outputSize_", ",", "frame_"}],
     "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"frameSize", ",", "fullScaledSize", ",", "margins"}], "}"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"frameSize", "=", 
       RowBox[{"N", "[", 
        RowBox[{
         RowBox[{"scaleSize", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "/", "18"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"fullScaledSize", "=", 
       RowBox[{
        RowBox[{"frameSize", 
         RowBox[{"{", 
          RowBox[{"18", ",", "9"}], "}"}]}], "+", "1."}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"margins", "=", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"fullScaledSize", "-", "outputSize"}], ")"}], "/", 
         "2."}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Inset", "[", 
           RowBox[{
            RowBox[{"miniTableImages", "[", 
             RowBox[{"[", 
              RowBox[{"Mod", "[", 
               RowBox[{"frame", ",", "360", ",", "1"}], "]"}], "]"}], "]"}], 
            ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Map", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"oneFlyingElement", "[", 
              RowBox[{"#", ",", "frameSize", ",", "frame"}], "]"}], "&"}], 
            ",", "flyingElements"}], "]"}]}], "\[IndentingNewLine]", 
         RowBox[{"(*", 
          RowBox[{",", 
           RowBox[{"wallGridLines", "[", "outputSize", "]"}]}], "*)"}], "}"}],
         ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "outputSize"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"outputSize", "[", 
               RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"outputSize", "[", 
               RowBox[{"[", "2", "]"}], "]"}]}], "}"}]}], "}"}], "+", 
          "margins"}]}], ",", 
        RowBox[{"PlotRangePadding", "\[Rule]", "0"}], ",", 
        RowBox[{"Background", "\[Rule]", "Black"}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.388980289328347*^9, 3.38898035882743*^9}, {
   3.38898044426052*^9, 3.388980529786756*^9}, {3.388980590268969*^9, 
   3.388980591087619*^9}, {3.388980623892726*^9, 3.3889806700441017`*^9}, {
   3.388980710019989*^9, 3.388980710417253*^9}, {3.3889807438044662`*^9, 
   3.388980750868325*^9}, {3.388980813278872*^9, 3.388980841989842*^9}, {
   3.3889808803673267`*^9, 3.3889809069890213`*^9}, {3.38898093699687*^9, 
   3.388980937149221*^9}, {3.389002961291191*^9, 3.389002991021496*^9}, {
   3.389004283404332*^9, 3.3890043066800632`*^9}, {3.389004347590826*^9, 
   3.389004347716604*^9}, {3.389169287455514*^9, 3.3891693011016293`*^9}, {
   3.389169358874065*^9, 3.389169412067913*^9}, {3.3891706024120073`*^9, 
   3.389170643112035*^9}, {3.389170757494817*^9, 3.38917080288548*^9}, {
   3.389170892362356*^9, 3.389170907406878*^9}, {3.38917100309601*^9, 
   3.3891710395528183`*^9}, {3.389171079559691*^9, 3.389171118267477*^9}, {
   3.38917115607238*^9, 3.389171341275717*^9}, {3.389171383167513*^9, 
   3.3891714070241756`*^9}, {3.389171970955021*^9, 3.389172035444812*^9}, {
   3.3891727796322613`*^9, 3.389172792642478*^9}, {3.389172939158511*^9, 
   3.38917293988267*^9}, {3.3891732986296864`*^9, 3.389173357876692*^9}, 
   3.3891739627055902`*^9, {3.3891865685810013`*^9, 3.3891865882199297`*^9}, {
   3.3891943191914787`*^9, 3.389194333236313*^9}, {3.3891944736375227`*^9, 
   3.389194488479432*^9}, {3.389194716132019*^9, 3.389194718064432*^9}, {
   3.3891947750458183`*^9, 3.38919480080355*^9}, {3.38919618962646*^9, 
   3.389196195531357*^9}, {3.3891962797574387`*^9, 3.389196350859108*^9}, {
   3.389238693383194*^9, 3.389238707424775*^9}, {3.389341892579528*^9, 
   3.3893418965387363`*^9}, 3.389349417815357*^9, {3.389359172992345*^9, 
   3.389359183221586*^9}, {3.389359417247941*^9, 3.389359423307975*^9}, {
   3.389773925322672*^9, 3.38977392655926*^9}, {3.389774020434965*^9, 
   3.389774021398498*^9}, {3.389874625027411*^9, 3.389874630330971*^9}, {
   3.389874902668178*^9, 3.389874907523994*^9}, {3.389887833471642*^9, 
   3.3898878356422853`*^9}, 3.3901163259395247`*^9, {3.39011640086171*^9, 
   3.390116406548038*^9}, 3.390116539020627*^9, 3.390116779666513*^9, 
   3.39289002741838*^9, {3.393843447855823*^9, 3.3938434503960123`*^9}, 
   3.39384350231918*^9, {3.399845986936101*^9, 3.399845987094151*^9}, {
   3.399967872397653*^9, 3.399967877084386*^9}, {3.399997543784499*^9, 
   3.3999975462051687`*^9}, {3.399997588820252*^9, 3.399997718111101*^9}, {
   3.399997803928031*^9, 3.39999780654875*^9}, {3.3999978557523003`*^9, 
   3.3999980063901587`*^9}, {3.399998080888747*^9, 3.399998276333178*^9}, {
   3.399998421963923*^9, 3.399998493660709*^9}, {3.39999853697325*^9, 
   3.399998607725133*^9}, {3.399998950307913*^9, 3.3999989504254093`*^9}, 
   3.399998981860104*^9, {3.399999102956278*^9, 3.399999110462071*^9}, {
   3.400002041011196*^9, 3.400002043074708*^9}, {3.400002513160137*^9, 
   3.400002549770249*^9}, {3.400002930846243*^9, 3.400002931037993*^9}, {
   3.400023718642136*^9, 3.400023734694029*^9}, {3.400025261662669*^9, 
   3.400025264595812*^9}, {3.400028749730287*^9, 3.400028752656355*^9}, {
   3.4000306713654413`*^9, 3.400030682963401*^9}, {3.40005847068869*^9, 
   3.4000585663850937`*^9}, {3.40006145591269*^9, 3.400061484314041*^9}, {
   3.400061521464497*^9, 3.400061562516036*^9}, {3.4000615948082733`*^9, 
   3.400061600209819*^9}, {3.4000620078303337`*^9, 3.400062014106325*^9}, {
   3.4000671341007137`*^9, 3.400067145225177*^9}, {3.40032308377041*^9, 
   3.4003230838964787`*^9}, {3.4003326631768293`*^9, 3.400332667676062*^9}, {
   3.400428240794972*^9, 3.400428245183899*^9}, {3.400511670871633*^9, 
   3.400511674990946*^9}, {3.4005121592187347`*^9, 3.4005121619991093`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"riseFromGrid", "[", 
   RowBox[{"frame_", ",", "dropTime_", ",", "framesBetweenDrops_"}], "]"}], ":=",
   
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"zFinished", ",", "flyingElements"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"dPrint", "[", 
      RowBox[{"\"\<Doing \>\"", ",", "frame"}], "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"zFinished", "=", 
      RowBox[{"Floor", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"frame", "-", "dropTime"}], ")"}], "/", 
        "framesBetweenDrops"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"flyingElements", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"i", ",", 
          RowBox[{"N", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"frame", "-", 
              RowBox[{"i", " ", "framesBetweenDrops"}]}], " ", ")"}], "/", 
            "dropTime"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "118"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"risingFromGridImage", "[", 
      RowBox[{
      "flyingElements", ",", "scaleSize", ",", "outputSize", ",", "frame"}], 
      "]"}]}]}], "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.3999987206118917`*^9, 3.399998860458797*^9}, {
   3.3999992099287024`*^9, 3.3999992244729977`*^9}, 3.400001995315836*^9, 
   3.400002568196219*^9, {3.400002607927101*^9, 3.4000026180760593`*^9}, {
   3.400002690199184*^9, 3.400002760472869*^9}, {3.400003089285727*^9, 
   3.400003097510961*^9}, {3.400003522677124*^9, 3.4000035506648808`*^9}, {
   3.400003656491754*^9, 3.4000036576647263`*^9}, {3.400003751695325*^9, 
   3.400003761895232*^9}, {3.4000040285333242`*^9, 3.400004028752818*^9}, {
   3.400004150613291*^9, 3.400004170729912*^9}, {3.400004307845809*^9, 
   3.400004420026271*^9}, {3.400004474127232*^9, 3.400004536816794*^9}, 
   3.400004590910019*^9, {3.4000046479849*^9, 3.4000046516988297`*^9}, 
   3.4000047439446697`*^9, {3.400004787548671*^9, 3.400004802564468*^9}, 
   3.400004861950233*^9, 3.400004960505402*^9, {3.4000050262588587`*^9, 
   3.4000050263883657`*^9}, {3.400023739427745*^9, 3.400023740154612*^9}, {
   3.400025194146369*^9, 3.400025197143271*^9}, 3.4003326729496*^9, {
   3.400332747394861*^9, 3.400332759602157*^9}, {3.400332809150242*^9, 
   3.400332830554139*^9}, {3.400333274183633*^9, 3.400333285307192*^9}, {
   3.400505033459342*^9, 3.400505045430904*^9}, 3.4005060661526117`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["Sound Functions", "Subsection",
 CellChangeTimes->{{3.400542971013962*^9, 3.400542973429041*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"envelopeTable", "[", 
   RowBox[{"{", 
    RowBox[{"s1_", ",", "s2_", ",", "s3_", ",", "s4_"}], "}"}], "]"}], ":=", 
  RowBox[{"Join", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"N", "[", 
       RowBox[{"s", "/", "s2"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"s", ",", "s2"}], "}"}]}], "]"}], ",", 
    RowBox[{"Table", "[", 
     RowBox[{"1.", ",", 
      RowBox[{"{", 
       RowBox[{"s4", "-", "s1", "-", "s2", "-", "s3", "+", "1"}], "}"}]}], 
     "]"}], ",", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"N", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"s3", "-", "s"}], ")"}], "/", "s3"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"s", ",", "s3"}], "}"}]}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.400543047697877*^9, 3.400543065855474*^9}, {
  3.40054312649929*^9, 3.4005431277593737`*^9}, {3.400545938835908*^9, 
  3.400546050470415*^9}, {3.400546082538896*^9, 3.40054608275064*^9}, {
  3.4005461554258204`*^9, 3.400546172010127*^9}, {3.4005480387262363`*^9, 
  3.4005480443551903`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"takeFrameRangeOfSound", "[", 
   RowBox[{
    RowBox[{"Sound", "[", 
     RowBox[{"SampledSoundList", "[", 
      RowBox[{"data_", ",", "rate_"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"f1_", ",", "f2_", ",", "f3_", ",", "f4_"}], "}"}], ",", 
    "outStartFrame_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"totalSamples", ",", "samplesPerFrame", ",", "outSamples"}], 
     "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"samplesPerFrame", "=", 
      RowBox[{"N", "[", 
       RowBox[{"rate", "/", "FramesPerSecond"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"totalSamples", "=", 
      RowBox[{"Length", "[", 
       RowBox[{"data", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"outSamples", "=", 
      RowBox[{"Take", "[", 
       RowBox[{
        RowBox[{"Transpose", "[", "data", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Min", "[", 
           RowBox[{
            RowBox[{"f1", " ", "samplesPerFrame"}], ",", "totalSamples"}], 
           "]"}], ",", 
          RowBox[{"Min", "[", 
           RowBox[{
            RowBox[{"f4", " ", "samplesPerFrame"}], ",", " ", 
            "totalSamples"}], "]"}]}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"outSamples", "=", 
      RowBox[{"Transpose", "[", 
       RowBox[{"outSamples", "*", " ", 
        RowBox[{"envelopeTable", "[", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"f2", " ", "samplesPerFrame"}], ",", 
           RowBox[{"f3", " ", "samplesPerFrame"}], ",", 
           RowBox[{"Length", "[", "outSamples", "]"}]}], "}"}], "]"}]}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Sound", "[", 
      RowBox[{
       RowBox[{"SampledSoundList", "[", 
        RowBox[{"outSamples", ",", "rate"}], "]"}], ",", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"outStartFrame", " ", ",", 
          RowBox[{"outStartFrame", "+", 
           RowBox[{
            RowBox[{"Length", "[", 
             RowBox[{"outSamples", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "]"}], "/", 
            "samplesPerFrame"}]}]}], "}"}], "/", "FramesPerSecond"}]}], 
      "]"}]}]}], "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.4005431652799788`*^9, 3.400543249948121*^9}, {
  3.4005434735088673`*^9, 3.400543477586491*^9}, {3.400543542622539*^9, 
  3.400543795596833*^9}, {3.4005439387014112`*^9, 3.400543953401078*^9}, {
  3.40054398529143*^9, 3.400543998626989*^9}, {3.4005440293342667`*^9, 
  3.40054403537722*^9}, {3.400544166831689*^9, 3.400544302537245*^9}, {
  3.400544422144166*^9, 3.400544440888073*^9}, {3.4005448577696247`*^9, 
  3.400544860144477*^9}, {3.400545079793973*^9, 3.400545144643818*^9}, {
  3.40054525577352*^9, 3.400545256166493*^9}, {3.400545743362557*^9, 
  3.400545778200346*^9}, {3.400545839255875*^9, 3.400545847258058*^9}, {
  3.4005461155621777`*^9, 3.4005461414650183`*^9}, {3.40054618107769*^9, 
  3.4005462125911283`*^9}, {3.4005462479233723`*^9, 3.400546250839529*^9}, {
  3.400584189369186*^9, 3.400584335153796*^9}, {3.4005843725386133`*^9, 
  3.400584379808453*^9}, {3.4005844311059217`*^9, 3.400584434720871*^9}, {
  3.4005847585546417`*^9, 3.400584766257352*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"soundForElement", "[", "z_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"f1", ",", "f2", ",", "f3", ",", "f4", ",", "startFrame"}], 
     "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"f1", ",", "f2", ",", "f3", ",", "f4", ",", "startFrame"}], 
       "}"}], "=", 
      RowBox[{"liveActionFrameRange", "[", "z", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"takeFrameRangeOfSound", "[", 
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{"\"\<IndividualLiveActionSoundTracks/\>\"", "<>", 
         RowBox[{"makeFileName", "[", "z", "]"}], "<>", "\"\<.wav\>\""}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"startFrame", ",", "f2", ",", "f3", ",", 
         RowBox[{"startFrame", "+", "f4", "-", "f1"}]}], "}"}], ",", "f1"}], 
      "]"}]}]}], "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.400545341755658*^9, 3.400545351648177*^9}, {
  3.400545420650572*^9, 3.400545537246122*^9}, {3.400545592323886*^9, 
  3.4005456029151278`*^9}, {3.400545673084597*^9, 3.400545677776802*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Example", "Section",
 CellChangeTimes->{{3.401021320856564*^9, 3.401021321358329*^9}}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"riseFromGrid", "[", 
    RowBox[{"f", ",", "riseTime", ",", "framesBetweenElements"}], "]"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"f", ",", "90", ",", "300", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.401021365292521*^9, 3.4010213795670958`*^9}, {
  3.401021499219803*^9, 3.401021526310237*^9}}]
}, Open  ]]
},
AutoGeneratedPackage->None,
WindowSize->{639, 974},
WindowMargins->{{22, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.1 for Mac OS X x86 (32-bit) (August 31, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 178, 3, 67, "Section",
 InitializationGroup->True],
Cell[748, 27, 350, 8, 27, "Input",
 InitializationCell->True],
Cell[1101, 37, 150, 3, 27, "Input"],
Cell[CellGroupData[{
Cell[1276, 44, 108, 1, 34, "Subsection"],
Cell[1387, 47, 1083, 33, 73, "Input"],
Cell[2473, 82, 1029, 33, 73, "Input"],
Cell[3505, 117, 1358, 38, 27, "Input"],
Cell[4866, 157, 1241, 34, 27, "Input"],
Cell[6110, 193, 22003, 670, 1558, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[28150, 868, 97, 1, 26, "Subsection"],
Cell[28250, 871, 1377, 24, 183, "Input"],
Cell[29630, 897, 702, 18, 151, "Input"],
Cell[30335, 917, 462, 13, 43, "Input"],
Cell[30800, 932, 702, 17, 43, "Input"],
Cell[31505, 951, 699, 17, 43, "Input"],
Cell[32207, 970, 700, 18, 73, "Input"],
Cell[32912, 991, 849, 20, 103, "Input"],
Cell[33764, 1013, 2870, 63, 163, "Input"],
Cell[36637, 1078, 5688, 124, 223, "Input"],
Cell[42328, 1204, 1508, 36, 88, "Input"],
Cell[43839, 1242, 1323, 37, 73, "Input"],
Cell[45165, 1281, 2421, 66, 148, "Input"],
Cell[47589, 1349, 691, 20, 43, "Input"],
Cell[48283, 1371, 2425, 75, 223, "Input"],
Cell[50711, 1448, 376, 7, 27, "Input"],
Cell[51090, 1457, 151, 3, 27, "Input"],
Cell[51244, 1462, 879, 26, 43, "Input"],
Cell[52126, 1490, 210, 4, 26, "Text"],
Cell[52339, 1496, 735, 16, 58, "Input"],
Cell[53077, 1514, 158, 3, 27, "Input"],
Cell[53238, 1519, 405, 10, 43, "Input"],
Cell[53646, 1531, 13474, 294, 718, "Input"],
Cell[67123, 1827, 3503, 70, 103, "Input"],
Cell[70629, 1899, 5150, 106, 208, "Input"],
Cell[75782, 2007, 4983, 104, 238, "Input"],
Cell[80768, 2113, 1683, 51, 73, "Input"],
Cell[82454, 2166, 10067, 251, 298, "Input"],
Cell[92524, 2419, 7574, 160, 313, "Input"],
Cell[100101, 2581, 139, 2, 27, "Input"],
Cell[100243, 2585, 2567, 71, 103, "Input"],
Cell[102813, 2658, 1565, 47, 73, "Input"],
Cell[104381, 2707, 2902, 56, 133, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[107320, 2768, 109, 1, 26, "Subsection"],
Cell[107432, 2771, 164, 4, 39, "Input"],
Cell[107599, 2777, 5622, 130, 205, "Input"],
Cell[113224, 2909, 1607, 45, 145, "Input"],
Cell[CellGroupData[{
Cell[114856, 2958, 1714, 42, 100, "Input"],
Cell[116573, 3002, 499, 9, 70, "Message"],
Cell[117075, 3013, 584, 11, 70, "Message"],
Cell[117662, 3026, 510, 10, 70, "Message"]
}, Open  ]],
Cell[118187, 3039, 540, 15, 58, "Input"],
Cell[118730, 3056, 525, 13, 27, "Input"],
Cell[CellGroupData[{
Cell[119280, 3073, 897, 22, 55, "Input"],
Cell[120180, 3097, 505, 9, 70, "Message"],
Cell[120688, 3108, 590, 11, 70, "Message"],
Cell[121281, 3121, 575, 10, 70, "Message"],
Cell[121859, 3133, 578, 10, 70, "Message"],
Cell[122440, 3145, 549, 10, 70, "Message"],
Cell[122992, 3157, 536, 10, 70, "Message"],
Cell[123531, 3169, 534, 10, 70, "Message"],
Cell[124068, 3181, 536, 10, 70, "Message"],
Cell[124607, 3193, 552, 10, 70, "Message"],
Cell[125162, 3205, 537, 10, 70, "Message"],
Cell[125702, 3217, 537, 10, 70, "Message"],
Cell[126242, 3229, 537, 10, 70, "Message"],
Cell[126782, 3241, 550, 10, 70, "Message"]
}, Open  ]],
Cell[127347, 3254, 3821, 88, 208, "Input"],
Cell[131171, 3344, 1136, 22, 58, "Input"],
Cell[132310, 3368, 1111, 22, 58, "Input"],
Cell[133424, 3392, 1441, 27, 73, "Input"],
Cell[134868, 3421, 1073, 19, 58, "Input"],
Cell[135944, 3442, 1023, 18, 58, "Input"],
Cell[136970, 3462, 282, 7, 27, "Input"],
Cell[137255, 3471, 282, 7, 27, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[137574, 3483, 120, 2, 26, "Subsection",
 InitializationGroup->True],
Cell[137697, 3487, 471, 14, 43, "Input"],
Cell[CellGroupData[{
Cell[138193, 3505, 114, 1, 24, "Subsubsection"],
Cell[138310, 3508, 2078, 45, 148, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[140425, 3558, 110, 1, 24, "Subsubsection"],
Cell[140538, 3561, 2233, 51, 163, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[142808, 3617, 113, 1, 24, "Subsubsection"],
Cell[142924, 3620, 2047, 47, 163, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[145008, 3672, 106, 1, 24, "Subsubsection"],
Cell[145117, 3675, 1677, 38, 133, "Input"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[146843, 3719, 275, 4, 26, "Subsection"],
Cell[147121, 3725, 175, 4, 27, "Input"],
Cell[147299, 3731, 852, 16, 43, "Input"],
Cell[148154, 3749, 286, 7, 43, "Input"],
Cell[148443, 3758, 572, 11, 58, "Input"],
Cell[149018, 3771, 665, 16, 58, "Input"],
Cell[149686, 3789, 3753, 69, 178, "Input"],
Cell[153442, 3860, 4713, 91, 208, "Input"],
Cell[158158, 3953, 290, 7, 58, "Input"],
Cell[158451, 3962, 2141, 56, 103, "Input"],
Cell[160595, 4020, 833, 26, 43, "Input"],
Cell[161431, 4048, 8353, 229, 388, "Input"],
Cell[169787, 4279, 3512, 50, 793, "Input"],
Cell[173302, 4331, 930, 25, 58, "Input"],
Cell[174235, 4358, 197, 3, 27, "Input"],
Cell[174435, 4363, 3908, 105, 343, "Input"],
Cell[178346, 4470, 1773, 40, 163, "Input"],
Cell[180122, 4512, 1105, 25, 43, "Input"],
Cell[181232, 4540, 1674, 38, 43, "Input"],
Cell[182909, 4580, 7133, 149, 433, "Input"],
Cell[190045, 4731, 964, 24, 88, "Input"],
Cell[191012, 4757, 1892, 54, 103, "Input"],
Cell[192907, 4813, 6519, 126, 193, "Input"],
Cell[199429, 4941, 2576, 54, 133, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[202042, 5000, 103, 1, 26, "Subsection"],
Cell[202148, 5003, 1116, 30, 58, "Input"],
Cell[203267, 5035, 3353, 76, 253, "Input"],
Cell[206623, 5113, 1164, 27, 103, "Input"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[207836, 5146, 92, 1, 37, "Section"],
Cell[207931, 5149, 381, 9, 43, "Input"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
