(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   1191143,      21216]
NotebookOptionsPosition[   1187109,      21085]
NotebookOutlinePosition[   1187518,      21103]
CellTagsIndexPosition[   1187475,      21100]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Implementation", "Section",
 InitializationCell->True,
 CellChangeTimes->{{3.384971074127655*^9, 3.38497107538267*^9}},
 InitializationGroup -> True],

Cell[CellGroupData[{

Cell["Layout and formatting", "Subsection",
 InitializationCell->True,
 CellChangeTimes->{{3.384874023362587*^9, 3.3848740239190903`*^9}, {
  3.399381836111556*^9, 3.399381839100088*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"layout", "=", 
   RowBox[{GridBox[{
      {"1", " ", " ", " ", " ", " ", " ", " ", " ", " ", " ", " ", " ", " ", 
       " ", " ", " ", "2"},
      {"3", "4", " ", " ", " ", " ", " ", " ", " ", " ", " ", "  ", "5", "6", 
       "7", "8", "9", "10"},
      {"11", "12", " ", "  ", "  ", "  ", "  ", " ", " ", " ", " ", " ", "13",
        "14", "15", "16", "17", "18"},
      {"19", "20", "21", "22", "23", "24", "25", "26", "27", "28", "29", "30",
        "31", "32", "33", "34", "35", "36"},
      {"37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48",
        "49", "50", "51", "52", "53", "54"},
      {"55", "56", " ", "72", "73", "74", "75", "76", "77", "78", "79", "80", 
       "81", "82", "83", "84", "85", "86"},
      {"87", "88", " ", "104", "105", "106", "107", "108", "109", "110", 
       "111", "112", "113", "114", "115", "116", "117", "118"},
      {" ", " ", "57", "58", "59", "60", "61", "62", "63", "64", "65", "66", 
       "67", "68", "69", "70", "71", " "},
      {" ", " ", "89", "90", "91", "92", "93", "94", "95", "96", "97", "98", 
       "99", "100", "101", "102", "103", " "}
     }], "/.", 
    RowBox[{"Null", "\[Rule]", "\"\<\>\""}]}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.36860905872102*^9, 3.36860906076472*^9}, {
  3.36860916990809*^9, 3.36860917119664*^9}, {3.36860920962346*^9, 
  3.36860921839011*^9}, {3.36861149853776*^9, 3.36861149943444*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"splitName", "[", "name_", "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ElementData", "[", 
      RowBox[{
       RowBox[{"First", "[", 
        RowBox[{"StringSplit", "[", 
         RowBox[{"name", ",", "DigitCharacter"}], "]"}], "]"}], ",", 
       "\"\<AtomicNumber\>\""}], "]"}], ",", 
     RowBox[{"ToExpression", "[", 
      RowBox[{"First", "[", 
       RowBox[{"StringSplit", "[", 
        RowBox[{"name", ",", "LetterCharacter"}], "]"}], "]"}], "]"}]}], 
    "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.384862133996167*^9, 3.384862169904772*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"formatHalfLife", "[", 
    RowBox[{"{", "}"}], "]"}], ":=", "\"\<Unkonwn\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"formatHalfLife", "[", 
    RowBox[{"Missing", "[", "\"\<Unknown\>\"", "]"}], "]"}], ":=", 
   "\"\<Unkonwn\>\""}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"formatHalfLife", "[", "Infinity", "]"}], ":=", "\"\<Stable\>\""}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"formatHalfLife", "[", "n_", "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"n", "<", 
     RowBox[{"10", "^", 
      RowBox[{"-", "6"}]}]}], ",", 
    RowBox[{"Row", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"10", "^", "9"}], "n"}], ",", "\"\<ns\>\""}], "}"}], "]"}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"n", "<", 
       RowBox[{"10", "^", 
        RowBox[{"-", "3"}]}]}], ",", 
      RowBox[{"Row", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"10", "^", "6"}], "n"}], ",", "\"\<\[Micro]s\>\""}], "}"}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"n", "<", 
         RowBox[{"10", "^", "0"}]}], ",", 
        RowBox[{"Row", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"10", "^", "3"}], "n"}], ",", "\"\<ms\>\""}], "}"}], 
         "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"n", "<", "60"}], ",", 
          RowBox[{"Row", "[", 
           RowBox[{"{", 
            RowBox[{"n", ",", "\"\<s\>\""}], "}"}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"n", "<", "3600"}], ",", 
            RowBox[{"Row", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"n", "/", "60"}], ",", "\"\<m\>\""}], "}"}], "]"}], 
            ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"n", "<", 
               RowBox[{"24", " ", "3600"}]}], ",", 
              RowBox[{"Row", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"n", "/", "3600"}], ",", "\"\<h\>\""}], "}"}], "]"}],
               ",", "\[IndentingNewLine]", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"n", "<", 
                 RowBox[{"365", " ", "24", " ", "3600"}]}], ",", 
                RowBox[{"Row", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"n", "/", 
                    RowBox[{"(", 
                    RowBox[{"24", " ", "3600"}], ")"}]}], ",", "\"\<d\>\""}], 
                  "}"}], "]"}], ",", "\[IndentingNewLine]", 
                RowBox[{"Row", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"n", "/", 
                    RowBox[{"(", 
                    RowBox[{"365", " ", "24", " ", "3600"}], ")"}]}], ",", 
                   "\"\<y\>\""}], "}"}], "]"}]}], "]"}]}], "]"}]}], "]"}]}], 
         "]"}]}], "]"}]}], "]"}]}], "]"}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.384860526078467*^9, 3.384860744161172*^9}, {
   3.38486079018968*^9, 3.384860913556232*^9}, 3.384860949560658*^9, {
   3.399314938367385*^9, 3.399314941817521*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"formatDecayEnergy", "[", 
    RowBox[{"{", "}"}], "]"}], ":=", "\"\<?\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"formatDecayEnergy", "[", 
    RowBox[{"Missing", "[", "reason_", "]"}], "]"}], ":=", "\"\<?\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"formatDecayEnergy", "[", "n_", "]"}], ":=", "\[IndentingNewLine]", 
  
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"n", "<", "1000"}], ",", 
    RowBox[{"Row", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"N", "[", "n", "]"}], ",", "\"\<kEv\>\""}], "}"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Row", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"n", "/", "1000."}], ",", "\"\<MEv\>\""}], "}"}], "]"}]}], 
   "]"}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.384860526078467*^9, 3.384860744161172*^9}, {
   3.38486079018968*^9, 3.384860913556232*^9}, 3.384860949560658*^9, {
   3.384876656131439*^9, 3.384876667534486*^9}, {3.384900653338325*^9, 
   3.384900712815645*^9}, {3.384900743351019*^9, 3.384900763471488*^9}, {
   3.3849950809185*^9, 3.3849950822519484`*^9}, {3.384995237485613*^9, 
   3.3849952377627296`*^9}, 3.384995283667736*^9, {3.399314947851749*^9, 
   3.399314951716373*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"formatBrachRatio", "[", 
    RowBox[{"{", "}"}], "]"}], ":=", "reason"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"formatBrachRatio", "[", 
    RowBox[{"Missing", "[", "reason_", "]"}], "]"}], ":=", "reason"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"formatBrachRatio", "[", 
    RowBox[{"0", "|", "0."}], "]"}], ":=", "\"\<0%\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"formatBrachRatio", "[", "n_", "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"Row", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"n", "<", "0.00001"}], ",", 
       RowBox[{"Superscript", "[", 
        RowBox[{"10", ",", 
         RowBox[{"Round", "[", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{"100.", "n"}]}], "]"}], "]"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"100.", "n"}]}], "]"}], ",", "\"\<%\>\""}], "}"}], 
   "]"}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.384860526078467*^9, 3.384860744161172*^9}, {
   3.38486079018968*^9, 3.384860913556232*^9}, 3.384860949560658*^9, {
   3.384876656131439*^9, 3.384876667534486*^9}, {3.384900653338325*^9, 
   3.384900712815645*^9}, {3.384900743351019*^9, 3.384900763471488*^9}, {
   3.384944307723404*^9, 3.3849443258890533`*^9}, {3.384944367163506*^9, 
   3.384944407477165*^9}, {3.384944492578021*^9, 3.384944501696335*^9}, {
   3.384989257306403*^9, 3.384989273106113*^9}, {3.399314957455703*^9, 
   3.399314961324464*^9}, {3.399538871543392*^9, 3.3995388740182333`*^9}, {
   3.399540182298918*^9, 3.3995402109584208`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"formatStableEndProducts", "[", 
   RowBox[{"g_", ",", "trimBranches_"}], "]"}], ":=", 
  RowBox[{"Grid", "[", 
   RowBox[{
    RowBox[{"Map", "[", 
     RowBox[{"Flatten", ",", 
      RowBox[{"Transpose", "[", 
       RowBox[{"Partition", "[", 
        RowBox[{
         RowBox[{"Map", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"IsotopeData", "[", 
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "2", "]"}], "]"}], ",", "\"\<Symbol\>\""}], 
               "]"}], ",", 
              RowBox[{"formatBrachRatio", "[", 
               RowBox[{"#", "[", 
                RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}], "&"}], ",", 
           RowBox[{"Select", "[", 
            RowBox[{
             RowBox[{"Reverse", "[", 
              RowBox[{"Sort", "[", 
               RowBox[{"Map", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Total", "[", 
                    RowBox[{"Last", "[", 
                    RowBox[{"Transpose", "[", "#", "]"}], "]"}], "]"}], ",", 
                    RowBox[{"#", "[", 
                    RowBox[{"[", 
                    RowBox[{"1", ",", "1"}], "]"}], "]"}]}], "}"}], "&"}], 
                 ",", 
                 RowBox[{"Split", "[", 
                  RowBox[{
                   RowBox[{"Sort", "[", 
                    RowBox[{"Map", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", 
                    RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", 
                    RowBox[{"#", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "}"}], "&"}], 
                    ",", 
                    RowBox[{"Select", "[", 
                    RowBox[{"g", ",", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Length", "[", 
                    RowBox[{"IsotopeData", "[", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", 
                    RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", 
                    "\"\<DaughterNuclides\>\""}], "]"}], "]"}], "===", "0"}], 
                    ")"}], "&&", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"IsotopeData", "[", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", 
                    RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", 
                    "\"\<HalfLife\>\""}], "]"}], "===", "Infinity"}], ")"}]}],
                     ")"}], "&"}]}], "]"}]}], "]"}], "]"}], ",", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "===", 
                    RowBox[{"#2", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "&"}]}], "]"}]}],
                 "]"}], "]"}], "]"}], ",", 
             RowBox[{
              RowBox[{"If", "[", 
               RowBox[{"trimBranches", ",", 
                RowBox[{"TrueQ", "[", 
                 RowBox[{
                  RowBox[{"#", "[", 
                   RowBox[{"[", "1", "]"}], "]"}], ">", 
                  RowBox[{"10", "^", 
                   RowBox[{"-", "4"}]}]}], "]"}], ",", "True"}], "]"}], 
              "&"}]}], "]"}]}], "]"}], ",", "4", ",", "4", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", "Null", "}"}]}], "]"}], "]"}]}], "]"}], ",", 
    RowBox[{"Alignment", "\[Rule]", "Left"}], ",", 
    RowBox[{"Dividers", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"False", ",", 
        RowBox[{"{", 
         RowBox[{"False", ",", "True"}], "}"}], ",", "False"}], "}"}], 
      "}"}]}]}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.399539474753625*^9, 3.399539489399761*^9}, {
  3.399540765617787*^9, 3.39954077426184*^9}, {3.3995412342462482`*^9, 
  3.399541258316124*^9}, {3.399552367849229*^9, 3.3995524329178667`*^9}, {
  3.3995529461890373`*^9, 3.399552979023489*^9}, {3.399553073734633*^9, 
  3.399553140123768*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Element images", "Subsection",
 InitializationCell->True,
 CellChangeTimes->{{3.399382282601921*^9, 3.399382283795848*^9}, {
  3.399395046399317*^9, 3.399395050642075*^9}}],

Cell[CellGroupData[{

Cell["Static images", "Subsubsection",
 InitializationCell->True,
 CellChangeTimes->{{3.399315087415563*^9, 3.3993150885740833`*^9}, {
  3.399394303132182*^9, 3.399394304568315*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"plainImage", "[", 
   RowBox[{"z_", ",", "frame_"}], "]"}], ":=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{"Inset", "[", 
      RowBox[{
       RowBox[{"getImage", "[", 
        RowBox[{"z", ",", 
         RowBox[{"Mod", "[", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"EvenQ", "[", "z", "]"}], ",", 
             RowBox[{"361", "-", "frame", "+", 
              RowBox[{"startingPoints", "[", "z", "]"}]}], ",", 
             RowBox[{"frame", "+", 
              RowBox[{"startingPoints", "[", "z", "]"}]}]}], "]"}], ",", 
           "360", ",", "1"}], "]"}], ",", 
         RowBox[{"cropping", "[", "z", "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}]}], "]"}], "\[IndentingNewLine]", "}"}],
     ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"65", ",", "65"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "65"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "65"}], "}"}]}], "}"}]}]}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.3891727054268637`*^9, 3.389172767496964*^9}, {
   3.389172840655464*^9, 3.389172895098632*^9}, {3.389172933024289*^9, 
   3.38917309495006*^9}, {3.389173143460456*^9, 3.389173173613784*^9}, {
   3.3891732911989813`*^9, 3.389173291546462*^9}, {3.389173360983041*^9, 
   3.389173479805255*^9}, {3.389173968619562*^9, 3.3891739730926847`*^9}, {
   3.389174216435341*^9, 3.389174221946059*^9}, {3.3891742691014423`*^9, 
   3.38917428816953*^9}, {3.389174321494822*^9, 3.3891743747572823`*^9}, {
   3.389174448860548*^9, 3.389174449215352*^9}, {3.3891745138899508`*^9, 
   3.389174514263245*^9}, {3.389186593349647*^9, 3.389186649660021*^9}, {
   3.389186813295395*^9, 3.389186833824967*^9}, {3.389186882758561*^9, 
   3.389186882998999*^9}, {3.389187147692005*^9, 3.3891871913914547`*^9}, 
   3.3891952899976397`*^9, {3.3891953332531147`*^9, 3.3891953404950037`*^9}, 
   3.38934229293862*^9, {3.389342365973083*^9, 3.389342423408585*^9}, {
   3.389342453877653*^9, 3.3893424825465508`*^9}, {3.389343895218408*^9, 
   3.389343937825499*^9}, 3.389346471228973*^9, {3.389349612298662*^9, 
   3.3893496156801023`*^9}, {3.389349660324856*^9, 3.389349663268005*^9}, {
   3.389358787524521*^9, 3.389358926774805*^9}, {3.38935912977802*^9, 
   3.3893591341222267`*^9}, {3.389359654989892*^9, 3.389359665322901*^9}, {
   3.389717776614922*^9, 3.389717779649934*^9}, {3.389774236356868*^9, 
   3.389774246481249*^9}, {3.3898881863659353`*^9, 3.38988827045499*^9}, {
   3.389888308872506*^9, 3.389888313641572*^9}, {3.389888704474071*^9, 
   3.389888710046853*^9}, {3.389889026185646*^9, 3.389889034201456*^9}, {
   3.389981185825489*^9, 3.3899812029991903`*^9}, {3.390129255743341*^9, 
   3.390129256172944*^9}, {3.3928990000973587`*^9, 3.392899005947957*^9}, {
   3.3937691548013573`*^9, 3.393769156998221*^9}, {3.393780299009183*^9, 
   3.3937803504139423`*^9}, {3.39378210316817*^9, 3.393782103311121*^9}, 
   3.3937826727553864`*^9, {3.393782780985639*^9, 3.3937827850650787`*^9}, {
   3.39938229587325*^9, 3.399382370196992*^9}, {3.399382412631632*^9, 
   3.3993824141155577`*^9}, {3.399382551965756*^9, 3.399382649739891*^9}, {
   3.399382811526205*^9, 3.399382818167405*^9}, {3.399382983639596*^9, 
   3.399382984489743*^9}, {3.399383016424135*^9, 3.399383017300247*^9}, {
   3.399383072020762*^9, 3.399383072227784*^9}, {3.3993857863648987`*^9, 
   3.39938578934273*^9}, {3.399388822887526*^9, 3.39938882585813*^9}, {
   3.399391693830922*^9, 3.39939170787989*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"staticImages", "=", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJy1eleMZOl13n9T5eqqrq6ccw63buWcc06dc+5JPdPTE3dmdmZn4+wud5dZ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         "], {{
         3.618843683083512, 2.366167023554604}, {59.293361884368316`, 
         58.0406852248394}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJy1WgdgFVW6nnam35rc9EYICSRASAHpkBAICOKCBkIVEXaVRUBcQMCyKkqR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         "], {{-3.25,
          3.25}, {61.75, 68.25}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzlWgdYlFe6nt6HgaGDaEyMiho11hh1o2ZtURNdjSWiRmwgAgqC0ov03tsw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         "], {{-5.2216066481994465`, -13.50415512465374}, {
         66.80055401662051, 58.51800554016621}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztWndclFfWHqYPA0OX3pE29CJdutKLMPRepIN0FCmCKCAgTVCKqNiwxRIr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         
         "], {{-1.9500000000000002`, 4.3875}, {63.050000000000004`, 
         69.3875}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzVWndUY+eVRxJFEr1XAaKJJqooohfRkeiIIkASEogiiV5F770MDDD0Kcww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         "], {{1.8615751789976134`, 1.0859188544152745`}, {
         63.914081145584724`, 63.13842482100239}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztWndYE+n2TiGdhBoIBELvXYoU6UgTkQ6CiIJIlSYoIL0rFnoTUFBUBAUR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         "], {{2.085561497326203, 1.2165775401069516`}, {
         71.6042780748663, 70.73529411764706}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJyNnOdzG1uan6fKn/Ze5qQcKImSKIlizgkgEgGQSEQiMgiAOUpUugr33rkT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         
         "], {{-10.019267822736031`, 9.894026974951831}, {79.38342967244702, 
         59.990366088631994`}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{116, 65},
        PlotRange->{{0, 116}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJytnAdYG2e678+N6S5xj0tsx703jAHbgAHTDZhe3DDFphvTTa9CAgSSkBAS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         "], {{-12.534791252485089`, 9.174950298210735}, {
         79.71172962226642, 60.8648111332008}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{116, 65},
        PlotRange->{{0, 116}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztWvdzm+d9J7iHuCcGF0ASBIhF7L0XQQAc4N57iluDGiRFkZrWlqhJ7UiW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         
         "], {{-3.07799442896936, -1.4484679665738163`}, {69.34540389972146, 
         70.97493036211701}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJytWgl8XWWVP/e7313f/l5e9n1PkzZJszfN1uxN0ixNmiZNmyZpWUuLFKqy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         "], {{-0.325, 2.1125000000000003`}, {64.675,
          67.1125}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJyVegV0lde27s7Olri7u7u7u3uy4+7u7u4hCSEeQoQkQCAQIBAgOC0UaHto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         "], {{6.526639344262295, 5.727459016393443}, {
         59.805327868852466`, 59.00614754098361}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzNWnd0U1eaf/3pSbJkg2mOCUOyE2Y2OeEwZzYzu5Nskp0kc7JDOZkQSmYB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         "], {{0.48750000000000004`, 
         1.625}, {65.4875, 66.625}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztWgdUFNm27dwEERUTJlABAcmZBsk5g+QcBclZokhUEEVARUVAFDAjKEFR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         
         "], {{-3.601583113456465, -1.2005277044854883`}, {65., 
         67.40105540897099}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzNmulTW2l2xlnEvnvHZjM7iEUIBEhISGjfhdhBYt/33WDABgM23jDe3XZ7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         "], {{2.505668934240363, 4.863945578231293}, {
         61.462585034013614`, 63.82086167800455}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJwtugdUm2fyPZz9duPEsU1Vl1BBFRASkmgSCCE6iN57791gei+iC1RACARC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         "], {{9.817708333333334, 
         9.59201388888889}, {54.95659722222223, 54.73090277777778}}, {0, 255},
         
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJytegdbG9mybUuthADjgMOxPbbHOY9tHHAgmWCMAZucc845iCSSQCgHRBKS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         "], {{-0.5803571428571428, 4.352678571428571}, {
         57.45535714285714, 62.388392857142854`}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJydWgdYU9f7hkAgYYWw9957g7JlL9kgogxBQUAQZQsCioAoyJ4yFEUFByri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         "], {{
         0.4710144927536232, 0.4710144927536232}, {63.272946859903385`, 
         63.272946859903385`}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztmwdcVMf2x8+9d3ul97ZUKSogooIFJCp2FCV2hdgbYgsgMRhr7AULahCx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         "], {{-20.475, 2.4375}, {77.525, 67.4375}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{98, 65},
        PlotRange->{{0, 98}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJyNegd0W1eSJTJAAAQTGABGgAQJEAATCOYE5pyjmHPOOYs5iVEUMynmKIoK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         "], {{5.131578947368421, 7.5}, {
         57.76315789473684, 60.13157894736842}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzVWnd0W3WaVe+2ExIIoYUQektYDsOcs3SGWZilLLPAMMzQEiYJKU7iIne5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         "], {{2.7725118483412325`, -1.694312796208531}, {
         64.38388625592417, 59.91706161137441}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzFegdUVFm2dhWVyVFAweyYs92KERQVEBEBE1FAlCSSg0rOOYcipyIVORU5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         "], {{4.126984126984127, 4.569160997732427}, {
         63.083900226757386`, 63.52607709750568}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJy1egdAFNnS9QwzDENGgmJARUkqCIqC5Jwl55xzzjnnjCACCgiKggIiBnRN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         "], {{
         3.3995815899581587`, 6.391213389121339}, {57.79288702928869, 
         60.78451882845188}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzVWvlzE4cV1mVLvm0MMZC2TtKZdnokKYQQIKTcPgHf9y3fOizJum3ZkiXr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         "], {{-1.1375, 
         4.2250000000000005`}, {63.862500000000004`, 69.22500000000001}}, {0, 
         255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztW4dXFGm+pck5C6KAAioooKCo5JxzBsk504SGBjrQ5JxzzgKCgKBgQBTE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         "], {{-17.995226730310264`, 0.775656324582339}, {
         75.56085918854416, 62.82816229116945}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{98, 65},
        PlotRange->{{0, 98}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJxdmgdUW/eW7g+g3rtE7x2BKAIhJECA6L33LkD0JjqY3jG9mo5tOjauuHc7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         "], {{11.14620938628159, 
         9.151624548736462}, {58.077617328519864`, 56.08303249097473}}, {0, 
         255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzNnIdTW+ee9xECXOKWYseJY8e9F9wbNr2YXoSEhCSEJNR7770XkJCQUKF3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         
         "], {{-9.444444444444446, 5.416666666666667}, {74.31623931623933, 
         60.97222222222223}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{98, 65},
        PlotRange->{{0, 98}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzNWgdQFFnXnWEYZggKYkDFtOoa14iomMhJJGcERFBJkpEMklERFBAVBAki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         "], {{7.62979683972912, 
         6.455981941309254}, {66.32054176072235, 65.14672686230247}}, {0, 
         255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzNWmdUG1mWFghJZHDCOOcItokmY5NzzjkaA8YmY8DkHISEQCCERM45mwwG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         "], {{5.615550755939526, 6.879049676025918}, {
         61.77105831533478, 63.03455723542117}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJylegdYG2e29qhLgFvsOPHuJtkkXicxNr33joQEEh3RhESV6E0SVSAkRBe9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         "], {{
         2.5714285714285716`, 4.571428571428571}, {59.714285714285715`, 
         61.714285714285715`}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJytmvdXVVma98kYS20tu0pbq7uSoUotMyggiCBBcs45J4kSJOeoqOSckZxF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         "], {{5.95617529880478, 6.99203187250996}, {
         57.74900398406374, 58.78486055776892}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzVmgV4VWe2huMuOJQKbQdooS3SosUlhLi7u7u7J8TdQxKIExdIgjsEtxan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         "], {{1.1899313501144166`, 0.}, {60.68649885583525, 
         59.49656750572083}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztnAeYVFXWrjvHil0dqnPOOQc655wT3dB0gA4gtNDkoAQFFEGCMCIoIFEJ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         "], {{1.2952898550724639`, 7.536231884057972}, {
         72.30978260869566, 54.63768115942029}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{98, 65},
        PlotRange->{{0, 98}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJyNmgdc1Xea9ZUivfcmVUBRsQGKgCAiKCJNeu+9937pvfcqHQuCvUZN7Jpi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         "], {{
         10.646551724137932`, 9.63793103448276}, {55.47413793103449, 
         54.46551724137932}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztmvd3FUeahq9yToCxiRJCgHLOQhLCGLBBZIGEUM45ZwnlnOMNClfhKudA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         "], {{1.40625, 
         1.09375}, {63.90625, 63.59375000000001}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJylmgl8FGWa8N/uruqq6vu+7+50dzrpztGd+77vg5zkIglJCLkTQkhCIByB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         "], {{0.7869249394673123, 0.47215496368038745`}, {
         63.74092009685231, 63.426150121065376`}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJy1Wgl8VNXVv+/d+/b3Zs3MJJnsCdkggewEAiEsYUfCoqyyiRuLbHXlA2tR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         "], {{-2.4375, 
         0.1625}, {62.5625, 65.16250000000001}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJy9mgdUE+iWx6e+3X0zVhDQsYwdBSmhpYdUAoGQhN5JCAQICYTee+9NIHSQ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         "], {{
         7.552380952380952, 9.533333333333333}, {57.076190476190476`, 
         59.057142857142864`}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJydewd3XNd17mB6L5iGMujsBFFJ9EqA6ESvBAEQvReiE70SvfdeCRAkwQYW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         "], {{5.0419287211740045`, 7.631027253668764}, {59.54926624737946, 
         62.138364779874216`}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJy9ewd0W1W2tiSrS5ZLGgklMAzMQAZCTYbeAgRISEJCCgFSIL1X0hwnLnG3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         "], {{3.142857142857143, 
         5.285714285714286}, {60.285714285714285`, 62.42857142857143}}, {0, 
         255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzNWwlU1PUWFhiGXZ/Za7EytbTVXHF/lZKIiuw7DAzDOsAsDLPCsM4MDAPM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         "], {{5.416666666666667, 9.34375}, {
         59.583333333333336`, 63.51041666666668}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzNWgdQW1e6FlV0DMa4rkscJ3acGDvNJe6xAdM7mA5CFPWCehcSCIHoIEST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         "], {{-2.055961070559611, 
         3.7956204379562046`}, {61.2043795620438, 67.05596107055962}}, {0, 
         255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzdnAV3VFmXhglJkAR3a5yEuLu7C3F3IpAQ4gZEcGvoRhqCxt3dcZp2XT3f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         "], {{-10.856531049250536`, 
         4.453961456102784}, {73.08351177730194, 60.12847965738759}}, {0, 
         255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{98, 65},
        PlotRange->{{0, 98}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztmfdTXNcVx2mSaEIFFdRBCCFANNHLAgu7LCywwC6dpS8d0ZGFmtWLJSEQ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         "], {{0, 0}, {65., 65.}}, {0, 
         255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzVmodXFVm2xsk5J0VBJIOAoIiASBDMObY5gJmgoigYwCwmckYkGsAs5oQ5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         "], {{3.4288990825688077`, 4.3233944954128445`}, {
         63.06192660550459, 63.956422018348626`}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzVnHdYFPe3xtll6R3pvfeOClYUBQTBqDGWGBNjiYm9K6IR7IqKIkWQ3qtU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         
         "], {{-0.8410351201478743, 7.3290203327171906`}, {71.61737523105361, 
         55.38817005545287}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{98, 65},
        PlotRange->{{0, 98}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzFnAdck4fWxtkblTpw1jrqHlXbWke11q3FATJkyN57z7ACCXvvPcPee28Q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         "], {{-9.808558558558559, 
         4.391891891891892}, {78.47972972972974, 62.950450450450454`}}, {0, 
         255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{98, 65},
        PlotRange->{{0, 98}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJytewlYk2faLoQdUWmtdWtra7W2dbfuuCCL7Pu+E0IIkJUkhBASEshKQkiA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         "], {{
         9.852125693160813, 8.170055452865066}, {57.91127541589649, 
         56.22920517560074}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztmwdUW3eWxunGJe42zab3Knrv1TQDookOojchmqmigygCRO+9g+m9g2nG
YIqNbXAvSZzJ5mQmmSR7dmb37AVsBgMG4uDsnjP2udZ5CD3p/X/vu9+99z3B
4oAxciAnISFRhv8O8H99m4TsKIOU/NODgvoY7RUGmqsM2gb69IxMZFSUW78i
oyDdvn1gbH/Zjk85zMFv7UtOSbYZnx8R2UYcitIVZiZ6ZmZTKytmdjagtH4a
KXaCOgylzQX+PlCke1DaiiMhsy+o/Sht34XyOPVVFmYWDnZ7FydWTg5yagpA
tIPS5usPCWo3n49SIt1bS0dF6UBQH6yUbD0+duTHjlOxcrGxcbM6ezjBI9kx
8t3ptj+lrV/tL9r9s2Drx3d8KDfiSH3pkylBrFNiZ6G9SnNNX4uR7SrZsf0W
+8mUfq9jbD/+zdccOaLDB+xLRU1Jx0B7gfaimLQ4bICxfA5K+2hpx467M/d3
UTqMbg8TO44KtERLT3Oe5oKSuvLno3T48/s5KB2OzE4nf+fJG6qmPEFFc4X2
3OXzimpKl2kv7b/Yw3v17h33XhfpfnvtfuXvyzLSA97/Y5Q+qCAbDkl18tgl
+stnL51T0VQFShRU5Acu/9NAfYJd/HEv2tLhx95/3zMLhYxsU0tA6TIDDVBS
1VIDdyKlOrjL+r18th/SznO9L6gjobT9cw+/tE1KEOta2qBEz8QAGad2TR1E
tUUJ3vNjELa3mn+I0kcUtbsJ2XPfw5Ncf9lBqb0D1BalzVYZKNEx0p+9fFFR
XfUSHS3JxvMHAic9XF37NEq7D36HJHaL5PBJt+mQh5HT9tW90xLNJQ1d7Yu0
NIeh9Anx0SXsm3T7Azm8lvZ8/+3ctsfmCLn5/NbGsVPUQOk87UUtfe3NjDtQ
JJ/gS5+2lo/VtcO/Icm+7r21HHIYXinXt8kp1jcoNn5c36B6N5kCJci4czQX
tlMi/dDHPqOWPrKc/YH8rvfc8xS/EwwlBdT0U6dPXrh4mp3jqoKSuLGxroen
YyoBn5WdnpOXmZGV5hOARZqZKqurCYuLgZx0DfUu0l2CaXf7XH+gqI6c0j5P
bqqL5H1ZOeR7bj9I2IZZ4/TZr2joLvML8ukZ6fsH+lVUlvT2tg4NNPd01fT3
Nna219TXFg72Nw8Otre219bUV/gF+ETH4XLyM5KS4xJT4qxtLSLjorww7nIK
0qfPnjxaLW2t8RNYfXLGbc2wMGKcv3iOjYPV0tamsLRkYmb60dPV1cePHq2t
3J4dn5jo7Wwp7LiZOzHWClFdRijKjWmsSZ+ZapsY77C1Mxroa5iZ7oJfTU/2
Dgx2xyVE1zVWJRHi9fS1XNwcpeRkT5z+CpQJrr4eZKSHv3K1XUW7N/6E2DyA
k1+dYOfkQIgI29rblVdXDY2N9g8PzS8tzszfnp2bLivPx2DQxkjl+Ej3iqLY
kf6apbsDq/dHJ0bqy4ujayoSBvoqigriYnCupYXR7c3ZPZ3lJSUZunrqWH8P
cSkhbh6WoJCA1Awi9sYNPUMjVU0NEQlxRlYWKupjuyntU17/NCY7g5yM8jg1
HLCAMMLA2CQWnzgwMo4NDMYEBGgbGIhLS3HwcmpoqSYnRzXW5SbFYdRUBAz0
pSNxbllE3Iaimqcnm4vyQnMz/CNCrPwxRvFRjtnpfplp/s5OhghhlpAwTGl5
jr2DhY+fZ1Z+dkFZmYmlpZm1tbKmJjMnJ58Q4syF8+8zkexdD0/54Vy/61rN
+mG/v+b2ZyCiIIGD5EcIiUpKKatrJKelp2ZkpmbmdPQO1Le0NLW3j01ONbQ0
+gdiVVQk+DjPe7kZlBQlREZ4aKoj7G108PE36mpyFxcGOtryqkqjinMDGmvw
7TfTyotw9tZKpsbyOnpS+QVJ4RG+YeEBKCsTL19vtJubuo6Ogampk4eHrpGR
iIQkBw/vKUjD7ZQoQE7/Evl2LyJ9X9P/tCwDZ6C9wgAlSUBUWFxWVg+JlFFS
Yufl5eLjZ2Rl4xES4uTnV1RVu440wifHDo+0+XqheDnOSIgzA6WoMFdpMRYT
pFphYVpWFt7UWB15XQIXbJkS51pWGN5cn5Kc5G1np4U0UXR2QqIsdB3Qloam
BiaWKFMrKwikmTnICX60d3LWN0IKiYqQ7JV324YXksu0F3gFOAWFeK8y0pFR
fN4E3DoGKNBXmJng8PhFEPrGRg6uruY2NvrGxoJiYgLCIgBKQFQUgh8hKi0v
x87FzC/I4uJsFBPlqaoiICPNboNSVZLldrBDOjnbWFmbjY52tzUXvlgbnRmr
yk7DpOE94iKcwkLszcwUJcWZdbVlfbBu2tevaRvoWzk4XNPT19TRhp5BSU1V
QkYaISYOj5fp6aDZINllR3CctFfp5FXkTMyMZBUk1bWUkSYGXDzsn5vS5lUO
Zg4WfmEBFk5Wdl5uUyuLwAhcUmZGUGR0LCFFVlmZjYdLUERYTEqSjYsb/IqL
n1NUQkBShkdNQzgq0vOapoiFiaKFmVpoKLa5pb64JN/O3jKTGOfuirRFSdub
iVkaIFAGwjoaPCoKHGYmCvwCDCpq0ggRAS+sT1wi3tsXq6SuzMPHKSwqKCSM
kJSWkpSVUVRV0buuT0NHu3mFAf7B45lzZ9WvaZlboAyRBjp6Wlra6uCQsCML
GyMVNflRUdoNfJPSZQYaoAQBkzucVg8sBjJOXV9P19AY9GNhZwOUOHl5EGKi
4N6Qklz83Moaipo68vqGCrY22sZG8r4+lpkZkeA2I2OD4+Ojfv6Yv/zl1fxc
v4E2ojDDLzfFW0eFDW2lWJATmpEeKicvYG1r7OuPqW+sa2iqJ+ZkYP28+QW4
5BWkIH0Yma+ycXHKKMjLKciKS4pBkT351anLtDTyigp2jmhbtAPK0gJlaW5u
YaaurSYkJsgjyM0nwE1/heZzaGnLAEHDrFwsCSnxKw+XY+OjnNydVTRV3b29
cLHRNg5oXHSMpw+Gg4ebhYPd0MTY09sDDk9IDCGvIqusJq2gjMBiLKws1Ilp
kdm5Sa5u6Ndfv/rxxx9cXNFz85N4fFhrS3FZSWJspAsUO18P/bJCnKGBXGzc
jfaOxnh8TF5B7uDYUP/IQFCoP/QGYmK87Oz0XNzMAAoqqay8FAcXq4ikKOjH
zNLKys4e7eJsbo3SMdB19XLT0rumqqWirKEkISUqJS8Jr//oFcs/Fptm+NWZ
U/BxecW5ZRXFUjKSgqJCCirK8spKQqJiTa1ttmhHXkEBZna2c5cuIkSEHJ1s
oSFEWZoizQ3RztZ+AS5enmaE5MDUtKiCwsw0YsqLV8/fvv0mLCwkOSUhMSnW
0dkynRhTX5czNtKgpcYT6IvCJwTMzY0u35vv6etMzyaOTo7VNzeEhgfhE6OS
knDyCghmVhpm1qts3OyAiJntCjsnCx+CX0pOHuRtYmFq52RvaGoE846BqZGd
s4OOgTZYE9jUVVbGw08Wh1fRVgJ+df40v4jgFVZGyCNQkZySIjQwlvb2FnZ2
mnp6LFxcUNRYOTnATk3MjAsLidHRgeC99U3VGF8PT2+0L9Y2lRAcGoopLsm7
2dI0v3D31ZvXre1tNXW1hcUF4bjgiMiQpaXph49m7e3087KjfX3s8/JSlpbn
bk2OJqenZOXlOjg72drb1DdUNTVXZmTEi4jxiEgKs/OwMbLQI0R5aRkuikki
eAR5gQMrFxtCXFj7uo5vYABIPTUro6WzOSwqRFZJho2bdfO639Ei2jKlMxfP
XqCjEZYUvzU9lVtYkEAgJKWn+wWFevn5QQGSlJfVNzKEgN4pmZAUHIxNSopM
y0iemZ3MyiHaO1pHRvs7Opt7YRz7B7qKS4serj569vxlV3dvXdPN7t6elZV7
WF+vyalhMPb29pq1R3eWFsYBaXdP2+07U+ERYVMz09DV4yLDc/Oz2tobOroa
3DztARE985UrLPRKqnJ0Vy4xMNLQX6GjY6QH5xSXkYiIiZ68PbP69FlTeyue
kKiiqaykrgjPn710bjulP6SrDy9MASUaBno1bW2YFF68+Xpi5vbAyOjt+bv5
xSWVtXWl1ZVRCXEgqhthEVl5+a+++ba0ssLR1cUD493e3ZVfXARisLA1R9mY
+QZ4t3XeTE5OfLT28P6DFWJ2VltXd2d318NH9wIDvW1tkWHhmB9+ePnXv37z
009vG5uqAgJ9goL9/fywa2trYGXzC3OQrR3dLe1dzebWpoJiCEl5aU4+Lkgl
8EwmlivMrExsHOzs3FxQ+1zd3SJjYwpKiqvr67p6uienJ/qG+6GLOHvxAkyC
R2tKW5ROnDqJdnGtbmz8+bf/XLh3v6ahEVg1trQWlZVClNdWg66yC4ph1c3t
HWVVtS4e3uDqMQn4IBzO3sVJS1/XwdXRzdsVnD84+Eb/4MCzVy+xAf55RYXp
GYSAALesjJiV+6NpqWEjo+2vX68+fLQYjgvMyyeamRs5uzisrj787vu3j5+u
1TRW2zramFubuXi6xiUnOnu6w2QH1g0SgkQDY4TywcTGCqWkvrGhoamRmJkR
lxCfmZ0FG/BxUJphqtoYmY8y6bYoQfPGzc+XU1A4OjU1PnX77X/88NPPv/zX
P//x+us3ICcCMYOQkV1UXtXR01t/s7m4vAJYmVvZhkdFZ+bmwVjhhsGA3ly9
XNQ1VWrr63p6++GtoBjB+I/FOslIsVWUxIwNVSze7QL7ammtiEsIc3axffBw
YWJyKCY2LDYh8tvv3ty+M+Pt4xEdGxERhQuNDKuoq0nNyrJ3cWFgYeITFuIR
EmDmZL/KxgINSVhkxK2JqZnZ2xAPVx+Abh8+Xlt9+gS8gp7xKnTsR0Xpw1Z/
46IiFSX1qZP+QcFtPT2Qbs9fvPrlt1//+T///fLVm/bunqRUYkJKGj6FAMvv
6OweHr81cmuioqaWmJ0TFRcfHh3nHxKCNDe2QdumEzN7B4dcPDzBwcrK8z3d
LWHILS0IgVFufLgSF+YUGuZuZYO82Vr79NkDiK7eFpjmGppqnV3RklIiI6P9
0zO3nF2d1gUcHOzu4wMjHqcQv4SiHAcfDys3J+AKjggfHBopr6jKycstLC6C
jFu4t1xSUQ7dAvkxqiOktHs+2gR17OQJDyy2s79/Ynb26fNnv/z293/89z9/
/u3X+aXlhuY2ILN4f2V4fKxvaLC8uiouOTkEF1FUVomycTCzsoVZzDcoCBcd
p2uAhGRsbW+5NTHo5moaF4muLY+or8b39RZZW6p0d5UXFBEzstKePFt9/PRR
XUO1pZ2Fjp42Dy+Ht7fj8HDn/PxkUkpCSkaqb2gQv4gIUJJVVgQ+EFwCfFBK
nn/9+u1338/Ngzc8WLq3vLC0CE7eO9QHhe+rc2fXG3VSElLSDxz4jyPaorQJ
iurEcQdX5+7B/rFbw4/WVr77/htg9bdf/n7/0WprZxeUrYKS0pttreDqxNzc
qrpGoBcSEaOopunlG4CytdXQ1YWJNS0zo6unPSePYIxU9PM2DMBcj4lwMDGW
srFWLi1JvLcym56R1t3bBW1DSEQoysb82YvH2TmpenrKUAS7uhpd3NGYAKyO
sSEHH99VNjYIQMTJzwuUkCizR8+ePFh7DEkHkh6bnBq/NdnZ25NfWgwDwqmz
Z9YvI2xROmpRbV3TJjtGTnGcEtqPguKsvv728clhOGPffvfNy6/fzC3ea+vu
6xkYBlw9A4MgrZyC4uS0DG+/QB2kibm1nY2jgzEK6eBi7+nt5olxNkSqA6WE
KBd7KwV9bQF/P7PgYGt8UkBuATEsKtwT6xWfnODs4VJRVdrV09TV02Bqqo3B
OkIDZmymj7JDQV2gY2Ji5eZGSEiw8/ICMSFxcUxAQENr6/KD1ZXVJ8sPHi6t
PFhYXB4cHYP0FJWWBi2RHl3GvQvSPb5QtwGKlJya9OyFEw5OVv1D3aO3Bmfu
TMDpBpOEczd9Z25m7k5D803oBn38/QJDgmMSE6Px8VDmnNzRrp42xaWQUIme
3vbXtGUw3qiOlpwAH6StjUpqqn98vDchPSKFmIR2c0FZW8FQBp0PnpCQTIiM
jQ+6bqjGL8TOJ8ghKiV87bpOZHwsMyfnJQYGOkbokeQl5eWlFBTAELoHBx8+
fnZ3+d6tyXHoOp6/fNHT11vT1ASt3SWay0dP6eNyIqEkAVaUx8hgQAgJ94dO
b3J6cGFx5tnLtcV7c4vL88/fPJtbunNnfmZ69hZ4S0f3zdBoX2ygXU4+LjkZ
k54Wammlq39dHmWp7uqsFx5sExqKTiIE5RYkZuYkx+CjoXPGp6aEROKsHOxi
k2P9b3gGhXhpXFOSlBOH6VVeRQGyHuDzIhBcAgK8gkLX9PTVtfXQrh4llTVZ
+UWjkzNLK/cXl27XN5aAy90I8QuLxl03QV64dHH90sFWuv3BaeUjdzy3viuy
fjefah0XFTU51XEyYVHuiqr88VsDQyOdUzMDi8uTQ2MdAyNt3b2N4CTzCxMt
bZW5RfG5RbjAQGMzY1FjI2k1NX4zlKqPjzkWY+rmZqhxTQIX7VddV5yTn1FU
XnwjNKSwvDwajze1tamoqyJmEfwCvQRF+RVU5bX19VC21vjUVB4hIXAkCTk5
MRkZ6GlTM3NWn718/fb7h0+eT9ye6xns7eqpX1waaWktKyohCgqvzy9UVFRH
SekgUW0Rg1Zq8xYk9QlKa1uL3v6Wmdt9g8P1t+90zy/0TU603JntfvJ0fnVt
Zm6hs6c3v6EW39WeifG+HuBvGhVpHxXpGBho4+xigrK+Xt1QCSqydbQD84c2
DBDBKISLjc0uzLe0s4Jx28gMiQnwi09JApNRvaYJQxMTB5uKlpabNxYkBHx+
+vW3py9fQa79+POvy/cXMrNiQ4Ida2symhrz/fxcuLmZyclJd/Xe688crZ/v
eZNiAxf5ZhG8ynjZB4sGSqPjN2dmuyYnWp+9uPPy1fLrrxfX1oYfrHSPDBb3
9+SVlUbm5tzoaM/q6SlOJ0bgk8Jbu1rqbzYlphHAW9p7+uub29KycqEs5haV
gtWIS0uZW1libwQUlJVZOqIDcOFG5qai0pKCYiIiUhLBuKiZ+cXnb779/se/
/vC3n2B8a+/ug35yaXmiID9OQVEAZaHt7+vEw8NCSra7+h89pX1Bbcb6nW5m
Fjqsn2vfQOvcwtTQaNfYJDh889hE7cx03d07Da9fjD15OtzTX6qhJYJ2NO4f
bAP7Gp+a7OgdSM8rMERZ1rV2JKdnBYZGRMYmZOYVxiURUNZ2+kYmlnZoG0dH
qGLWaLSkrAyMA+TUFKSUFJTHqXUMDftHxiHXgBWICnD1Dw/VN1VX15Vm5SSr
acgystCev3R6r/F2t7o+I6gdd3kAF/0VGmsHm5bO5unZkVvT3aPjTUtLPQ8e
9I+O1jQ0ZfUN1icSInwDPGHwh64PWojWrr7MwpL0vEJscJi3343ohOS6ppb0
7DyQysZg6AS9hJyKCjs3j6CIMAMTIwnFu+88r7fTFOTg5I1tbY9fvF5Ze3pn
aQnybnRyLDohipCemErEi0qJnDp3cq/lHCkl8r29bv2217ZuYTvGTfs6dpwK
7eoAle7J8/uv3jz4yw9Pnr5Y6Oiq7expamxtKCwvLSwtIxCzgAYuJh5PSLd3
dguJiA4MxWH8b9g5ueoaGkMvxMDCwsTBwcbDw8XHLygkDNM32fuh9V8fTUF+
+vy50Kio+eWV2YXljr6+grKi6MQoRXVZM2ukpq7GiTPH32PZOM7Pce/p45TI
DsxEKkoNHc3ZuemnL1Zff/McHmvqKvuG+5OJxLzi8qDQyKjYRHtndwlZRSt7
J2kFFXEZhfA4fGJqhqGphZO7l4aOPlj0tevXDYxNeAT4KY9RrfvI3vImozx+
QlFdvbiyMre4GBcb6eTpaIwyYuFkYuZgen9l6bPk14HZt+ucvuO54+6PsChi
cHjo2auXr799C/05+HNSWmZJZW1AUHhJeY2Hj7+zl19CalZgeIyXfwixoDye
kB0em+LmE+iO8bsRirNxQENPuCEh0g0Z7HTd99cx1r/uAj02L0JQTkUJiTKR
VpDh4GX/8E9vSP+0m5h7ns0dqvtwEqQ4c+6spw92bOr25OxdcKH65vaGm+25
BaV1N9tiEwlFlfUR8SnxhMzckirYJmQVefiGmFjYySiqnjp77t0XVrdWtzkX
7DW3vnOqDbN694cSO6/ifi7H3itIt8UB9LazoqA+domOlk8IISkrp6alA/UL
vAiKfjAu2tkDA6XNE+tvZmkjJat0mYaBlJKKZJPP7jOyQw8f8YT/69iD0oFX
kv/1fXjKd9+xWW8dKCnXHyk2HjcC7Azar93+szO2gzqI0ue7sXvksd3H3m+Q
fQj8UBL9N4nduL7El/gSX+JLfIkv8SU+Q3xpvb5QOio+Xyh9ofRnUvp35vmF
0hdK/18o/S90ypHs
         "], {{-10.285714285714286`, 3.428571428571429}, {
         75.86813186813187, 60.57142857142857}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{98, 65},
        PlotRange->{{0, 98}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzVnHd80/W+/2mLiHsdPcdxXEc9CooK6EFwsKHQvdI2TdPsnSZtk2a1SZpm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         "], {{-2.803921568627451, 
         5.2254901960784315`}, {74.05882352941177, 56.205882352941174`}}, {0, 
         255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{98, 65},
        PlotRange->{{0, 98}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzNWgdYVGe6nmEYeu8gFoIggiKiIIqFMiAK0ocuHYYqvQmigKGKCIhILEhQ
xIIoWKMxIkKyiUbjGrtETcyq2ahZTbl3n03uO/PBiblXZu+yo+v//JznzJnD
me/9v/f9yjnHKDrNN5rDYrEch/+E+ywp9v+ZLDGTzX71xJCWxhksWVmuvLys
o+MibKVGP58mTmAmHeFw2KJ9Nl2T/f8Y4g1+xWSzlJTlpLnCHRVVBWzZUiyO
NEtWjoN9TBlZKTV1pQkTDXT1NFmjGw9TgVG4hELcLBkZaWwVFOTYoguyRZd6
eYz8o2QgYMrJS8NU7MBUbMl+AMFUVJI1njxRQ1MFB+UVuGK8BuP19HRcXXlr
15ampibDfUJTpX6frJeASBCCgqIMGY+prqE8/CtsFlcGPyC0f5KR4SIH+23b
W3z9PNmjEwn2Kysr8vl+xcVFQ0O3sYVTuFwOc8HfsfzhHyXjBVwWXmBWHlvg
wnb8BH1szS1M9+7rePL0MUCJ9wKGQBC3Zk3xuXNnDQ0Nhkn1v+z/o1IkAgEM
YbhkYzuzpHTVutpKkgC2qmqKLq6OG5s25ORmDBszyiQhhIQE7d69a+/ezt85
L/VH+zmShwCrcFla/8KivDUlRa07tgh/SHQQLggM8vvw9AktbTVtHXUcFO+F
+fPn9ff35eZmA5GOjpYwSooERRcU/vtrIBJWm2hvME6nfWfr/q5OE1MjhCZw
CWY7OM7vPrjv6rXLRDAxXkAEhtnu7ksGBvr9/X3Nzc2WLXO3tJyGWIfJoGBL
vZaIhOuD5BbTppz44AhYREIgRfj4Lvv84qezbawAE2IXI2eyys/PZ8eO7Tye
E9yRnZ3p6emBf8RkULyOiETWYtlTUhMO9XTl5mUyokY6WF9XfeXLS6T0fwpB
Tk4GK3/z5vUpU0xcXJxra2s6OzvcPRbTTyD70JUZvBIkEik3IzO193B3eUUp
qUNHV8Nu7uye3gOG4/UAgbKeGCJRFsjKymhqaqTUlpycmJGRtqm5Af/OyE0Y
rrkcTIl7AfHf28fj1IfH/fneZDDPxSEyKqyq+l18pKyEkAU+iPGCuroqbN6/
fy8CjpKSAqkb1yxbu5phJost+YhE+RcXj4mNwJoDiKaWKnLZMs8l+/bvnjvP
hpEGhV8xQXXq1CmbN286fvwoGAX71dRUqqoqdne2Hz3Wg0XAUgwXLZLWwrDE
2KyIyNDOPTvdlvAAAQRGgoA0iD9UQZEBYryAiqioaOW9e19hH1RRVVU2MTGu
qCyDypRV5CnuEQTJEokMA/OTkuORhRe7Ob9jPAFwIIrDRw7iK/w6U/LBI6NB
gFW6utrV1ZVPn36vqalOhS5ACRJimjbVU0QiUUtczqQyLFF2Tnq8IBr8gZ3B
IXxPr6UvfnzGpANCgdPEeMHAQA9B9cGDr7W0NAAHR6AIMPPHn35g0j0WROJE
ItuwSvwAn6BgfyQCBE/4AuH03v07EyeNo59mllEMBKTjmpqqwcFzWHx8RNWH
rbe35/2vh6B0CgU0IBYxEP7FIdSyKOYr2c2dFR4RjGk4XtfTa0lV9dqHj77G
Rzl5DntEMhSaZOQ4XBEu4ZYEJUJnPm3K1u0tBw7uM5ygz+YID8oryoWGBt+6
dcPU1FRYbHA4MjIyI16Q1KCmhm30jqHtnJkOjvZ+/p7LPN3yC7KKVxf09HZV
VJaK+DNMJ1U1BakRasFy5ZFkQR+NTSZtaKjNyFoxy8aKDpqaGZeXl//yyy/6
+vry8vIv9TsSHEKGiCKe1FTzyXPsrAHB12+ZM29hRGTIxqa6xo3rAZBgMqFJ
XlFGToHLGC8tw1YQudLIeEJzy8baumrr2TPGjddb4u660ME+Pz//448/VlBQ
EPFHTrRqwzuSgkAFjPHkCW5LnAHB0Wk+7AepEhJj4IiTp46KkpqQS2rqisL9
EeNl0eiNRCq4ALj0x+ns3rPzk08HJpsazbW3DQsPjk+IcXd3t7CwUFVVJQrh
JzU0NCROJLhgkcM8LP606VPmzpsNOvn4emTnpBUW5R473jPZZOJwbTOSymE5
gGDxaYJaxK4ZM6fBC7HxUfYL7Ha8vy0hKW6Z11JlZWVadmwVFRXZI5KWLARl
FTksOyyfbmkGLJYzplrPmr4iLXHnrtb6hnWgk6aWCvQOIWhoKsPm8RMNplqY
6uprmZmbQLk6epoaWqo4jq3NHOt58+dk52Z4+y6bPsNcVV1JlMiE5ZOmpiYZ
D3dISUlJFoLpFCNaeWytZlpMMho303paeUVJx+62PXt3YgYF+wGd62JHHE9M
jseEZtMyUhB/wiNDseagDZTLD/SNjF5eVVMuSIwFLsiBcrGenh4ZLysrSzvk
DklBgBDMLUymmL3DD/AOCPSh/SVLeVu3NWdkpoBISclx0Eh0zHIbW6ul7i6w
/Oy5j84N9rm6OWPOtp3p6LzQ1m6Wh+cSQPDje2/cVI8jEVFhHKQSLouEDOMR
UUUpW5qcIkEICPigDWwGhWCk2VRjGIx0kLoiYXtrC4gEdS9cNBcnLFhoB8ln
5aRv37ElJy9zRXryqtUrYS3NvILs1rat0O+vv/3d09vdwWmBsIbkSjZ+vhoC
fA2z59nbQA4W00xBFXcPV2jZn++1b39HekYyz2UR2GViOgka8fJemp6ZevrM
ycamDeCSlfV0l8VOzi4OAUF+OIIouqZ0FSBAxf4BPiP9xWuHgKAKnmP9EYuQ
GrDUSA0Ip89fPPH2cQ8J5cNH+GrWbMvl4UGACcs7Ottj4iKhgqAQPkwFioLC
3KUei0Gky1cuPvru25YtmyBqYfUiL/0GIKAEAk/gBWQEmAoXYBatyjt8pLt5
c0NgkC++tZ9vi29xfLGbU/7KnCPHejKz06BlCBnB38fPM2VFItYfUejm7Ws1
tZXllWUQBWKUorIEU9ioEKAF8ByxCISBWsEfkL9gZTZUABcAGg7CcngHhYeT
84KkFEH7rh2b32vCUpeUFSP+gD/wSF//aWQEQIiOjYAooAVKgm8AAipVWAgU
MBXrDPIAS0qqAOEoJzc9MysVYSo4xL+yqiw2LgITAQcu+OuTR1h2wAGXQsIC
o2LCew537+vq/P7p4/UbaiBtZA11TRUtHfU3AEFegQsJY/FDwwIQcFCjIgug
QEKaiIuPBP8FCdGde9qxRZgCWEgVcvjm23uohSg1FK8pxE7hqnwEqy/+/Pl3
3z+EuoHijckZv4Lki04BUXSpuyuyA3ofWI5WGuEoKnr5tu2b3y0vQaYODQuM
jYtMTUsC2+/ev4M1hwriBNEnTh69ev3POL48IgQu6B8481HfKQQoaEEkZ6Yv
eF1wpPAjHJbhhHFg9foNtVDijvdbYWReQW7p2tVbt295+PjBjz+/QKg8cfJ4
w8a61SVFZwdOf/vo/v7uzrTM5IuXP8P+i5+f1W+sDQj2DQr1H/ik74srF6Ji
l3Nkfr/xgiG8e8AavodPtzuEB0UlH2U9yt1jgMDhCpsXoJhrb7eyqOCre0O/
/vaP20O3+vrPdB86cPf+V98+fPD0hye37tzc17V34OOzwgIjJa6uoaZxU11K
WsKxD3ph8K+//Xf/4EfBYfw/nR/ANlYQiRPc3Hka2iompka2c6wXLpqHlhyk
FT6kED0tEtnMpSaIMjh20FOMAQIaK2Glp6oEFIrKCt6+XuGRy1ekpwoS46Nj
owoK87Nzs8reLd3WujUwOACEP3z0UFZumo3dTEFSzHSrqb/8/QXMhiOABUcO
HzsIgHBHUmo8sDRtrvfz9/Lne2dkpoKTzZsbwyNCJk4cr6goj7bUzs7W2tqa
jFdTUxtzBUt3AGTlZUStIltdU01GjjvVwszKeoatnY22rha+hYMWLJofFRNZ
uGoleMVb7ND6/hZrG0tYu73tveb3Gnd1ttVuqIqMCYtPjJ4zb9berg7QDEiv
XLs0zlCXuROlqaUqSIgJCgpAQ52ZmX727Jne3t709HSm9lNRURkbBCGXRECA
QlpmuIsh7xA0zKSUxMjoCHCsq3tvU3MDQhB0gbyGTrP3yEEUfvWN61F4oLoL
XR60s6Pt0uUL6Begcb6o0gB/1NSVsHX3WBwXF7Nggf2WLS0XLnzW2dk5ODhI
dbiUiF5jgSCyliyHF+gjLCdEogaHa2Co7+jskJya1LJlMykaqQ2xdN36qlOn
T0AgMBiZ7vznf9p/YA+aBegFxQaQIiBUVJbpG2hDBWZTJ/v6eYYtD8rKymho
2LBrV3tHx86+vr7m5maCAGPAqDFA4MpKM12wkooiYzm2IBXt4Hh8QtzqkuKw
8FBoAckXokB1hwID1lavq0BSRqYb/KQfqQ1YkDvgC2QHRN2c3IyS0lWLHOwR
kxOT4jp2v9/S0nz9+tXbt29+8MHxdevWUSAiF/w7WpBTEPbvFJ2w7MztYjoO
H7m6ueTm5yzz8kCNhzVfWZSnZ6ANdOhukAsuXPwUcfhvL56ifEKmRr5G+4CJ
hgIrj3AEUYeEBjRtqq+qfreurjYkJKitrfXu3SFLS0sEJWpLpUVjjBBeea9V
mi3EIrxZJA1TY+Ki0zJWVFZXlK4taW7Z1NS8ER+9fDxV1VXwrd28OQcOdsFT
dfXrIfnaunUIX048x5Cw4Lj4qMAgv+iYcMyBwb6du3a4ubmCS52dHTyeE9of
akIJwti98KrJ0Il04bKYl78yj+fqnJGVjngLFEN378BaTW0N0Ax4dfS029p3
4EhQSGDxmlWwP04Qi32EoOAQPrxw6/a16zeudO7ZOTR0u7CwIDk50djYiChE
EMbczYm510rG05wwaTy0APvXlK5GvvP199Efp4cTyFMUB6D6azeuxsbHOLs4
8QP94Qg4CxIAhNVrCpEaklMEJ08da29vq6+vMzWdTPTH4pMQJO4FkgBtoQg9
A92snEygQJq+fOULiAIrTJYrKMkz0QC4zn/+2abNTUiOOOe9rS3VNeWFRXkI
raVlxT29ByDtvLwcD4+l9IIH5TXywtiD6igQmOUlIKB9a9v2DQ11ly5fPDfY
D9qnZ6bRCQSEohkleuilsamhYWM9INz/eghcGvrqJrg0x26Wp9dSPt+P7myT
2VQgkfGShcCsLU2UGb1Hem7evgEWnTp9EjyHwBHBGMmTcPARLtPQUtfV1+kf
OPvD82dXvrz05dUvClbmQNROzgtnzZ5BN705HDYcwWZudv8b98fEa4FsGzfe
ICcvG2XSd98/RtUKIUdEhVtaTaeUQcbjTPiLsjmBgnfUNFRtbGc68xbFC6LX
lBSVV5QKb6SPPF8ACvZLFCI5SBYCTCIWaeloIlpCqj//108vfnr+8PFfUAG+
M9mISR8UhMl4uIb+i+BzUY1KC5/E2c+fgwKPjGVe+yEiMXfsxwZhVGhCdyvT
la2srMrLy3t6en777R/Pnj05eqzH0WkBPUdmiRaTNfpTGynhYL20HR4SNHW0
oa6uzqwMaoDu7u6amprm5qbi4iLIEzUba+RpOEvsUxupUcYbgMB+KWPSKCsr
q6qqQIWJ9DR+gj5bavhxA1HiLYRAROKIBmoYfX19JSWlQ4e6BYI4tNLoYphn
oC89gX0Dzf6/MJg2ChAoYqDDcnZ2rKwsR5JCqIQLVFQVUEUzEeZtg/ByuAYK
MzOzkJCQ2tqa6urKDfXrdne2M70YhCAKj28dBLSBdFeBHvM5OTnxeLyyspL8
/Nzew92oE9BR0jNQFRWlt9YLTA0JFfD5/PDw8Kamxj17dt+9d/ubB3d19TTB
IuFrCSyWGC+wRhlvBgJUTCqARwIDA2NiYrq69h07duTO0A1oYZKRIYseW7+t
WmBUTA+VBAIBtIBWEfPho2/6zn5IL8YIXx6Q8NN8iQ3WHx/z5eXlIUGjVUFq
ePbDX8/0naLXBgjC2+kF9giNIWddXd2qqqrnz5+jYYyOjjzbf7qhcT29vCEj
K/VP32z5Tw0IQV40CIiOjs758+dPnz6Fzj0yKsxyhjm5ABHprU1tTEbAAJcQ
XQ0NDWfPtjY3N9PWUaeMQC9t0jtgbycEesZN0ZXSBFlL68+8MSi+Uv0PDtIy
FfDkkZEnyFzKaMwLzHRQghD+B7i+uIQ=
         "], {{-1.625, 5.465909090909091}, {
         57.46590909090909, 64.55681818181819}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztmndclfXbx5EhW9RMM0dq5spya44cuVHEBSggIoigIHsoS0ARZcjee+8p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         
         "], {{-0.1625, 3.0875}, {64.8375, 68.0875}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzNmgdUlXeaxi/SBVs00WR2zk6mxczu2czOzKqxJJpoJupEM4mJvQOKotIR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         "], {{
         4.421768707482993, 6.63265306122449}, {63.37868480725625, 
         65.58956916099774}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJxlXAdcFNfXRRMFtu9Sl6X3ImCLPYkmajRq1ERjEnvv3dhFRVRAelOaqIAo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         "], {{-15.19308943089431, 5.152439024390245}, {79.11585365853661, 
         57.997967479674806`}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{116, 65},
        PlotRange->{{0, 116}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJy1Wgl4VdW13nuffeZz7px7c5ObkDlkggyEhBCGQCBMYU7CEAjzEAjzHOY5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         
         "], {{-2.9903147699757873`, 3.1476997578692494`}, {
         59.963680387409205`, 66.10169491525424}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzFmgdYk2fXxx9GIAQyyA5JyCAhZO+EMAJhy957yVABASduBak4UVGLu1Jx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         "], {{
         7.6171875, 9.6484375}, {58.3984375, 60.4296875}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzNevV3XFl3pVSqEoNlgcWyJMsii9FiZigxM3OJWbKYmZksZma2DJItc3d/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         "], {{1.3668224299065421`, 
         2.7336448598130842`}, {62.11448598130841, 63.48130841121495}}, {0, 
         255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJyNemdw3Gd+HkD03nvvvfcO7C4W23vvvVdgsbvovXcQLGAvIimRlCiddCrn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         "], {{8.537653239929949, 
         9.448336252189144}, {54.07180385288967, 54.982486865148864`}}, {0, 
         255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztm3dcU2m6x0lC772j9N7tih1HnXHV0fE647ir64yOq46KOGMZx96xAWJB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         "], {{-20.3125, 1.1375}, {77.6875, 66.1375}}, {0, 
         255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{98, 65},
        PlotRange->{{0, 98}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzFnPdTW1mahhFgnNqhHdrZBAMGkxEgQELkDA444NA2drfd7sYZbMDkKBEk
AQIFMhgHcGh329M1qXanasNsmJqq2ZqqnZ39Yfdf2efq2GpZAZM8W3WsOro6
ku559H7v+b5zLw786k7ZVz5eXl6Z/PuKf1Lfy1tqMp+fH+1HHJ+6PbLwYPtx
p+azxts/8GBEVBgt7EhIcGhg4KGDh0IC6MTKI3Py1WfOHW9uefjk6cyf/vzv
f/zTv7z9xes+fe/1m9+UlZ/Iys9UZqQeCgniQ1w/2fUEVtjsH2v/NNevc/vU
0wl4eu+HHyuT+XjL/Lz3Bew/EnkYSqFhh+DjH3xwr/8eKMkTYzOyVRcunW5q
rvvVr9/+z//+9T//8h+vf3zZpW2/fK3i9PlTOYXZClXSAf/9Hj5/1RC5Jb9k
SrL3b5R98EZvX5mTisSR9x0E4O21Rrb7wB4o0Q6HBweE+O8P3LcvYG9QsH90
bIRSrfiy4mxzS+2bty/+669//uOf/u3x05nW9qZzl87ml+Sps9PikmK/2L3T
EyVPs3NuMudJffRHd3yX8wDZh8NcBjiemwcVedsk9MHBHV9sD48IpQWHH4LS
gaB9BwP3hkUExyVEZeakXbhUXt90/1e/ffOX//7zP/7+d6Pjlns1d0+cOU64
paiTI2KPbN22xW1Ef0whMltzz8oJ0QLKcRLMwqp2/UXcNm9fH5uEPlAX08SR
0BKUCDf/oH0HAvYEhRzEl9SZqafPnujUNv/273/61z/80+/+4bfG4f7quioo
peeok5SJR2LCN3y2/iPnJlscJc9G5Dope1CspLlVkZ2P/VVcl6/b8vlmYo3m
H3xgf+DefQd37dm/E49CXfLkuLzinPqmmtdvXvz+D//88vv57t6uu1W3jp06
im8rVMmHwoL5kIV/Gqcv9cTBVUULB6YjsYWhOb7K2z+0HadhP1OSPnatj9+6
Nb7r1zDHTVs2iAXu4KH9gEJIgEJRtNCI4KJjBU2tD394+/Kn37ydnZtp72y5
cPFsYXEe4RaXFI+nLXCG9vPn0S0lu3N6cpKFZbawtOzDxLe7/SndgfLCq33W
+W7YsjEiLio2Mebk+ZMlJ4oPR4bs9d8ddDggPDJk974d23d/vgc5ASpkX2RM
aFauqqW17vGzyV//7qdXb+dr66uPlRVn52YoUhKi4qM3bdvsGsVuT/tjNrWE
9tHJulJaMMqktn7jus+3b925a8fBQ/6BoUHR8pjohFh5SmKiKrH0VGltc01j
R8P1m9fyS3KTlAlhUaGHwgKPxITFJERFycOVmYpT5Ufv3b8x/3J2/vWsYbj7
euWVstNH0zJSikry4+TRGzdteB/OC8WaWzf+SPNg5ouJbk+n4Q6v1/rN677Y
t/NwZGhkXERkXFRMQiwxEpsUH5+ckJCaJEBdvfG1acLY3NWkNWiaOpseND6o
rq8+W1FeeqqkuKwouzjj+JmSsxfK7lZX3q+/fav6+vXKiuKjuZk5ytyCdFV6
8sZN6xZppAvY0cq1tDxKICIzJKZiEqKj5fCJJjpiE+PiFHIQwYdOkio5PS+9
rbu1prm66uG9AUt/n7FPP9Tf2dfZ3NXc3a9t1bbcrL7Bqw2tD2H19XcVVysv
V1y7UFJWkJmTkp6VQoT6rfPxWSNJWqTfi196lqOuFVNyeq/XGi/W6HhFnDxV
HpccF4WFJCdEyWMEIqElRVpKSkbK5esV1fVVI5OWmadTA5aBsUdj00+mDEP6
ydmJ2blHpnETGKtq71Xe+e5W1c3Ke5XXb39z8eqXl66eh9jla5dIL9OyVKQQ
6zdvwPTI5KVHT+fpKzXHE3bsLJ7VamkJSkRZcnpyTFJMrCIWSolKBZSQEJRo
IuKS0pJOf3lqdGZk0Nw/OmVt624zjhjHZ8ZGp0ZGJq3mMdP47Lh5wmy0DI7O
jFqnrEBjgNag7ehtb9E036m5U36p/OLVi2Xnys5cKM/MywqPPrJlx1YWUGmZ
+LC4c7SaZTrVyii5hJsMSqERIQgpUh6ZmpkKKPhEEnRJ8YISHRiipa++u2KZ
NKOTQfMAWno0/2ji8cSgdXB4xDQ5O/Xs5dyQdbjfLAXj8Njw0ISJYOwZ6NEP
67v7uznII9Dq2+pvVt8EF+3c5XNHTx/lqzdt+4zTAJfQj9vfdIW+5OW9hBh3
XfT9Nq4RlAg3EMWnxMckxtkblFjm1Lnq1MyUupbahvb6b29dH5senf9hHsHM
zM2AxTxmefHDy9e/+MEyboUJZHRmQ7exB0rA5AiiskxaoNQ72IuV0Vq1rW19
HR36rrqWuru1d8HFV6/fstEOyttbaguwWiS35VFyhbZ5+6awqMMgooEFJvHJ
SWHRkUJLRB/WRLil56nPXDx9v/Ee5jP9bOrFmxeTTyZ5REvgoj/36hkBqDMa
BkaNYHn+4/OhieGeoV6IDU+aGcZBKD1sfQhGKLX3tCMt3ZCOl8D1XfWNim+/
5tsd/coxw1yeolxNZhmspNJs5xasGw40QAlKkfGxdIAGImVmGhGXlqMqO3fC
ONo/NGp8+fbFq1+8GpkeefPrN3g4iAwmw4Cpn45lZgQsQkIg0lsMghJmxUGU
g6I0ek1HbwetS9eFFBnZruvsGepr7Gq9WXW7/OK5bbu2O4besk1pAU9zNmfZ
R0Bt2/W5QpWYnK7IKMqERnRiNHxEpmRvKelKXoISiDSGDuPI4PSzafwZRGL6
iGRodKhF02KetuJIko2PGPXDuscvZpEKTxkDSSQEGTqQ4S2Iig/sNxu0gz2d
Bg3qIkgZcKPqBmm/W49aCSInOTml2W6FZ3+69jO/RFVCapZClZcWnyJlAlCy
KSoBLRFxJEtkAlAie8S9uwe6Bq2SVJgslCQXGtIJi6Z1GrqQEEywa9IqRvYZ
e03jw/g547Fu4PCSeBdHeLVnoBuP6urXQqmlp00z0P2wo8FOaYUGLnu/Yn40
3BYohEkpfdZ5R8ojMGd5WoI6Nw1KwBFaooLD1WmklEQcCTa/O9ljU2cj00Qt
iIqQYeL0mTLpJfauG+qz9buHrMapxxPmCdPIjLl3sMdg0rf3tCEeBvCUwbyd
p519HUJXHTotDUr1nY1rNvi5nu1Kosztpzn+Cp62mgWlnXt3UIgp1EkxKbFY
NJRABCj0Qx+zIo/KyM/IyE9XZStLThaT/Iw9kqKMBgEmSOgxRyZLBo42hseG
eAlupFK08dkxFAVYShs6NBFlgKJPAsYHCoFpB/q6B3Xoqrm71W/jWifNL5uS
J992fOq24nZ8GhDin5gqT0pLtLV3Bi4VuanyBGWCyDbJBKjjVNmqkpMlaAA4
cEBFaEZM0FaqNAEKE+4z6Q3WgW5jLy8xBp+h6Gtob2AM41GU0TJgGhvEteZ/
mHvxdo4Oix3aw7V4FwYFJd/1a7x8nFPNlYP6qKKcoNm1dCBof0auGhXlFGeD
QmpKhUKtIMQSlFK4kUElSvaeTDtefpxMYPLJBD4jVnamxpoFCnJsNGYcHx4c
G4IVgYNZYd3S3LEsQy9JgjBt0+gQCbwtMPV4l0bfRZxiWWLJ470k9lu2b/OS
tllWzb2dNOlJOY4dx3f5Bx9MUiakZJBds+onSBJKkcclxYIIMyfKUBfQEBIp
QV5pXmNbPXUccTT7/BHxBRyhKExGuDrCED5DbkCVhzkzjBWQl0ge4MYj8mNM
fdtDMtWapgf3mx+09UmfI6XuJj0/wcGgQG8HSvbNsZUjWh6l3Qd2oaXMggxB
iSJFnhwfFR8JriNx4cVlxWiJPsdVWWrqlCvfVPQP64mvmblpQowAFJnAg8b7
9xuqkQGLF+qSaExa9UbdyLQV2Yg1ETuSIk5KEvRorLa5FlCIs7W3rV3Xwbv4
KLICFrt9Afu9P9SSzMf5UsgSDFzmhokjBFeMjm8h4rbv3gal5DRFijpZlakE
UWxiDHICSER8RLxC0hVJFEGnlmBmstI1axqaOh529bU1ddVr+zvxGZ1UenTg
w5hMl44apAMgcCCDwqVFWFmnLDPzk6YJI6mCZkBb21anHewGEUpjMLSbO5qk
JGGor+ph1dr1ft5L2bZdeXMrWjulHXu2qzJTC48WKDNSU9NTcgqzpVRcmZis
TmWxS0xNipZHCWuCG6lCdnHGxWvnBy16y8SQZWp44vE4lIS6mC+yAYjWoGEh
I0W0lXKkCpQkLQ9b6xo66noGNYLSg5Yaaj1G0ghVCPcPG9AhiXrlvUrpYoSL
oy57+q4hJntf2XlSpv2ILY+StBQVH5Gek8ZKl5WfqVDZsCjiIEMDF+oCUf7R
vLzSXGwqPV/V1FU3NmNq0zYRPihEb+xDS6iI7FHsCZjHhodHjIACEUdY3Sjf
WOmwLN6CS9c01eDYUMXYIUMVg9ujK4jpLf3ll8qlc/N+V/OuUEiOweUaZa6U
XH2Jk9m4dYMyIyWOdEmtQEgoinAjAAWlxNQEIg5KWYWZVChnL58uO3+sp79D
o2vtNnTCgVLXOmGubXzArG0ZlBkCndQaHY2EHkzgwEGNrttoHaZ24ymU0BgC
AywWBEaRAODzSA5f4uveaUn2EUpLQrfA4AUs613z8wJLQko8lJRZSsIKD+c8
RdZNbklLUirSslSEzJ3am7fvV96q/k6ZqWjRNrLS8euD4k7NbXJL5oszA4EY
tE5SkugxHCKR5c8yacGxxS5TfWcDDSOiiVyLIKUxmJEkS2RoPj4yx82TBSJi
8c0xC1oYlyslsaOblqWk5hV8pI245Dj6eDV5ppQ+Ucqpkirvffft3WuR8WE7
9m49Vl5CuUG4EWVIgmBBOaxryInOyKSFvJFX6SMPcIECJwcUuFj0u/o1pBCQ
ARrvEnwYhsDq2uv5arf7S24jYiVB59QWqPKgFBx+CANHS1RzyemKKEXMO7tW
J4t9J7iBy1bQqcsrTmFN129/Y9t/M2G52AuLGtNEG7g3T+lDj4PkQu29Lb1G
qb6DCRAAAlWA6IZ7NIYO0niOU+TaMnOJElqKksdIFxF83F04c7kvYqmsPJn5
wtygFBF7JL8kF3cCQnRilAg3UiZSgkRVApWLSCw5XnSi8G7dLTKBazevSjuQ
4+YeQ7ctHdLhKsxRrG6PX8yKMhbBUNbpTb2NHQ1wIxGFkqj46FPcIUjYSlVJ
V7MohPElqmx8yT0lD9GxvObkRW4t/V1CssYrPDospzArNT05My8Du8bAWdci
445EyyNREYUJ0sKyksjPs1NLTxdVN9zFiPAfmCCSXikPbCO4REqJQTFZRFJd
Xw0ikQaIPJMShmHwFJcMxNYuC59YGVEgAMefTlAHea0R+xjSfS/vFjuXTOCT
pk8/Y7Sll16+XoGhAaz4BB1ZJS4dkxDNugal2MRoKRVPlYtkKTFdIU+TdqIw
pRtVN6hBgMN8EQlzZP0SNR0RJ1Imln6qM3G1Dv9hAPQYb5k08xZGCnQUL3wU
GiP76h7oauhqrPjmks86X/sdC475wKfG4jFIbZsnBBf+rM5Ow4sgxlOSKLhB
CT5ifyBBnaTMTVOok7IKs5ABssG0mS+dupY6pMX0aailtrlGchtNiy1H0nTq
JKVxZMBkGJsegS0keUmABZHIlKbnJq7fuVpdX4XphRwJ9XS1blW05JqsuqZM
H3ypr5ffxrWEWHZBVkFpPuk3QoJYvCJWmZWKivBtUQXHKeWpOUrbjlwaJRiz
xo4mn0yIWp4SlYD64ZevcRvBhBqN4q6jrxVfIvS00p5tG4kB7V7dXTgLFfEo
PJ/ghQ8vIbys/GynHd0PEHm4WrcMkSyQWDo3P2/EU3KyhAJESrAzlQQdRRx5
CxUcEhJBl5ajwpROnD1Obvn05aPpp+O1LfexHaraQfPA9LNp/FxsNMEEYrcf
3GKBo3AbsOqt0yY6WsmlmyiNURGEIcMjnyA2w+/U3Pm68usHjQ94GpcU76il
xaQ6ny7o7HLyDz5IcEEJFHnFuYISph2ZFK3IlPJM+peuXaSCKzyRR4Xb1ddy
5svjLHZEHIiMFul6EyYDAQLNlkaasSOWe9xmZMY8NCblUZ0GyXaEF6GfHmkP
ivS7Tdrx1rQ0tjf3DepFXlp0rNh7rcuegOP5r1hOS1Wdl+2Givyj+UdPl0KJ
oGOlQ0VIiAVOysDVCuLuq++uHC8/dvHqlwQFirp26yucWSzfAIFVU7u0bctT
IIidTLyaAaBgRcN8eJUjIgnXSwVyM3Doi/Ckj031Sxt0CKw35EjwSm5tWtp4
2UKD7d+OlrKLsjPy00ks03PU+FKkPJI0SWxRii0m6rjsoixSAnWu+ptb31Cw
MEFhQaiC9NI6gaQGoIRaxAYmRa5QC14NAV5iLaOsE6WKcDMeYSgJj7LXtjfF
yJvVN303+rq/ailbMrHFqsXzTa0iazoQtB9bzsjPAEhOYW68Qk4ShVll5KrV
2SoKPZKosxXlZOa04rLiC19dYOLUsAhAXGvDtJnp8MgQuAYs/bZUing0kVGD
saO7nePoR9ysQgdBkmo2dpBYtiMzOKNMjsCZFeHE2RNeaz3eJre6+aTjh3v6
OkFpz8HdhccLEQn6SctSJ6QkhkUdPhQWRDJAiceqR4aQWZABIvLz4rIibLa5
s7WrT4uTgAh5gAWPMo0OoygEQ4PS+Oy4qDsQjLhIJ6LJVhcPknnSsV0K19h2
UaRrT2hv6ulk6alSV0qOiaXTbZZ/gyYo5RRn4z9oiUesOzQqdOf+napsFU+j
EqLImg4E749NjqI2Yb2GgKQis9E8bkUbzLGLAh/Z6KQ4wovEog+f3uE+Woe+
C0ToxLadYpAkpOvoMxFfXSIbB+arn57felDZ3N1S39lI3u6zwce1gnAqIlau
JU8B6La/P3AfpiRSIxwJLOGx4bv9d7PwkQNIl3pT4o/EhaMlbJak0bbdoRFX
txEAM73fXFPVeJ91CghoQ3g104dGS09ru67T+mgUsNQgyElcBdYMaIWfi2ua
pAqsCNKmilG6OrwnYI/jbRVuDdzTZBeD0dGIPkpJfFFw+KHMvHTMmWUupzgH
VpS9QeGBUKJPNSeSAcKthZy5W0qecSFxcRaFMNO7tXelFNHKUwkayZJ0EdzU
zzDcRlDVG3W4E8Mwdri19LSRGAxPSt4lbF8qD/s10tZ3431q3veUPrj/3BOH
ZSyCPz+VOTy6a+JnYtnNL8ktOVl89cbX5ZfKgROTFE36RMShJbEhgNLySvPI
kJEKFT0ZEdnjzNy0oDTxeAIXIh9AKrZLAy34D0/xczIE3Fur0whvJ6VkaaPI
vfPwXpO2eXDMaJ2ygB2Ygjwau11bdfLcadJdmcNfMSw7iJYMzeEDHRulXGlZ
CWv9lW8vn7p0BjjkS1S+pAHCrOggJygRSujn6asnusHekekRUu6HzXVklYYh
3fCIJKSZuRlsGWHArd802G3obWxrQGPTT6bmv597NP+IILXpjbrPItJvsaup
0bVTyxCk0mVifXfZ2VPSvUwud54sNbKW1jzfqWgrUqQdS7Lu81fOU6pIUZYY
Ey2PghWUQCS5U2I0OcDEs0kCikm1a1vJt1+8eTE+I92GWtNw3zphBtHU0ynU
BUwg6IwGFkFWselHEy9/fD7xaBywSI4m9SettuRqwLZpKd2BCTRxI4HBOgAl
6a5LdzcyrUQhKxEbcefr5xMQ5F9QWpiclhKTEBsVH40zsNgRaOJO3ZR0ZVZh
1uXrFcyFabK0GYYH5l+/ePb9M/IibOf7n76fe/WMudc11UCMg8iGuHvy8sn4
5Mizl095lYPjM6MTthufWA1pYh+YdB1Lh6HY8+w29lBQb96+yXuBmndBJ1n1
5piQ7N67S6VWFhTly5MTpHtQbXdaKjPTMvKy8ksLj58pKzpRdP7KOWZErI1M
jc3OP4HS3Os5EkUef/V3v3z15iXqAgXBxaylR9tNvM9fz4MLbpZx05BERrqU
ALTJJ5MA57jePGiaHOEIlAzWfhbTwNAAbw/3ei1VYKuVPDiy2r5zG1W5Ojud
DFOhSk5UpqRlZ6ZnZ2UV5GBN6oIMij4Syw6ddnDU9Pzt92OPp7oHdVNPZmae
PsJ8MPDZ57OsaLNzj17++GJserTHoEU/xKN0l/izKfJPxDZgMjAMdByUbgMb
HhibmbDJyYizkTOcrTjrtcbrvYG7YfW3Dz1nVUs3gPnu2LPzcGRYYkqyPEWR
qk7Lys8mRQcUtczR00ezC3OLTx27Unnt+t0bNS31Wn2Ppk87YBpkrWf64mY5
hIQFWcbN5ORQsilnlDY6bR4a6ce7UCDDiDgQPXs1j5aIQeTESspq6LfJ730y
sBx3WkU4TgJ2xmW7z99v49odX2wPCAmMio9MTU+xFSyZ4CK5Uudk5Bbn55UU
FB0vOXryWHZBTm5JLjK4df/Wrdo7ZONojNiEAzoRj+OzY9bJ4YnZkcfzs0+e
Pwbd01dPCWE6YgWkARBPW7t5rasv/S0Dze3nuD+l93/vIO6i91nnvWHL+s+/
2LovYG9AiD8+n5ialJquzC8puHD5Sx6Ljkl6O15+HFylJ49d/Lqi8u7NuzVV
OHxbdxtKI+HEmjCoydkJSWyPJ2AiGfustAjS4RF7b9W2rtuybiWUVr/J3lFy
/btmt3+dau+IPkvkmrW+Gzdt2PDZ+s1bN27ZsXnbru0E7K79uw8e8j8QdJDH
gNCgkIjDhDBglRmpJ8+WtWnae/v7Onq6Wns6mzqbWAL0ln7NQHeXocc4Zr5V
fcfLz9up5l2eQlYFrFPB4vCS/U8vvZ0YeoJmexRNZtOeTFw2svftjUD2Xb9m
3ab167ds3LxjK/VjdlH2sTPHDoWH0BJSk/cG7Jdk7G5/45MKZnm/wqo017s9
Hf8KjIYUP/9i22efbxJ/9OT0ZymuJ+/8g36y3MnVsd3K+xNRsvff3TvhK7M3
x1ff6dDpqqvDf4zgKoPVFZvMx/mLnCayeEp2h19es32Rt+tdgjJ32yarC2G1
MC4G1wop2Zr3An/V6/as/h9xuZ7S4kW1Elau64L92vdizvOjx5cxd7cDfp6s
bFH/f8WnUdTPpypuh3M6Demp7FN59dIoeTi+wom77S9ASfxeMtm7Gz9cz+1T
t8V83eri+iglj38M8p7SMqb2fxjAOdE=
         "], {{-11.56182212581345, 
         1.8329718004338396`}, {73.47071583514101, 58.23210412147507}}, {0, 
         255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{98, 65},
        PlotRange->{{0, 98}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzNmldwVHeWxju3JBAwYGNswIAJwmAMJhiTcxZCKCKUc2rl2EotqbulltRJ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         "], {{-3.4120734908136483`, -5.118110236220473}, {
         64.82939632545933, 63.1233595800525}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJy9eodflNe29n57m95nYIAB6b333kQFTb3nnCTeFHMSIwqxIaBggh27iYkl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         "], {{4.924242424242425, 3.235930735930736}, {
         61.2012987012987, 59.51298701298701}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztWmdYVOe2nrqn96E3KVKkd0RApUoTRYxdEaxgA6RZUawIKk2pAooUUURF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         "], {{1.4625000000000001`, 
         2.4375}, {66.4625, 67.4375}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJyteQV0XNmVrZgLVagiVQmrxGQxM1rMzMwsWcxkWbIsybLALJm5zdiGTuJO
U5qS7g5nkv4rGVgzs/6fmZ+/q65drWl3d7LWn7WO77r16tV7e5+zD1xZWtyQ
XKytoaER/Oqfcq+hqf3KtDRfm8b/v6mf+n32P/KWV6ap+9q0f5DCa4Kayo9a
OpowNRLlT8lHzV1GbtPX1NTT0NBROUxLtWKvq9wor2u9WnUMtZVfqVCQn5NX
kOdo62r9IAU9lem+jsX341dx1NHTVT5Z67+j1XxFBO/S0dOGYfMKg67Gt4y8
UNtAC3vl+poF4fgK9m4Kqv3/IIVXgXj9ZKDV1deBqS9+o5PX1F6Z9utYkG91
dkVE9/V1lRM0X3P5Jqx/Q0jfovCdfHdTeMP/KlN7/tVjdDTxUSmA156HotS2
W0K6RjpKwPqaZP12mmj+HSx258L3UthNRPlAIhiCGRs9A10SdzWFbwDoqlyt
842fiQG5UkU6r7T0Kqf0dqH9e/z/vRR+MKN3CVUNlYgWHwkdfUM9bIgMgJDY
N/5XxYW4nYRAz1hX+RzdV1Eg4VPL6W8kwjcUtP8OCkoDPKU8VP4BTnwEZpIO
MOwNjPQNjQ2MKUYmVGMKzYTOpjG5DLYZiyvkwLDBRxqLCv8TOhSmiXLzul7h
gfg5HoKHkxD/jXL0JoW/p0GoHM7imLq4OcfERWdkpWflZJZXlhWXFuUV5Obk
ZecX5pVVlDY01bd1tLZ2tXT1dfaP9I1MDsMGxwZ6Bro7etvbe9omZser6isP
b67ml+Thnrik2KLyQhCn0ingTkIJt2D9YUVp6enrGBhqaGoZmFCwKk1bZ3cS
aepp6Rjqahvo6Jvo4UU8EbemsXph+cCRo2tD44MzB6YBqa65FpZdkFVQmh8Q
6h8UHujgag+fm0n4MAaHLrYQcQRsgbkZNgiEUCqwUlha21l5B3ilZCa3dDaP
To3cun/z2q2rYxOj5y+eu3bjantn26GVJbmdLSJLygUpESQuCBNJSZVLlbDp
LDZWTV09XUMjDS1tIyoNRKhMhouHe2BYkG+QX2JaUnxynNTa3MPHHfD4Yh4Y
oR/BAAzwjOlGYAcxY2NEM8R1E4YxViIk5AJ+gj2+AjVLuYWzhxOeY+es8PTb
A5/UNtUEhgV4+Xsq7OVePp4RUeHJqUnnLpztH+ybX9j/1q0bBUX5NnLr3eVa
XXL1jAx1DQ2AH+EAeCUjLV0Wjx8VF9/R0x0REy13VFgprOE9qikFCCFdYEMa
EmwACUiAR8DAscDm6OagcJLjIzbACWDhMWE+gd74yt3bLSo+Mq84NyQy2DfI
BzdMz099/tVnv//6dx999uHU/smOrnZQSEpJhCx9/X2gqIAgf2zW1g8fPrK6
tHzQwkoGjRmZGCIQyn5EGOlok1hwBUIq0zS3sKSprTMlIzMpLZ3JgXtNNFQD
AFxtYSvb4+sBDBJLscxGCkkAM5CUVBZ37uuA7DdPbJzYOX763KmDq4tQHa7A
6lvqmtobYUAL/a9urBw4NL+2dfjkmRNQ486Fbaixsa3h7KUzx7eP1dbXvPjR
89HxEURhffMIGEFLYRGh7nvcnjx9jItvP3vi5uFKpPWq7ulpaRmouOhqG9Hp
aTk5tg7OQqmlCYPF4HIZXLbM1tLVy93Fy8UzYE9KdnJrT8vC6oHJ+YmNk+t3
n9y58/j2qfMnH7/z6O0fPzl57sTZK2fOXN6ZXpjqH+uraqzsGeruG97XO9gD
kSBzkzOScgqzkTW40t3f1dBaDzrgdf32NdjWyc3nP3n2D3/6w6MnD+/cu/3B
R++f3jm1sbX+0/ff/cd//svq2srBQ4spacnOrk4//+Lzzu4OTXUr11NmhK6x
ochC6h8aGpWQ4OrpQzXlOHt4xSYlVdbX+4UEDIwNXb55+fm7z0amhwcnBoCt
s78jPS+ta6AzNjnGL9Q3LTd1j7+HT7C3nauipLrYK9DT1dvF0cPB3dcN+rGx
t0aaQzPI3Mi4CCQ7pJVblBObGDM8MYR4PX7+6P2P33vy4vFXv/0S8D757ON3
fvziZ5989O57L3/3h9/++//+N1D4v3/9L9i//Os/P377Ee7BpqqmUl2pdI31
aWzTmMQEVy8vT7/A4orq0qrac5evLaysgFFCauLDZ4/H58ZrmqvH58bqWmuz
i7Je/PT5ibPHYflleUBu7WDl4G4P/DK51DfER2ItFsjMwMJpjyM8D/27eroA
NsBDP1BdW3cr1Lg3NaG5o+mtuzfOXzkHQzmClr785RcIxC9//dVvfvfrjz7+
8NPPP/nj1//wl3/6869/+yusYIHo4PrFyxdWDi+jAit7h5Gehq5maHRkZn7u
xNzczfv3r9661dDWVt3YeOjIkdbuzrWj6wurC7kluQXl+VDR4GRfcXXBr/74
5b2nt0+eP7Zz+cTxs1vD0wMxyZEOHoqckkwXL2eQQgii9kYGhPuHRYfCQKGy
rgLpYOtgnZ6Tml2QWdNY1drVXN9Su7J+aObA1Pb5U/sPzj558eg//vp//vOv
//HHP//p459/cv/Jg4dvP7n/+NH60a2d8+du37/3wcef/OYPv//6L3/+xS+/
OrK16e3vp62vp6mvTWMzuvp7ymsr3bw9vQL8vAJ8QqPDoZ+RqbHOvu7BicGe
oZ623tbCioKt7fXFtZnqluK7T689fOfm8tb+/om2xKyoxSPTq0cXGjoq144f
Gprq7+hrr2yoaO1pLasta2yrn5odO7K5kp6VnFuQGRLuJxCzJTJ+3N6IssqC
yZnBjaOHfAKcp+YG7jy4/E///vXv//wbpNXi4cWFlYPHzm5PLhyoa+sYmpoZ
nJ4dmJoZnVs8sLZ+5NT24ROnJhYW2/oHNLQxuGvs8fOyVFgLpCJbR4WHr2dE
fERscmwSClJuWmRCZNdA18rm8v2n9z7+4mdw+Jkrx4+eWb737Oq568cevnPj
zNWNo2eWljamD67PtPTUuvs5FVTkrh07vH7iyKMXjx4+f3jx2oUTp7fWNpZH
xgeS0xKCQn2Ky3Jj4kN8A9xKynNOn9ncOHbQ2d3a0pa/fW6jvbe+oqG4qaex
tL4sITOxuaczMTure2S0rX+wrr2nrLG1pr27bWCkpW+opr0zt6IqLjNTQ88Q
swrAM7imHCFP4Wwvd7LLL8v3CfZJSEuobqquaqwqqS6ZW5pFtQGLz3718fuf
/ejkhfWz147PLY8MTXcOTLZvnD5Y1162b6xtdmlsbG4wPD6krLa0sqEyem/s
8TPH7z66k5GbjnGiZ6Dr1NkTC8vzuUXZ9a3VmyfXiipykjJic4rSAsK8mDyj
grKs3qH2tLzEjILUvNLczOLsmJSEjoF9D148n1tZHZ6dax8YqmnryK+syiwu
KWloyCwt9QgM4EqkSGe+RGAht7Kys0EIXDzdfEN8y+vK23rb4H+Eo661bmC8
H0J68Oz+3bdvnb547Ny1k9fvXbj37Dq4jMz2KsEfGh2Z2RebEoFcQBVy9nTm
m/PtXBzsXR0j46LcvFzR6dAR0AUqasvQBcamR9q6W5IzE9p7m8dmhkKjA+1d
bfFxYKz7xt1LK1uLbfua8cbiquLUvMyUrIzcsuL0gvzs0pKq5qbi2prYtNTI
5ISwvbGO3h7WTvbwP6IAc/JwEVlIYpPiM/Izjm4fPX3h9Mj0yNSBqQMrB1An
swoz4duK+vKbD69fvXPh3LXT95+91TnQlJ6/d2l97sDq1PrJlamF0YaOWo6I
bcw0ppjSLOQ2yCyZtZW7t4eFrSWDw/QL9kc7q6itxHCF7I5Pjk1IiWvuaERq
+4f4FpTmrR1d7h/tmFkYuXrr7POXj3728/cvvXXx5Qc/WVxdGhwfjk9PQrb6
hgVGJ8fvzUyJS0sMjgm3treVWEkNqEYA7+btkZSRUtVQc+XWlWM7x569fAYW
c0tzD549QP86d/Xs8sYhFBlzG4mbr/Pa8ZV9o51b22vnr28PT/cdO7NeXJ23
vHkQLe/kuZOzi/vnDs6PTE0UVZQFhYV6eHvZOzul52REx2PKknX1dbf3dDR3
tKDATsxOYkyNiI1Ei0e77x/t6e5rfO+jpye2D68fX/rJB89u3r/2s88/3Dq5
kVOY1dBe39zVnFeaF50Y7Rfhj9JnoZAJLQQEP9IZFO48uoe337h3A1HAunV6
66vff3Xzwc24lFiehMvg0Y2ZRqZmTPyKyWfwpZyACN+wuOBjZzbPXdtp7m7o
He5JzNibWYDQp9U2N6ZkZT1/+fLgympeUXF8UjJPKBidnJqZ31/f3OTo6uIf
HBQWHb66fuTyjSvt3V25RXnmVtKQyKCJmb6dc2ubRxdf/OT+gyfXz186eenq
9uKh6dn58dPnjy+szJXXFhdV5JXUFEbvDbd3l3MlLFM+GxQQi9Lq8ht3bx7f
OYkchP/Rjle3VveN7ENHQEVCU3D2dEJTQ6Vy83GD1NlCFjRjyNCTKSQopOho
x3aOdvR1wOKSE32CAgLCwsytrU9s79x9+Ki0sso/OCQzNw90qupqu/v2YYCs
rK2ZmJlOzcxobG0Jj47KLSzCJNw/1HFkY/7lTx/17GuobSzuHWhGXNq7aw+t
zk3PDZdW5+eVZHT2tdY2V8YlR8SnRCpcrUCBK+JHJcRMzc8c3jpy6caVM5cx
55zpH+tHFmxf3EYUfvzBj8BieGoIYxIQUlgUgUyAoCAiiAs2NA7V1skGNFu6
W7KLslu6OtATEYXC8vLgyMiapqawmJihiYn80lK0+7jk5JWNjZaurukDB67d
vo0emlVQUN/aGp2QhJQZGO6e3T+4dezg3PzQwFDr6HjX4Gj7xMy+zt76kYlu
WHN7JWpXdWNp90Bre2+jT4gHT2xWVlOBLjZ/aGH/0gFQ2Lm0g1wYnhp+/u7z
zVObp86fwkQ0v7wf+CE/Gwd5ana6mdTM3MY8OjEKs4QBTR+6yizICIwI4El4
MMyNxgya3Mnp8NbW6PR0QmoqcF65eTMmMXF4chIsYKHR0W09PZ7+/kUVFXXN
bQOjE9UNzRBYa0f9xtbi5HTfyuHZ+w+vzswNfPTpO8PjnaCAcGAtq8rJLU6v
aigBkbCYAGtHqVAm7hsZ6B3qmz4wu3Xq2NMfP7/01iVkAVYkMrrkwPjAhevn
S2tKkNGY8W7ev71z8Sy6nqOHIypVbUuNpb0UeaFpqCG2FiBraBwaaTRSGytN
fV0TJh0rxkgzczFXJIK0RqamcoqKxmdnEabymvr+kfGuvkErhYOTu6edk2Nk
TGhqeuz5iyf6BtrGp/rXjy6OT+8rLE0PRFXwdzq2fcQnyN3KTtoz2MHkUTlC
Jo1rEhQRAgkNTYycvXz+zKVzMJSUq7evwm4/uj2/PN892I1GgxkVcrr96Baq
bn5pIWoCcgQUrB0tgqMDphbGPfxdzWRcMykfgysChKbg6O7sHegfHBkeERdT
UVcTEBYSEReXXVgotbFx8vDYvnAB89ihtY2lw+u5RaVYMRun5+ZGRIX6+Xve
uXvjyOahzWOr61tLC0tTy2uz+wba0nL22jrKuCJTgOcK2ZZymVBqRmVT/EMD
IaTG9uZrt28gneHkx+88xmBw/+n9s1fOIrWv3bn2znsvbty7jnTIyE/fm5Zk
RDfRp+ojHbSNtLyCPNALckrSW3rqs4pSMwvTyuvKIhMiwHFv+t7gyNCS2ori
mvKEjGR3fy+eVKxlbGDj7LA3My02NSU8IX720NJv/tfXD1/8qKalLS2vAKKK
jo3BiSY2Pur8xTOLh/bD28OT/RsnVgrLcyU2QgafihkY87DQQmhAMzA1M0Vh
QV9G3IHK3FqG7lZZX710ZKlvtE9sJUZTAH7ICf7HYScpMxGb63evo+Whcoqt
RD4hnk9fPr7z5Mbdt9/aOLXaM9yOWtcz3Al1oYY3djRizBufn65rb4pMjB2a
HsuvKHXy8tChGOnRTIamp4JjojkScWBU5NGds6BQUFEVHhOPwuXq7uYfGHBg
cX5senRkcqils6mhrQZjMEvIAH4qmwqt4iCGiQiJzBZwscGAgQHPzFyoTzHE
1Cq1lRoxjKwdrJGYH37+4b23721fPI3p8acfv/vl776Y2D+B/lJYUQicfWM9
NS2V8yvTGI0GJrqSsmJCYwNsnS3q22vK60twmjh8dLWxu7mmra57pLe1r31u
eQGxcPbeg0BQOKamQn5k4l43P187Nw8GX8Azl9FYXDZfaGNnn5ialpaVeWLn
5PjM2PEzx/amJ6B0wPlUHl1sa27tpJDYWnHNRQwzLsuM5+DmhGEALFhmHJBS
suDQWAIWk8+EpNEgJucnMTYf3d5Cjtx7++7OpW0cKmcXJ/PKss9fPY2mjMqW
XZxSUpWTV5Yud5JGJATv8XNGrfMJ2pNdnIHDHapxfVtd+762nOIczwBPFHCU
cZwW8VIHNxdkPVsgMKTR9CkUEybTwIRCYTBZPG5weFhlXRWO4U2djcCP3iq1
NRerjC8TSWwt7NxdxDaW5taWmO7IjCS2NMcz8XAYk8eCtBCX5MxUlNkHTx+h
zN59fP/mg7defvh8/tDE6vr+1u5adNLc4lQ0oLbe2uW1mcKKjANLY+Oz/UNj
nZX1hUlpkU4eNi6ecjdvu+BI7/BY/9TshMj44LmDU14B7j6BXqY8himPKTAX
cgRcU7yRSjGkGmGDCT85Kzlqb1RIdAjKyNjsqH+YH7oPagXfHEWbK7GWwL1I
B5GlSOHsCPAAjAaHEEBUMFAg/Q6FMbsw972PPygsLy4oKwKXj37+0enzRw+u
TKJdfvqLl/sXR/cvjhw6PFNQkoo2mpWX4OhqiclfLGMFhXnEJ4VGxvpl5+99
9PRGama0g4tM4Whu5ySVyLgeXg42CqmTq52twio0PIhYc2tTfUsD4o6II3A4
4RZXFQ1NDqKSYzbDMCCyBGYhSWdLOwtMa9A8xjzox5hBgZZAhM5hYsUVgMcG
11Eb4fyNE1to3GgfyILpA+NzB8duP7x24dqpq7fOj830oUvGJYeNzw4iIgcP
z22eXD6+s15cmd3W0xAa7Rsa4xMe52fjIEEggiN9A8O9YxIjQqICMnLTSquK
cXyGBYQGevl7l1aVFZUXY7bHkA+rb6vHJIAzO1Y7VzuOiAOfowyiqwK5hcKC
xALlCIChGaBFIpswqTAqi44rCAcaMU7WYIf2hys43+E5lgrz/UuTD57e+e2f
vnz+8klNU5lfiJenv4vMVowjzC9+/anEio+9pULcPdC+eXIVw3NtcymY5hSl
FJZnZxemFlfmJ6bHAT+ma4zcpVUlAF/TWIu1vKaipasNg8Hk/mkkYPdAb+9w
Lw6/gRGBUAWKJDSDKiq1sVBSsJLCLBW2gArYoECQw/DRkGaMiKBegSCmBUQE
cUEdQ40SKOuw5NzlMzfuXlk6vEgxNWTxmZr6GhSmMYNLYXBoPDELItenaM8t
ziDrLeQitoDm7uMod7Lw9HeLSgjDzzFtxiXFBIb5h8eEIQp5xfnwf2pWWmZe
Fmo73mvKV75aYmWBvZ2LE5wpspACgNhSBn9a2clxBecRma011t0UsGJPwoEh
HAbu+AlRGp6GDV/Ms7az/PSLT568eBSfHAf8JgxjiaWIwaHT2VRDqgGNRaGx
qEY0A5wHqaYmusaaYJFfmunobmvjYFHVUAYVuXk7RSdE4gSKJ5RUFoOCvYuD
2EKib2LAFQl4YiFHaAb8to72GEtgNLYpKKB2CWXm+AjY1vYKfCSGn1BMgZmO
27Biz+CyqSwmrsMVOkYGuE5+ReewwILOZljKLWwd5K6eLhQmlcllcIU8TT0N
FBPgN0Nx5ptiTzWloNRg1TbUcHCTN3XU4XSZnpOanJFYVl1SVF5A/G8ptxJK
RahI2gY6fLEZfmJEp4os4HyBQCoVW1payOUYq1hmZkKZTGJlxZdIMGhhRLFU
KPARN6CoEo5ADoSEAjZYMWriI+hgj/DJnRxA3MbBzlohxxGSY8bHqyUWMjDS
0tOlmtIYbBYAaGhr4VtUdV0jPSaHbUQz5ou5UE5Wfgbw55fk4qTZ3tNqY28N
vhwBG5SN6SYopDwRH8RpplCvABQYXK61vT1gm/L5wG/r6AjAMltb8AIL8LJx
cAARsEMUECBQAGB4Hmix4iNcgT2JDlYmj4PbUIFxdHX12mPv6oyfI0x4OJoj
nYOCQMUK7jQ2W/UrJq6gWxnSKJim9Ci6lnaWSEz/MH9s6Fw6ijaRK1ZoHrmm
KiNM6AfgOQKxmUQmMLfgicy5Qgn2IpmV2MIaV7CSjdRajuEWZKE3IMFvYcTh
6igQ8MRAClChQ6SPvaurg5ubnYsLvAS3IJQcoZDKYqkocFQUIEjkNsOITgcF
5JqOsQ6qGWqIho4G8gtphVqBtIKRPz4g3XAbXoEsgJOBEJhhAM8XS7EKpZaE
ETYwXDG3srWUK8MkkErgSbwUb0fIyNsJGADAHtiAihj8w+TxEDuAVzg7I7hW
dnb4aGZujofgW0IBP1GzQHAxsSgLsp4WXK1PMUZ+sQV8bBBZeAkc4T3sYbgO
L8En8K0KG45VGBgkxLDniVFUpfgWe7wX6UAo4DrBCQx4L4yAAQAgIdfJFYIQ
D4GKoEaIE48ihleAnfpOQhmPhQEkYo0XATyiiVjD1Qg0iT64wKA60MFFBIKo
HZGFIXMBD4YNQY4VHIEcAoADscfDgYSAB2DAxkvxUS0MGAGmZiG0spQq5DAz
C5mpUMAUmLFEQrZYROfziNF4XGJULgfGNZfYubtZOtjjHtysT6fR+RwYlcsy
YTMxr2LaxMhK47GNTOkYwsECZBEUrEgNlbREMJQU+AEpCcMGWYzugIswuBTw
iM9BhLgde1QGSEvtUrXI+TKpxNbGXG4LCoAEkCZslpEpU438W8ZA7bKyBBH8
EBtcAWxANWYxYGAB8GCEFddxBWEi+MEFFAAegCEwIAcd1E9cQQRRS1EhseIr
BA441c4nFLABBWiD6IGsqjpDh9M4EiFfJmGLBdjj1YBhyKRhVRvAqM2AQQdB
DT1dHYoJDB8pHLYhk4GLMAMGFXRgeALiwhRAjWwCHjixkkCQBkcuEkMUUCHB
Ag0LmUjwA7OaCzADvzoEREL4Sqk0LgfI4X+4Dh5miTAHQEgCyEBtxMPEyYCN
nwA5VKdLpQA2KBA6IAKORFHq+0EBeQ1XAzm4AAYQIi+QILhOWGCoxhkBZ0wc
dnDiwLdqb5Mygj0uqvVPkJNKhachaiDL4OBMwWNyzbAi15BWRGnKRkAx1jPB
cGJCkhRX1IYrattdtElVJ4akVmmJR8yUh/4nQneAERbK041MgDHVwd0ehVpo
JSPFBG+HkXpIAkFgq1WkvgGFGsipphy1ERYkasADeMAP2w3+TRagoLbdRNQU
kInAr6Ig5grNCQX4Fk0EFHBYcNxjh1MDDm7wKu4nFUktGOxJkdwtJMIF/QUU
KEy2Md2UGKH8OmQoyxgXaWqob9LZHQvcSSYZNRFSeMlcweILYYgC+rWyTata
A06XODjgEOrkaW/tYIUTKC6SEkQKqTp/UYFBGRsSDnWDQGfEM+F8gt+E8SpA
qkbG2O1bYoTCDwdlNwsyJwA/5IoXESMUVC1DhEYgslCe15w9nWydbEABNxPk
6vEAK5wAbQAwShBO5Zh2yHXcg0aPB9JYXEIB4SCVyoCqHIrUjiWmjsKbRNQf
v4cCT1WOlA1OyUWAKiQiFMiRAec1Fy8XhYsC6aCeDVRKftXdcJF49Vs9GgYh
IbhAbkChG9GYSkUxGIQmmevUCEnnJfYmizcpqLObFCVUJCiEUAAeMl2AAhqE
mbkQ5zVXb1cHdwcbRxvkCG5Q5yzBTPxP9LO7TSNBEFbkAvyvb0IzpDKgKNym
ZwI8VJWZfMu+k8VuLmr8JJ0JBdLUSBd7TUGoGoeEqr/N8qElVy931FWFk3LU
wT2k8xJVk0mJTDj4SLQEeKSu7qaAKEBRuAc36BqjlpqgnBK0at9+XyzeDAGZ
88kh5b9T4JMhFhTwERdVA6EYY7/zHuX/4kFjpCMQSe8eWdWmFhUMiQAhaRsY
k1zQM6bifg09PRV+E9IR1FIhH7HqGhvCwGJ3CqvzRR0OMurjJwCMyQHzA+iQ
8yPYYdRHCJAL0BJYYOb3CvCTOyogNuJqwIOYQQdqIVXoOynA7ehrOoYmkBAS
AYFA7YLeiJAAElC1DfVhBDPREqFAYkQYqQNBTltATgwOJ0ddICfzLXoZlINj
I+Y6sAAFclTBtI8Bw9nDBSoi4ElVIfonifAmfhip1YgCEkHXiIIVxx+cg7QN
DVVaMiIGqAQb0OIADlNrTM2CXCfDNm4GHVwnQSFu50vgfzY0g/zF4QgnO/gf
XyF/kd1yRxe82lJhjSgAGMATIqQiqSnsBo+LMFKiSSKACDYunp4+QUHqogoD
KmDT0NPR0NHSMtAjhrgQzNjjK3V2fKvfqU6yLAgJnje3llFZdHI4JX81wuFd
NaxKIAZHtz0qCragQyiQXCAUvuV5Ap4Ync1DFOB8yAksYK5eXn4hIQgBAkGg
EocDraa+LlaiK2JK/LraGtqa+IqIjQgPK4ggF7DBDTjr4ZRn4yBn8plcMRf1
39nT2d1nD7IDQsKBC5509fTFOVpkrfyzhlpCBOR3Ol9tCAEoaOkboS8gI5DR
vsHBMYmJ+ArpDGDwMEFO4KmjQDSjLrNEWjASF/UNqEWqGQMHFq6tky2dS2fw
GCj+YBESHeLi6YGg27u4iy1sZDYOQqmVlaMDogAB4O1Ajg24EKhv4ifNC8RR
VzW0dMEChowOiohIyshAFEhfULpRJSGscC+pSERCxEgsSI4T2KQ04U58BfrY
gwKdw5Q7y/nmfI6IbaGQpWSndA92j0xNtPf25hSWJKRkiGS2zh7eDh6eKKqk
qhM5gQsh8p34YcAPCQE8FIUNIoJECImK8vT3RyyKKsqaOto6+3r7R4en5ucW
V5fxUuzbe7vrW5vLa6sLykqyCvLScrJSsjKSMtKw5pcW17U0NXe21zY3llRV
7Bse3L+0ODU/U9tcX9tSG50YrXCRi61E7fvalzeWb9y9vXPx4sr61vqxU17+
oUlZuXVtHf8Pgsk8Iw==
         "], {{2.4018475750577366`, 4.503464203233256}, {
         62.44803695150115, 64.54965357967667}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztWmdQXNcV3krvvffeu2gSvS5l6b0jQAgEotelI3rvvUsISai5SLKEHNuZ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         "], {{0, 0}, {65., 65.}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztmgdUlOe2hoFh6DAwDL0jioIgCIIo0qQjTZAOAjYURQWVooAoIBbsYu+K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         "], {{2.729658792650919, 0.8530183727034121}, {
         70.97112860892389, 69.09448818897638}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztWgVUVO3aZRhaulO6VMBuxe4uwCBEDFBBujsEAemWbpAWUEK6Q8r4TBRQ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         
         "], {{-0.2680412371134021, 7.505154639175259}, {80.55670103092784, 
         61.11340206185567}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{98, 65},
        PlotRange->{{0, 98}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztmwd3Ewe6hm1jUxJ674QQCCSUABtKSEhIB0IzYIohgHu3LHfLVZYtF7nL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         "], {{-12.35, 2.7625}, {
         85.65, 67.7625}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{98, 65},
        PlotRange->{{0, 98}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzNnIl3VFWex0NWQBDRbhtbWURRcQUEZFEWRREEWWQnBEjYQiD7vlQlVZXU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         
         "], {{-12.912946428571429`, 5.078125}, {74.58705357142857, 
         63.113839285714285`}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{98, 65},
        PlotRange->{{0, 98}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztmndUVWfWxrk0AbFF042xxERTTIy9JNZETdRE7F1s2Ls0AZHee++9915E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         "], {{5.818777292576419,
          3.406113537117904}, {62.587336244541476`, 60.174672489082965`}}, {0,
          255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztW2dsm+e5pfaWtffeFLUXNahJanCIe2+R2lvW3nvvLVmyZFnyki0nses4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         "], {{-10.885922330097086`, 
         0.9466019417475727}, {84.25970873786409, 64.05339805825243}}, {0, 
         255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{98, 65},
        PlotRange->{{0, 98}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztXIlfU3f2JWFxQURAQAVFEAUVRRmx1l0BQTbZF0GWsO8kYYdAEiBhCSEQ
QtjDEvZV3FARdURb7Wi1Vau21Znajkun/c2f8DshghGEYoulOvi55vN4vLy8
e77nnnvue1F9UpwLSV5OTu4A/pLwV7ItR5y1IMjLqaotXqyutnLNGiuHI1HU
pHBKglcA6dMDFpa2tqHR0dTU1P2HDq0y0FdRW4KDZ/FS/1RYCJKQ3bNITQUo
LdfTO3DYLpKSCJQCwiP3WFlb2TpExJLJaan7D9usMjTAMUQFwiSnJYzE7Gf3
nlACPYCSqqaGrsFqK0eH6KTk+LSMYyFhB23t7Z3douKp1Iz0g3a2K9foq2hM
jdKrbaKC5JzSePsFfAiEHM8loKS+RGO59up1hvbubhHUhJjkVL/Q8P02tnst
LYMjIxPTaHssLHT09dS0NaeToOQYwkjMDCyzw9LxKCnILV6qrqG7HDVl4+wU
TqGCS77BofusDx+yt4cupWRm7ty/HyipL9MCl2aACYR3On72a1mSsiIB6QOE
dSYbHDzcw8iUhMys8HiK9RHnI+7ukfHxQGn/IUvDDcZausukdUQkSmJc4hNL
bKzuZPe/+eN0EPhLoIRQ01yqb7TWaNNGJ2+vCDI1ic4ASs7ePn7BweTkZGYe
y8bRfuPWTcv1dKRckrJRFgRZHMa0a/xvCa8/9MNCiThyzWhe2jq6BsbrrJ2O
hMbG5xaXpDFz/cMiPHx9E9PTM5hMawe7Fat1ldVUJESSAjVJvAmCLD4EubcI
1GQIyO6ffZSklFBWXaytswLqjV4GFuVweSn0bDdfP3sXF5ilzJycfVYW2iuX
z1dZMAVK43jyJmIymb4hSjOK0jvJ3cSDp3w7Elmoqoyi01u7ZreVJSkymltR
mcPhOnkdtbKzI4WHh8dGb9u5Y+lyTSXleRNRkpjikdY/JuyvkRmhEEGeOJrp
xGSnRokw+RvfnQ/TbzpvNGjJ9UvfC5Is0VSDX9plaQGUCsoE9LwCezcPWG5n
T3cnDzdIlpqWusICxbdQSOEVSrIxghhRGmNAjcI1OyhND5MJIaXByPa8BUrq
2hpwAkAJckRj56fnsuAqTc3NLQ5b7z64f+UaPcBIUCJOoUVTlOHoak5EabL4
A/i8m834rRhBSZqLgpK8xrKluqv1zHbtdD/mDyeQwWLvOWS1Ycvm7bt3mppv
hSiBS2+iRJxAnin1nDAFc2YIpcnwmQZuU9TjWBbIUXOF1kr91aY7PnH08OKU
C4srhLutDm7cagqIDIwNl67QwhQDZ4UjxwCRbkt/lN35GwSbMEW+C25/lBuE
VypKHLeIU8fYMdq6y1YarDIx2+Lo6ZGek51AS9t/2NLEbPM6E2Ndg1UqGqrQ
LqA0BpS8InEMJWlM/XGy2jXekb4flMYlKKcgT1RS1NDWklNE8SjiR2lM1NhX
EjoWOGx0e7GG6go9HdNtW7ZsN7Nzdvh03661Jmvtne3cvF3NPtmKepy3aL7k
nCg6JSI+DiHdRrUiCIoKkhjZ8ypGeCVBdd7I9cgTXn3cKxn/o6yYiAlasNLC
BXA1i5ao6uitMtq4wdDYaJmuzopVK9HB167fcDQggJadbWlri67k4uVl5+zs
4uF+8JAV3oL00cQ1ly+DI8J7VxnoGxqvhzXC6/pNJutNTcEfEzOzrZ+Ym+3Y
9unenXst9lnb2+w+uNfJw8U38FhASGBiWhI5ieIfRPIjBfqHBMEYxFLIMeR4
SlIiNqJjYygJVHfvo44uzjb2dpY21ocd7N28PO2djnj6HD1G8gsMCwqJinBw
dbZ1dcHlGW00kVdU+EOYyPSd0SmACGRgfa0dHLxJgZFUCiU5LTwmPjQqNiQy
Jq+Il1tQlMHIKa+rr2/rKOQL4AkxqHoFkNy8fV29fDCrxlDJYTFRaXS6sLa2
gMcjp6XigFQmA2eAXaSm05IZ9PiUtBQGncbKzS8u5pWX14kbW7o6rn95s/N4
74Urly9evXrl+vWbX927euPmra/v33306MF33//w72cvf/7lxcv//PyfX396
8fLRkx9wwOc3bw8ND3efONHc2dnY1nbnm29wkptf33nw+HH/+XOi9s5CgRCX
jZWdWZQk+ixPXGVoeDSI5ODu6RcafiwkDKNWJCUxJjGlrLK2uaOnrqVd3NV7
6sLFntMD2C6rEeWXlKUycoAYPE9IbEw4OT4uJZmWy84uLOJX13LKymGH2Jzi
PF4pu6Q0n1+Gndzyior6xrqWtuqGhjqxWNTcjEz7Tg1cuvr5jS+/+sede4gv
7z64fe/Bkx+f/eun589+/vXFL7/+/H//ffHy16/uPxy+fnNw+LOBC5cQ7T3H
mzu6ReLWxtYOnEdQXVlULrh26/adb7+PTUnT1tWTm/mKG1EteSLwR0F5BQYc
8fJ09fXxDgomRcfQ8wor61taOns7ek8cP332xMD5/jPnxe3ddU2tJeVV6fQc
EMbV2xvh4Orq7uMTEUsGPkCpWFjJr6iprhc3tHfWNrciI0FVbX1zW11TS0NL
e1NbZ1t3X3f/qcvXbgCcW/cf3n7w7e17D+/cf3T/28fPf/kvwPnx+Yunz14+
fPyvL259fWbw0tmhv5+7eGXoyjUgI27vwmttY0tZZU1tU1OJUBiflCSors7I
YenqG0qUc+ZdImHMtWImtXVy3LF3r/nePVaODp6BpEQancOvFInbAE7vyTMA
6sKlq+eHruCaj58+19DSUVBcmkKjY2h18vCwcXQEVt7+/lHx1ERaVlJ6Vqmw
uq37OMCprGsAOEhNsvri1o7e/pNnLwxd+ezqjVt3H37/4J9P73735MmPzx8/
fQYiAShU3KPHT75+8O2ZwYutXX0ILBMCFAK84BLOWSVqYrAKOCVlAKqjr4/B
ZiurqUHhxybfGQ5Zd6Eo6RSKC+Zv2m7u7O0DlAr55RW1DWBFd/9ppCxd1mtf
3IKGQCUuDn+GlFmF3Mj4eG//Yw7OTh5HvR3d3ILCo0CzuIQULl8IrLj88kIe
v6ahGSySgCYSnTp3AeWGOrr36DHAAWeePv8ZsHx595vh6/84c37o5MB5HNPS
2dPU1gXa4BoACxQAJ8Erm8PLyS/KzuNUNzWjfmMTElQ11EfaLvH3euN390sK
clAqd79j0F5OmRAXWVDMh0CBUQAKFALzr3z+xfVbd6AqKEMkXiwQ8CuFDBYz
NCosLCYG2u7o6mHn5Oro6unh4+8bGAxRpSSnox0AUmg4SFheXdfY2oly7jlx
Gic8fX6o6/hJwIIA36rrm8Ac/Kq+ub28WgSoOSUCBMCh5+aDRXgFr06dP496
V5g/T+71WPf7hojfQokwfhveYMlSTVAChQMFhupClpnsAuhA78kBqS6hZPoG
zg0OX+s9c7amWdzQ2jowNChqauTwioFYMo3mExQCNh5x83Ry98KGk9dRDx8/
b7/AgJBw0Cw+MRWgpdAYCam0fG4pwAdVhDX1EC5UZXGZkFdRhQVCp+AKqllF
/NwCLmABeZjsQnpuXmQcBTTmlJZa2trAO0lKYBYeCkj03GTL1vDY2PwSfg6H
m5zFgD2AOCMprKZ0Zasaxeh6lY0N9e1t4o6OoeG/N7W21TY0QigEtaK45NSE
jEy/4GCsNTqCpIEGhYJUR/1JPgFBASERwRESdmVms1MzmUg/O4+blZOHtcDH
4UPRArILuQWlguwCHru4FCWGfgEw0QRRkjRmbloWc8Nm0xGJeMvk+75gGX9X
SiJQW7ZvT8rIKCgtQ8oRsZTIOGpwRLSHX4Czh3dYdByaO4LF5WHd0Xf6BwYG
Bi9CqBs7umpb2/L5AkY+JyefE0Om+JJIXn5+EPko+EMfH/wIuICVf3A4sPIL
jQiJiQevaEwW7EQaMwfdKpmRzSmvoOXmUdMzK+sa0eCgWo+f/vv7H34Ci8pr
auB14R5lx7rZQGlkIFJSNDU3N9+1y9r+SGY2C4qE9g1vmZSeCUq4+fqlZ+dC
u1CP/WfOwfVBqaAVLT19FY1N3IoqmCuID69MQGPQoynxYCY8Z0BoKDQKaIOc
voEhfkFhAeFRAApLEBZHhlXDCYF8XmkZr6K6WFgF4cLJv/nuCVoG8EGrBW/N
P91BHNHq9wPRxLtPr0P6RxaxkVuFkilM38gIV14kEHb2nUCfgikCu+CxITjI
HXxr6+kZvnEDItzU2S3u6S6vF4la22saxMgIJrmwpAQhNd5AGO0bLS8hNSOW
mow+CBZRUzLIqekgUm5RsVDU0Np7vP/cIDDBoqAV4kPhaWH+AVdFXZ2xycbX
DxHkJ8vrT0VJChR8iIOHO/whujPsCtQVyhMQHhmTmAxHl5KZCQOMoaOxswNE
qm4Wi7u7kA4ECgF7XNOIkaQLLRsooQVAn4U1IpwE2zCfaO4IgCDu6kEvQFOA
wR68PAyzhA1uWVlhGR81yCzgoJzXGBnL3muaPK/3VXdT3pkhKC5YiNJjF3LQ
v4AMLh6BEZhVzMWMxuIUVIpq+TXVVU2NgEjU1gqUmtrbMY9I8QFc4Bu2YZbA
K/RB7MToh8RhJND6i0oFcAJYBQTcBWh55uLlk4NDpVU1jPzCmKTEBFqGwToj
BSXF0fsV078z+SehNFZ6CvMX6K0xCI2MyM5nF5Xw8rjcuMTEDCa9gMeFX0rL
ZlLS0zLZLAy2gKK9t7f31Ck0QSDDq6wo4vMxqMInYz+nlFfdIEIxIgAUbGeV
qBEFBY8KJCFuJ88OglqYstE7cDYsjfZKnVFTNMqfmb25+pqTE/bLzL/TPI/0
Du0STbW1Roabzbbu3r8PrtvexQnTTRSZjHQgU7mF+RivwLSsPHZqNhO4QalS
GdnwBqDQ6UHISw3oJ2pGPTaBb6XCKpQhFA/uApUFM4nAOJxbWJhXwktnMFbq
G8iNyvWkN9neOZeZQOltKzX21FVKMIlEKCrMX6S8UFVZWU1Va4WOjr6+5vJl
BsbrTP9mdsDa6lhoCColhcngVghjU1LJ6RlpdDqQKa+pYuaxhLXVRfySDCYT
nR1FBzpB7koqqzH0oQwxwKJsqampK1avGmORFKW3c34GUHq/8fpZj4K89Bai
4jyFRWoqCxerLFJfslhby2DjBhsXZ1J0VBQ5rljAr28R53E5mTlMvKL60Aoh
8iwOpwIq1dMNtedXViZm0qD2O3bvktylfF1oH3SMcnV0xpEbvVU+X2WBpo6O
4SYTCwd7SkZ6RFxcGj2zq78vv7gIcFFTk1F67KJCbNNZLK6wvPPkCXgGZl4e
dGzL9m0EGRbNdo7vJaQtW11bg11UlEzP8g4KRt2h4sjJySglkAdEioyPjaTG
J9DSIuJiUIYgEru4BFyqqq/fY3FAqkXED+SLW78zRnhFnCfPYLP7zg4UCyvb
+voh6RAiGAPUFLesNDEzvVxUU9VUHx4bmZ7D4AjKKhskN9ZsHB0JowPIx4TS
pIkoEuCvMBGfHrp07dZt2EU4amF1DQiTyc7xCZbcbO8dOBMSG8URlObzSzNY
uUEREUSlN56Gz3p27xso8OGwgz2UGa7p8vUvMHrAchfweKlZWRGUOM8Af4zA
sAogUkNHq7CxDr50/SYT4uiTrFlP6s/BDbFAeeGGzZs+2bOrWtxUVidKyMyK
oVJDo6MdXF09fH19SSSQJyaJ2na8p7alCXou+x3U3/us9gOJN74dSpSahPWm
m1x9fXyCQrbt3LlEaylRad48FWVtHV19o7UWh63prBy4AuNN6yVaNO5Zz6yn
MxMx9XTz5iNg+dEYcVkjX5yQ7lHX0tRcofURF9r0V3yiJst8yeRj9kUyWBE+
mup4zyhN627GdDnzcWI+jTtgf/mZ9K+G0lvo9FbyfJyM+u2Q3COa8t+jffQa
Pp2Ybk/8X2XRXMzFXMzFXMzFXMzFXMzFXMzFXMzFXMzFXylm/38V+BBCgtL/
AwO8iMM=
         "], {{-5.731182795698924, 7.408602150537635}, {
         78.5698924731183, 63.32258064516129}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{98, 65},
        PlotRange->{{0, 98}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzNWwdYVOe2ZRh6x95pSu+99947Qx9672XoDJ2hd6QKiKIoiqIYSSyIUWxR
Y0tiEhM1L8lN4k2i3qcp8tbMGZFcy4vce7nx+z3fYRhhr3/ttffa/xylwlM8
w8kcHBwW7L/Mew7Ot1/k11y5OMjcnFz83AJC/MLLRJavXLZy9QpuXh4sTi4y
v6AAJcBfVFyMT4Afi5efDy9ykIifSWLe4EJeVDz4569aJDInsV76FgeXAA/z
H/LgWxzcgryInPkiPzeuvEJ8fCICAqKCeM+q9atFlosicjI3F8ITWybu5uGO
GwDk4iGLiovgnoePmwieT4CbHQ83idgNXInvCgoL4MrJyUEicSz8g1fI5FcH
vxDCq7710iZwvbgn8ZKJmw3Sm8RXL1+5fjUXHy8gCAoLIQxnVxcwIr1ZCvET
ENjbTgJ9L1jgJrYIN7xcwMt8kcSMlouLk5ubjIUbEos3FpI3oXg1NB5OxCm0
TIS5/4DIx4V79taxIhcUF94oI6FvaqisqcporLV3dqKXl9U01FfWMBpbW3CT
lZft7e8jJSvNI8hL5uMk8bzYAU5eEhjEnhCcEgQxKeBix0ti0UEsjreHwCSF
zMnDipzJshAfv6igjZNdGaNix56RoyfePX/lYv/wwMy59+9+cz+NlmFhZwUg
foEB1MiI2MSEwNCQzp7uM+fPPXzy6MfHP6lqqW2SkVi7ac3KdSuElwnxi/Bx
C3ABDifBI5mD+YtIHCJiwmwsL/0BCtDxppiJHfinvGIuZvwiK8TkVBTMbS1D
Iqm9Q/2nz5+5/snN4dGdDm5OGnpart7ulvbWayXW6xjpBYdR1bQ05ZQULW1t
yqoq+4cGjx6fOjw1KS0no6CqqKatqq6jpqyhpKqlIqcsK7pCZNnq5S9yifW7
UCKIK7ggFDEvChLpjSw8J/EP0uYi41er62pih4FCTUfDxMosIS0pLCZCU1/b
2dNVVVvd0d1ZSUMFN0gk3yCKsbmZgoqykJjoFgV5bX29yNgYWkFORGwkKFDW
UFHRVAYKXSMdexc7L4qnsYWRvIpCZW1VYloSqoGgmBAHSwiQPzujONmi+FOJ
9BIEZg3kIoutWO7k4ebh57NRRsrQ3DQyPjYsJkrHyEBTX9fEyiIqIc4/NHiz
oryusaGtsyO+3CQtheBVNTWWrVqpZ2QIaVTUVFraWW1RlAUEGXlpeRU5TT0N
RzeH6IQo/xAKaI1PTQyPjRwd3wtdQHoEI3wCvChQwAIuCCL+34r0OggaOtqB
YaEqWhrKmurqutqp2ZmeFF+s7IK8rf29Q7t2egdQ5FWV1XS09h+eKK2uxPuR
RSvWrFZUVUEuefh45xTm6hnryyrJKaopAYKGrrqhmYG1g1UgNcDN29Un0K+j
d2tSRgr4pUaFQfjxKQl4v4KSvKS0xLIV4ihT81pAdfpTQn6eb0QirVq39tjM
NFhAkNhqwJFTUXL2dNc21I9LSeofHkpISwG0C1cvP3n228On/3vi/Rm8U0pu
C94MpD6B/ln5NOgIVQuZJqsiq6CuoGWo5eDuUFRRZO1k3TPYBwoi46P1TAy8
/H1ik+NTMlNjEmNLKkur6qrjE+PcPd02SmwgNM4vyLcICL/OPfv+5x9/ePiT
qbUloqJGRwJFUDg1j17k5uOVW1x4/PSpsYkDX3791TcPvv91bu7vjx/iiu9a
O9oDeE5RQWdfFyBsVpSFXizsLVx9XJ29nCVkJRw9HIEFwVc31IRGhWUX5CB+
4IV20rLTUYrpFSWJyQnGpkZKKopsOt4s59dACI2IfPDo0fVPPmnt6lLT0bG0
ty8oLe0eGEjOzGQ0NhZXVHj4+UUlJDi6u/sGBR04cuTHfzx6/OvTB49+njp5
PD41+eSZ03n0AlBgYGZk62yP+GlFtLScNEsHS9y7eLv4hwdrGeuhJqBce1K8
gyNC03MyU7PTQUFyRkpkXJS5jYWNnTXRuJnXt4ewbpPEvW+/RfyIPDAszMnD
IyEtLb+kpKapyTsgADeUkJAnz56FREZKycltUVICU+6+3lYOdvauziGR4aAm
LiUBHRBVNzE9mRpD3Xd438TUBFZGXoa9m31GAc3F10NeVRFFr6C0qLWrHS2G
4CKvOD+dloGStX7juoVSfVsIHGSu46dPlzEY1Ohod19faXn5xvZ27D/g5BYX
e1IoWDc//RRMAZ2krKzQymWCK8TlNVSVtDX8qMFfPfjO3sNZUUtVWUe9cWtr
52DXroOjWcU0ek1pSm5aNj2noIKemJVaXl9t7WK/TnLD4Mj2upaG4oqSnKK8
8prK3KI8dR0NpqUhzxuqt4ZA4uapqq+vrKuzcXLaIC0tp6ICIEkZGdh/e1dX
ZFFYTExbd/end+8OjoyAiLXSEmukNgmvWi4hv6WgovTud98YWZtJKmzWMzfK
LS1s6++oba9ntNYWM0pySvOiUmI8Anxaejpaeztr2xpdvNzQdEqqyuiVpfAA
UEdqVpqLpyvsB2ES+IT5F8dCeU1NUXm5tqGhkoYGggygUgEBme/m44MrRIEc
Gx0fH5uYMLa0VNXTRvwmtlab5Dar6GpNnz9rbGMurSQbHB1WXF3WPdxbVl+B
a/u2TtABUpJp6XRGeU1rAzJqjdSG/pGhrf3d1OhwNAumuvOy7V0cEDyz67GN
2dtBYLUGbgc3tzw6Xd/UVFlTMy4lBcmfnpNj5+ICOpA8+LKkqgpEnJqdRTlF
BzS2sUTwoGB0YvzQsXc0jXQl5GW8gvyQMz07+pp7Wvt3DQzv27l7Yk9Td8vQ
3uGQWOrO8V1ILZ9Qv4j4iOrG6r7hvtzifEpIABQRHhNBYvl8LH4RgT8F4WVE
XOS0rEz0qdCoiJSsjLI6hn94qKOXu46pkYWdDSp/fHLSkXenHj99YmVnCy2b
Wpuj/jS2N/8y99uufaOwH9IK0t6B3j5BPjXNNWgHzVubymvLxg7tPfDO+NT0
0YKy/I6+didPRw199aCwgPbu1rauloKS/N7BnqSUeGp4MBcPidWvuf+snP+4
QAQXD/eaDettHR3gNLLyc31CArHPzj6esmrKsBx4Edb00tUrz+bmbt/5XMdQ
F+VFy0AnKDzEyMIENV9OVU7HWAf1E/EXlhdOHpucmDpYyigZ2bfz3JXZo9OT
UUnhZbX06OQIOxeritqSyLjw3CJaUVlBcXlhdGyElY25oDDf21Wkl1kgcaxe
v07f2AhGApvs4OnW3N0ZnhCbkpOFHh0cEZaVm3P52oeA8ODnn1q3tsEWYqaA
5YM8FdWVFTUUnTyd/EL80Ah6hnoOvXvol7mnVz+60tjRUN1YRSvOPDi1X99c
R89M29rBUt9EV89YJysvo2+op7aJARaI+EXFhTAKsUakt4YgICSIKYybn8/B
xRmpDqcUGhvV2tu168A+ryB/Iwuzpo42zDW3bn/y86OH3//499/mfm/qaDGz
sTC2NEWHAh1blLfkleQlpCfEp8WfOnfqydyT7x9+h/2/dP3i1w/+p769xp3i
EhoTFBhBcfdx3blnOJ+e6+nnDgoaWuty87OXrxQDBG5eTtas98Z54Y0sCIuL
wfzDi5YxqqJTEtv6ugMiqCExkXAddS1NoODbH74/dXrm7IXzd+5/8eDRj5dv
XG3r7rhx+xaArJVcq2uiCzuRmZ/5wY0PTpw5MXP+1K3Pb07PnszMz0AWZeSn
4iY8LszSzry0is5oqKJXFPkG+jh7OIktEya8NzGNCosKLQ4CBnlcE1NTFNVV
jS3NLRztzOxtPAMpw2OjcN1AcWz6JCBcuHTx6o3rUyfePfjOIUxzmOw+v/8F
pmk1XTVoIZeei3Zc1VAFRZw8e6Kirhyijk+L6x7qZDRXIn5bFxtZpc1p2SlY
jW31PQPd+fQ8InIYb6bBW6wWiEEeC/4f4sWYYOXsYGBpVlpb7e7vCyEkpqc2
tbUCwvTMqTv37t68fQu9KTMvG+kEnwDns2nLJmMr4+ik6LDYsFJGaddAF7Tc
3tuWlJnYNbA1p5gWFBFIjQnF8gvyQf7Ep8RRo0IDQv0jYsNFxUXY7o6Yg/5k
X3iJBVQkTh5uMi8PAoai3Sg+YAF1CTcxSQlptCwU1dF9YxVVle+fm4VPVlBT
Qi3CTIfSCo+K+K0crSDqVFrqyL6Rm5/djEuN1TPVTaWl0KuKaUXZGXnpRRWF
aTmpUEFCalxLZ3NMYnQ6LQ1jHRE8EwUn80xgcXLm4eOFojlY5zNgQUZBztXP
u72/JzYtGVzAeBeWlQzt3PHeyROl5WXu3l7RCTEYqLUNdaMSYuxdHQ3NjdX1
1A3MDWCw03PTfYN9TaxNEL+pjUlNMwNyuHLr8r7DY/iyqqHy8NShmkaGjaN1
Zm7GoaOHq+sZRCLx8vOxTmxYrXaxcgYLosuXYdgxt7VWN9DdfXA/RO0dDKda
3NDW8vFnn167dXPvvjE3L08re2tQgIrqHeCLLJKSkzG0MMSYgCujiRGTHBMY
Hujs5dQz1I3WBgm4+rgYWxnhFQ+Ke1N74+j+3bOXzk6+exjjtk+AL7MEsdKA
rYLF9gXm6RzrNAOzmIKairaJIYoqXNCdb77q2taHMe23ubn733ydmJzk5Obq
HxKAzUeDtna0RRZhUtM308d0JiknGRQRtH9yP4iAihMzEtCRkUJ40c7VzszW
TF5NXktfE0RcvHqpf/s2D19PXSM95MDzY0zSIilgQWAmEutGWl4WckZfrm5u
yCzMm7l4bubc2cs3rkHLZ86fU1VXs3Gwd/Vyk1WWT85M1THSQ4/DOAkKkrOS
3f3coQU0OK8ALxNrYz5RXoi6tqUGE6i5nTm8R0hUiLuPGwqpoZkRfgiGHWk5
GdaxGHk+GfgFF+uRWInEPGnk57VzcQILVU31qbnZHdt6d+zZfe3jW/snDto5
Obq6u3X19VrYWkIL6MuIf9NmSRDhQfFw83Vr6WpBkKs2rhIQFxBbLWpuZ3bk
+CQl1C80OhQtz5/qb+NsY+tkhxlNQVURwZtYmHOw9h8SQCIxbfNiiyqfAD+7
LPDzAQIaNLrz4OjIxRsfNnV1HDn27uR7UzCB2vp6lAB/2DwbR1t9U8OP79yW
lJUGBFzRFCihFGgZwyYKrLKWso2zNcoR8h8Gb3DXYE5xDkbRiroK7LyKpqrk
Fik1bXUhMVE2BewzcM4XinjLxc3Lw+aCzLlpszRa27EzMyfPnUnMSgcLH9/5
jF5ZXlpZoaalmUXLVtXUWC+5AWNmy9Y2uCOM/HAasHkq2iroCOjOmDcHRgZg
jbILs0YP7EZ1HT8ynoJe1tGYlJlUUlmKAcfUymzlulUgHdTPbyDzxFtIhHUO
u0g54AcCAp+IUGR87PjkIdg86NqT4nvv26+37dgOCbh4uMfExRqampjbWppY
meGK7gDLqqGnhUSCHHbs3QGnhAaNbUcKwaaiKUAOoKCkugQDdVtPW1J6clxy
vKqWmoGpIS+R9vMSQBrw8C0SAhlMcGEx71nHSsiWuJQkTV2d4DDq9Y9uFZeV
Xrl+LSouNjYxAVhsne3PXDojJS+F/EGR0TbShhCQ6rDZIGLbzm0oPth5pM3w
nuGp6Sk0O0DbPrp959jO6vqq0qoS1FLMy0LiwhgzCQkQn7n8i2abNYEyfxo2
BzlDCQpU19ZCzNCvq6dHc3tbBi0brSEjJxPW4uTZkyikyHlNA020ZiNLIxRS
BH/gnQPtve22LraH3zu8e3w3ChRAXbl1Bcbv9t3bF69dRFOYPnMSk6acsjwn
L5k5rM2HzbpBjV0EBCQkKIC7ILE+u4Gosf/h0VGOri4VjGrkT3p21o2PP/Ly
8/3yq/vt3R0VtVVRiVGqOsyDO3CBYQ3lFE4V6VTfVj89O41cKq4sRmoBWmRC
ZFlN2cz5mWOnj0EOOYU0B1d7aAFyZk7KqEP41UQC/AsQiMgXrk3SUvbOThIy
0gEhwcifwR3D9PIy1NUTM6fKGRWdfV2IWUlTSc9UD1kEj41QA8ICoGhQk1WQ
paGvgQkO4w/eAOOB15FpcalxuEdfUNNW1TbQsXawIT5LQvwQArsW/YuJBEHA
qBDFmYu8fPUqpL1vgH8QNbSyhgEWPr/7JQaKKzeuZhfkYIQ3tTGFo0AXO/vB
2asfXUUKoa5it1F20IsRNjhCRwNSWCZ7N3u8H4j0jHVNLI31jPXRHVjnLRxs
d8EKg90aFpVIHKzTGB4BfjYKlGg+3s3ycpk5tNrGhpE9o2Dhl2e///joYfe2
HvRlDPgopIito68Dym1ob3j/4vtQK/SLiooNh+ULjwsHR1AKZIJiC4AYTtV1
1DbJbIQWLO2sNitsYZ7Sz0e+0CktjoWFR/csaSioKKOBThyZ/Onxo55t/bMX
L8ApffHVl9ACvYqO3QYQlB10NIw5R44fmb08i6JUXlsemxILscBywFQQdEjI
SsBESStIK6opyCnLyqsouPt4oLQSRy7MxsS23DyLh8AqrcSVSQqrvq3duKFv
cADptHts7xf372F2xs0PPz84cuwoNYYKRwqdImYEjFoEd4eyiRIKaNh25BKt
iDa0e6iutQ5kwSahdqFSwebpGGrDII0d3LdOYv2LRCK9sNyLgfCaJaekCF9q
bm2FigQsX3/3t1/nnj3+5R/3vv3qwocXEB56We/2XkDYO7EXNhsphOaVmJGI
gAEQdSkhPQFvA0cwHlANiLB1snH1csGYUNNYy5QzF8drPkf+Ny0SB6orUBSW
0Fs7O9DjHj998vTZL5/duwPZ3vvbPdgGlCNsMtRNDJ4oR1j5pfmwdqireANQ
EGT1DPUACOTs5O5Y39LQ1tW+NBBWr18HFCkZ6Y2tLShKT3//7be53z+4fgVF
HoYBhRQbCxeKyoPujDyBBDA+Y//xJVw3ai9EDb2jIuFey1Bri+JmsPDe9LHi
cvrSQMBasWZ1REw0kUiQ84OHf//8/hfYangGqJUIEh4bDQ69DKCAAgIvKCvA
PXhBXqHf4btEH1TVUsHU39XfLasktwQQCOOEaVReWQnptGvvHgxukDM8KnG0
iyKJboWCD7M0z0j/jn7UWOZ04+deWV+JRIKiQQ3mazVdNU09jYKSfJg99mMS
/2EI/M8PZ7Dgl+C3i0pLHFwdMXXCCEECyG20AEAAENwDAr5E5mNh/2FQgQWK
gMatHK0AAYmkoau+Y3TYN9CP2RGWIJHInOh0IqxTMqLGKqqqwCQHUIOwyafO
nQqODAYR6F9Y2HO0NlAAX5dLz0WZRZlCvsFaoMDCKUH4Mooy5jZmjIZqeFSm
QfrPQyATjYb12TQW+vUWBfnEtCRsbNdA191v76KvoX4iz9EmEOfksck9B/dg
5AEX2YXZfcN9B48erG2phVlCRYWQdY10rOwtDUz1WY+XkJdCC8/7/vyNkIjw
BqmNCLiirjw8LiwhPb6jrz00OoQaE1peWxaVGLnn4Ghday2GtbyS3MLygoGR
bcGRQdAvqpCegba5pYmDk63MFsnnH86+6empf9tiP3jDPmGAExZftczSziKr
INPE2hgxp+WkYsbEdOnk6QgsLV3Nnv4emNdqW2rwYkZeenpumr2jjY+fp5GJ
vrWthay8DCfXwrPHpYMwf9QDGUrJSvpTKYHhAbSi7LBYakQ8impwWU1pfFpc
VUNldFIUXo9JjvYO9CquLLJ0sPD0dnN0tgsODQgNC7KxsySOH5cGwsKzhQX3
HFz8ZKQNoh3es31o9yCypbK+wtXHZe/EHtzkFNOQQqAJ6HLpOU7uDnYO1h5e
roHBlMbmOuKjEOIEbwkgkBeMQvMP/zCf5uLk2Ci9YdfYSD49r6SSTgn28wvy
tbA1x1Bc31JXWVvR2duRmJYQFk2FqUtKT6TlZp46feL0mekVq8TFl4sQP5B4
JGkpWOB8MRAhftaQyEk8ItW6tYVWkI0+Vc4oQ+ShkSGefh6pWSlYGC2tHazw
hp6B7k+/vP3p5x9/dueT6Znj7E8D0fFXLV8iOc/73gUomCyQOQRE+ddLrsMg
v7WvE9ve3NEUkxgdmxQDUG1drXnFufsmxq599OHN2zfOfTB76fL5we39ahrK
zI81mTWBOMFbOgjg4sVRIRsL2xswHz6UWq9toIVtd/Zw4hPmbWpvHD+8v6On
/ch7kwA4M3vq7tdfnpmdae9sYR0W8SB+EnlpK9KrE+zVa+XqFYPbB85dmD1y
dJIS4De2f++p09M7d+3o2NpqYWUqIMRLlFMWEdyEpv5bEIiPVl9eiG3i8MF9
42M7RoYPTIxPvXeUUVsNRBOHx13cHCEEJBI3LwTFesJzyVrbq9ern1LG3uob
6iWnJnX3dqWkJZdXlvX297R1tLa0NeroaRIxAwggEHj/mxD+6bhgwdOz7ILP
WpraGvmFea3tLSZmhsKiAkTM7Fzi/C9r4XUQiPj5BHixiFdWrVnJeoWbyDTi
Eej5FvkXhLAQi9gyUXaqsA+ISPPxc3L9BRLpNVognp9/UXhZXohgZL4WMf0J
D+mP/yPgLwSBkAPx9CwRMEAt3Hki/ue8vEkL/weaaWUR
         
         "], {{-4.642857142857143, 6.889400921658987}, {55.264976958525345`, 
         66.79723502304147}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzF2nWclWXaB/AB6TJRLJQy1m5RlAYbCenu7s4hh2EYhu5pSmGGDlHCQBoT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         "], {{4.497767857142857, 3.046875}, {
         62.533482142857146`, 61.082589285714285`}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztmmdwVHeWxaVu5YACiCByNpjgjG1sMgYhJJGREJJQjggkJCGUQDmBcs45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         "], {{4.864864864864865, 
         4.324324324324325}, {58.91891891891892, 58.37837837837838}}, {0, 
         255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJyFnPdzHMedxTeA8oWqu5+uyq5zkqWTbIsKTCByzljknDMIRjBapKxEUSIp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         
         "], {{-5.657640232108317, 9.680851063829788}, {70.16441005802709, 
         59.970986460348165`}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{98, 65},
        PlotRange->{{0, 98}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzNevdbVNmadSUqV5GD5JxzEkUlKOYItiI5CJJBsMg5CgISJQmIokQRCQpI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         
         "], {{-0.32098765432098764`, 1.2839506172839505`}, {
         63.876543209876544`, 65.48148148148148}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzlmwdYU2fbxzMYIZAQsgiBBELYe++9ZMqQoTJEUEABERAVB6KIIE5AUXGv
ulCLo2qtihsV92qtLa7aah21dti+fb/v+4cgBYEYRPq+1/Vd1208OZxz8jy/
53+vkxNRWl5MGplAIPjiXxr+SbYJJGInI3Qz2fvlsb/PIioRKDRldQ01Jltd
U4utI9QS6PJhXG2OBpehyqCq0CnKakqKVAUlVUUYtrEHp8A6diqokEnKZKIS
iaxIIil8wJhl7+9t/LIp9WbdrkYkS6yH/X+fRVYkqNFV6AxVUOLxOeCjK9LR
0xdoCXksHpPOoqlpqEopSZlgG4aNjrfA1UFJQYk8YJQIA0VJDi1h9alqyjR1
KovDkFISiYUwbT0+W4sFSlR1FSkZ0JAqBxtSUB07/xEtyT5eHjIyKMkmSSAo
Eik0FSklLR2OUMQXG+rBhHracEAGk4Y/SUGBBjZgHR4nVVQbIiIQARQQdaLU
1+l8GIH+U5JDb4pEZTUKPA6U+AKurr62gZHIyEQMv4O0NFh0GJwODgg+CFMd
r1JdwdoQIb6RJKAUiHDxD511f3yn/8RkHiOhpAQOiEI8AVdHxAciGEITX0eT
zdWQUpLC6TBpSJf6Gq4gRST1ODkofSQaXULuB69FHygh/kgpCcU6QGRiZqhv
oKst4HF5LET1Dko4jMFRpzHVpH4HdyMoEvpIqZ/x9p39H6yfPh6vQIDHqbPp
oAS3EooF8DhjUwO8oirgaDKhJSkWsMJhUkqwNl8j43RQkpoEVFtSfZ+25Rlz
/3PZR6akSFXC9JHRQEnXQGhorA85dQRwxCumpgYMx0gpSRMfmUKSIHpL6X1x
qW27S2UyEJTkj8yd9hDlWEcFgoKKIqI3QhBfRwuOJvE4c4mWEMC1tLmIThw+
pEaDx0lKSlUlClVR6lntk1YgSt6+pdTH8X/Y/o9FSbp2vZzbeT+mqUxWpVEk
OU5HC5WSsZkYBkVJakttrqQe4KgDEVI/0hmqUJICoQPRAFDqzeSm1INiZX+W
XCORUkL8QeoHGUMTkURLxnqonbAH9KQqQrpHrO5MiYSilEyUj5KcUaLTNN/t
GuTxPtlakk3pPaA6U0LtrW/YLieRgURLaPGkLZuUkqIySXpNKSWJtVHqiN79
o9QJ1PtXXJ7Pkv2JvV2q26coSApCUAINOBcoiY10oSUoClpCJYCQBSG11UUS
Sh3VdYe7ddZSV0py0JA1L/khfFRKxF4uokiUUgITKSUISU+sI6WEJuVtP0uU
UupI9+9Qksjpo1H6uCZzJN2wtAuATCArSIz4NsIgc0nSnCZDoKcFRwMofUMd
baEm6iUpJWknIrFOub5/lOSZy4f5V98oScYsdXEFSTxRUVOkqJCpqooMBoXF
UuVy6eoMiiJFMjUkd0nDy1WXtnLwOD0xH1qCDyJeoToCKBRIbTmO1DnBdYCS
UurDCv5HKRGBpZOEJARUyKDB1VRnsdWYTAqXSzXQ54hFbB5HTUNDRVVNiYSY
TCGqqVMYLDVQ0tHlgQ8UhQ14HDxRRZWirKKkqKygoESW3hvphKg9epMV8R+p
Nw133SmNz73RkGEDQkniSlQFAV9DX48tFmtpaanr8OlmxjwPVzNXJ2N9XS6H
Q8MBQKRMIaiqKdA1qEwOXZ2pqkpXxn7shCkqSbK/FE6Hf73d6JkSsGuwafjT
u8KWSzMDAarTFdqz59+hFdPX1tZwsTMyFrHYTCU3FwsfN4tgX9tBvraebubG
hlr4K5tD02BSGQwlCkUSqUjkdlNQIPB5anZW+taWIhqdgrjU+x02Qtf2jaCg
SOBrs9RoFGJXUeEtqV1UHRHs7ch7vKfaA8l+U+p6HXLbUEUijqeTkaGQLtJl
urtaeDqbejkbO9no21qKjA20hdpM+CCdrmAo4jo5mAiFXCaLBiZWVkbWFuKQ
QLeYwX621vp0dUlQUqOr8via8L7ubtUmLQKR1G6KigShkM1iq3en1LZHfi31
h5IcOiQT4DhWVgbWlnqBXhZWxhyRLsPKQtfFwQR8BNrqIpEmmHBZarraDHdn
80H+zl4e1t6+TkYmAg8POx8fh8BA96AgD39/d109Hk+bDR9UVlFQopDV6CqE
t9mtIzRhRRDfqFQSlUKA0agEQzFXg6FKeqvqrlT/Hnmn+CBjRgNCSToqLR2O
iYkQTNzsxfaWAl0BQ1ePaWaiYyjWFAhYiFE8HkMk5Hi4WMKt9IVMgTZdbMgX
6nE8PW2Dgtwyx6QYmerhIigSUB7AELJoDBW6ugqYdK4B2qKWhBIu6+fnlDM2
cdTIGGNDHp2uRHqXzzvjJ3TNNX2l1Bu33ry40zGENvcnE3haLAMRz0CPY6TH
BgSRLovDUWGzqXAxFktFS4tmYSZEzNHURElARWy3tBTj1dnZ0sPNytpaHBzq
raPLBRwVOkWTz+JpM7k8GkdTDSUEk6WqpEJSQGNHIaOEoKopS7ZVSMiSji62
kVHB5ua6bDYFKRUBqt0lSZ19TWIgDOd9u19+7+sLpe5X6MhrRElkkMRPPlMk
1IRatHnqPC7gKAERaiQdHba1taGjo6lYxAEQPT0u9IO5w3R1Od7ejvA4MzM9
eydLWwdLrjYHVRZNXQFULc11rCwEWpqq0KHEv2hK4IMyDKyAiKqKSoxsbKKf
NWYkghJWRFOThowgSQSKBCVlkqSIJb4lRiJoMNWsrE2pVEo/KMnpax3curIl
EujqVEMjoUgkyWJ8PgMyQMBxdbdJSIhMTR1aWzt3zJgR/v6ujo7mg6MCy8qn
zJs/OzjE19bOzNnFBq9h4UEu7g5iE319Y1FgsK+jvVFooF1WalhmaoSNpY65
qYChoYqJQ0IwZQpJWZmgpkLgc1XtrcX2NiJTQy0XJ1NrCwGXpaCtpQYZYy00
eQychboCsZ1GIxsbC5hMqqISsffZyYjk8lPqftbf2xwuw8xcLBByEWpc3exm
l09fWF0ZGRMSGTkoNja8vHz6ggVlBw7sLCjIKp5SUDWvrHbJ/N2fbr1+oyU+
ITI8ItDP393YRA+qsLU1tjQVxEd6rqwtWTArJzMp2MqEp4lYpUpGsQqpUKkE
Bk1ByFc3M+D6uZtHh7o4WgmtTbVRlUWFuvm4SQozIwNNW1tDd3dbF1dbfbG2
noDt5+Pg621vaqqrTOn8LefAUeruj5KkI9LXsbM3NzXTd3K2rqgsTRga5eph
HxMXnp6eGB4eUFCYXTgh54sj+2/dvtxy4UxhYfbMWVMys1LLyqbW1S0MCPDw
83YyNeYPDnZJjfUaM9x/8eycJZUF2anhYf42qLj0hSwalUyjEvkIaAKaqT7T
ypDtYiMI8bXydTPxdjFBvRHgZePhaOhko2dnI87KSsJlJ00uKJo4Ljom1M3Z
ysZKH1kDLq/OoHa72SKbVb8otX1W+04ECmcXO28fF6wdVIGBIaKWzJySNjpl
w8aVQ4dHOrlYOjha5heMXVq3cNGiilmzpjTs3JyWnujoaLl4ceXIlDg3J/OE
aP/C7PjyosSiUcHZyf4ettr6mopcdQKbTmDSSQItuoONgb+nZXykB+CEB9iG
+FpYGbE8nQyCfGycbcUOVnpDIrxR5Pt42e3atenipebaJYuyxqSPzU7PzR2t
o8XgsJS5XDVtHe47JfqAUvrbyBJKPr7u4BMa7jtseMzojJRxeWOq5ld8+fWN
S1ebk0bEOjhbIByVlBYhNC1btiAnJ62+fnFj45b5c0sXVM3MHTsyKtw3MS6w
sjR79aKi5VXjI/wsXO10oRkTfaaujqqbs1Ggt21YoGPEIGfoLTTAAZ4VHuQU
4GUV7OcQHeEbNshjSGTAJxuWXb10uqam8uatS48etrZcbJ43fw6sZEaxq5sD
Q0OFzVFncRi93Ljra17rMyWqOiVicNCQ2HDIJn5oxPoNq65ea3n920tQKpyY
6+5pNzwpcnvD2okTx3p728fGBhcUZFRVlQJUXW3VvMoZeTnpttZiL3cLfw+z
+MGuAR7GtmY8ByvhkEj/ofEhgwKdkoaH5Y0ZFh/l4+Zg5O9pPSjAMdDP3tvD
0tXRNDTIHRV7wbjRM0uKLl04dezYAQi1pnr+8aYv3vzxy4lTx9ZuWHng4N7i
KUUW1ibo9Xh8Djroj02pZ5PeIemgpKZBjYsfnJefMW/ezLlzZ8ypmFk+p3Tl
qrpPtqwdlZGYnT1i7NiUhoZ1ubnpCM5ePo6AicQHR0hMjE5Jic3NHTlsWISV
hZ63p42Pp1VKYrifl11wkOukCdmXW05u2bxi/drab+9euXzx+PZP6oHOy83K
09XS1dksJSlq/Li0uJiQyUU5q+urZ5ZMysvLrKiYcejg3sff3X/x8uk3rXcO
fr7/08aGNWvr/QK9JLdD9bRVaZT30eh/bdANF5nA1WKmjBw6raQQat+xY2Pe
+LFV88oRgqZOmzB58rhJk7KLi/PwJ8TqiZPykPoHRw6Kjg5JTo7Dup89e+T8
+aajR/etXbsUx1y4cHzNypraxRVz50yfPHn8/PmzV61YvGFtHeDv2LF+5YoF
G9cvXTC3pHhSdsaoofGxwZGRgQkJETgenhsS4svh0BztzM+cOfrnH7/866/f
X7569sXRQ/cffFO/cmlsQpS5lbGuSAd16T9MSWpCET9uaOT00knLV1Rfunzu
67u3Wi6e3bhpDRLZpEl5I0cmTJiQkzIiYUfDpq/u3Ni7b9fS5dWbP1l3+kzT
na9v3r59GW6yaX19ScnEmTOLX7x4vGvXJzirpqbq8OG9hw414q937lzbu3cb
Coljx/afOHHw8MHdhw7saDl/FCpCfvT2dp5YODYjfXhi4hBTU5GuDmfixHGv
f37+2+8/v3j1FEnkWNPnGE9M3GAU6iKxUEfA6yk09UapX2Tarc3vdHR5wWF+
oREBqSOHHT/xxbPn33/51fX9n3166PN98+aVJSXFIuuNSB2KBb11++pPr5/9
+ubVr7/99NOrH1/9/Ozpk0fNzU1Xr547ceLz7Oz0iZPyR2ekZmaOiIuLQPrb
unXd+fMnrl+/cPr0ka1b11y5cqal5cThw43NzUfv3bu1fPlCHx8XUEJV5unp
OCQmIikxHnUsaB84uKd2ycLU9CRzCyPs3PzJGpQlLu52eKvF5ww8pR6ugJ4U
lWRqWsLw5Jh5C8u//+HB/Qd3T5w8gqGuWFGNWOHiZo0iAQX2joZPXv70FIh+
fv3ip1fP/v3Xm59ePl2/fkVLy6knPzyEzPLHZxcW5BYUjM3PH7N9+4bmsydO
Nh1+0Hrny9vXjhzZX1lZevHi6bPNTefOn3j46G5t7TwPDweUEzY2JmbmhhGD
g1NHJoZHDIqLj7K1s/DydnVzd0T9BuA7d26G+5fNnhYeFsRuT3MyvKn/vtbD
uWQlgqWVEbJbYnJMadkUSOjJ00ffPb4H5axZUzdjRlFwsJepuR7KznXrV754
+eTn18///Ndvv795/eb317/+8nJnw5bVq5ZBhCNShwcGeG/atGrjxpXAe+Z0
057GBlB6/uz7hw++efbs0blzxzHf5nPHm44fAqtTp4+4udkZGgqEulowE1Ox
g6M1ugBDI73gEP/8gpzyOSVTphbOnz9r6tT81auXrlxZm5uTaWFp8g9SInSc
ju7SxsYoPX1Y04kDjXu279m789z5U/Cm6zcuwWvKyoqTk4dYovLV508vmQx6
Pz57/K+/foMBF3QFu3HzMqLHF0cOANHduzfu3f8KgoTenv74+MH9uzdvXEaA
gn6uXD1XPHV8YeGYvXt3NDRsWrZskamZARpevKJgg3gACtU13tavrAVJ0F6+
fDEaRnjl0KFROTmjRo8aERwS0JWSbCX0h1L7bVLpNrpvoZCblzf6y6+uPn/x
+IcnDy9fOf/6lxdwLjjIpk31C+bNcHa2xLoHBnl92rgD+3EMEGHj9zc/Q1S/
/PrTo+9aQRWedeNGy9K6xUB97/7d6zcuX792EZkd3fH2HRtrl1aFhPmEhvos
XDh7+vQiJEpNHtPSygSmLxY42Ft5ernwtTm+fh4zSicvWDinvr7m4cOvN2yo
Dw72CQryGj06OSc3MyDQ5+NR6h7NZB1DV0fJFHX4i33Pnn+H6I2gBHkgPj/+
7h7WHZpPTIzE7FASjBiRcPToZ2D462+vfvn1JTaev3hy/sKZH55+9/Bx6+0v
r+HcumXVnx/en5yUgDC1cNHc6SUTkQGLinKDgjw8Pe2Th0ejhkSYgk7QcVhZ
m/r7u0dEBEZFBDk4WFjbmOmJtC0sjbV12BkZKbt3b4aipk4tRKzLykrNzskI
GuT3vu/Nu/ORp+Z8/zFkMtHQWL94WtHlaxeginVr68fnZ2/bvunC+dPbtq1H
+5mRMRyeAlwREf6DBwc17mmASz589C0i/Letd0Dp+cunLZeb8fba9YsgPHXa
RIRxFJ+hYf4j04bDX4YNiwalmTMnLamuPH3iEMoDlFtoPVJHDK+YM7MC4ppS
OH58Vkry0PiE6EHBfojqPp4OK+oWNO7agnXBYiEjzC6f4exi/09Savuih/h2
m6CiSrGxs5xTWXbk6KGDB/asWlk3alQS0hAi56hRQwsnZGRmJhYUZI0vyCyZ
MWnIkDD0oZOL8yV3V2LC1m9avXXbRtTqW7asRTu8c9dWRP7jxw/Bs2bPmVpZ
NSMszB8VVHn59N27t5w7c+TsqcMoMlG9F08uPN50+F7rnW/u3r779a0rl8/v
378TFVdp6eT1a5bt3L7+8IFdp44dut0W2RYunIO1E+jyOwdVmY72kT2u7f4J
kcVjJiYPvXnr6p9//Przq2ebN6/GrFHnQEho31JSYqKjB0VGBx1rOojqCO5Z
Na9sVGZKXkH2opp5q1YvrV0yH7NLSxuek52BRgOVQEPDhi3b1uSMS0ebLL1P
BQ9CVQlDNY6Lf3H4s5YLZ6FYgLrz1Y37976+d+/L1tbbrXdvfnPn+vUrZ9Hc
3b/75f1vv9q6ZQPC3aq1y9Hw9kRJBqL+UWprTzqOgZzIFJKZtemSumqEGrRR
eP3r32++bf0K8RO+Vjg+MyYm2NvXCcUn+MC58sZnLa6eizISpU5UZCjMz9st
PCRgeEIUKkzocPbsacVTCtD3oQEcFh8RFxdWUQHPyl84v7S2tmLJkioE9hvX
L+/etf30qSaAevTwW9iDB3cePbrb2nrz2rXzSIUXmk/u37f7wGeNlXNnm1ua
tN2F6y37yyb2EShJ96jQKfaONmXlpWebT964eeXJk+9RPf7x5jWq662b14wZ
MyJwkEdsfBial1OnjyGzo6RJThnq7eOWMTo1JNg/enDIsPjonDFpC6rKUENC
WqvX1CEuAZGft1N4uN+wYZEN29adOfk5GpYNG5avWb384IG9rd/e+f7xAwmf
+3e/f3z/6dMHP/74EHLdt6/hQsuZ5ctqRqYlm5oZKip1/e6yX5TkJkns4S1W
is6iWTtYjc4aCVHV1S0BqP/53z+Ry7C+27evW1Q9Z826pcuWL169Zvm0aRNQ
GCcmxZfPKUWbjC4DoQxVzZQpBSi0YmND8YoWrKJyFiL2wc+2Z41OShoWVTF7
6tHD+5Dj4KGLFs7dtnUjCq2Ll5pv3bzy3aPWH364hw+6dLF5WV31+g2rdn26
w87OpusDzzKidKf9sr856rNvdjMFiaIAKnnE8Ny8sUePfX7i5FF0digXDx7c
Vb+q+tM9W9CMbNi4GgU2guqixVWzyqajQnBxsXF3t4+PHwwPrampBCtEbER1
5Dv0y6tW1ezZsxUZEyKpXjwPUkTtUV2zAAfU1C7YsnXD3j07zzWfBJ+m44cb
P2041nS4sGi8i5tzGyJST0PtDyXZ15En90meYdPgMnwCvXMLcmqXLi6eMgGd
AiJMw66Ne/dvb7l4uvnCKcyusXHb0qULCgpz00elFBZmI1OjtY+JDEK6h2+i
vAGxnNzRQ2LD0aCB85WrF1BKFU4YFxjka21rIfk+RUXJ09ttUvEEAEHYqald
mJmVXjSpoGhi/qzZMwIHBWiwut2c7O3Zsw/XSY+UOmi0VQK9PNmloEIWigWg
tLx+KaSSXzA2d1wGagD4Wv3qJbPKS46fOnLk6EEgQmfh4emcMiIBDojSEe1M
Tk5aXEK4p4czWtdxeZmN+3ZUVpUDxcbN61JSE7UFPPDp/LgOWVHy2BibzWQw
6NKvyFVpFApVmaRAlj5P1QdHkItSXzyrd8KS50+UFWjqanEJsUuX1aB2mlNe
CsGkpSeWzJyMjnhUZuq4/LGhEUGQhLevh4u7Q/ywqGnTixDVKypLkQHTRqdE
RoV6+rgOS4pDnRATG2nnYM3X0aSqqUi+Cu9pXbrb+3zhw6yvV5B1vPQBLQi+
eOrkU6ebxufnsDkMGkPF1sHc09/V3MpY+qsTTS229FeEYiNdaztzNPVoMcSG
eky2uvRpCoQ4NlcDbzVY9I6nB4nv9xoZvjBAlHr2uPd+onRBmWwNJ3dnFo8t
fQyy/aERCgnW/lNKFSUlimKbExGkXwN19pGu2uhkRNkRpjd/6VuM7TZl+Sn1
bV3a7o2T2qxTfSXdlv6u5IO02g6qz5QIfZxL92NkH/kR1NsRKzoen5N5pDyf
0tcxy7/6vc33Ayi9d479V8h/D6W+auO9I+8Eivj3s1XdnlKTB2ynz+rhxN5m
IQ8l2cTkYds/Sj0/39iLvSdhdfmsLjDffWZyoCn1R9UfRvvDZtFX+1if+/+Y
Us8/auvTXORh2NuQ3h1tTx4n5/VlHC/T3j6L3vu8/lOUZMzig6/f49uPQum9
BHo7Rh71ykOjrx4hYyQyRt7X68szF9ka/k9R6k1v8uhQzmt2lpb8lOSc78cl
MBArMhAj7P+VB4CSXL+a+W+h9H9uMmZq
         "], {{-17.875, -2.7625}, {80.125, 
         62.237500000000004`}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{98, 65},
        PlotRange->{{0, 98}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztWgdTG1m6lYTIxgETbIJJJoNxANsYmyQySAIhkUQSAokgIZRARJEkcjYG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         
         "], {{-8.837719298245613, 4.8464912280701755`}, {77.12719298245614, 
         61.864035087719294`}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{98, 65},
        PlotRange->{{0, 98}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJy9ewdYVGfW/zu9wtB7HXrvvQ9t6AwMDAwMvffee2/Si4CAqCioBCkKVjSK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         "], {{3.25, 
         5.934782608695652}, {59.77173913043479, 62.45652173913044}}, {0, 
         255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJytXAd320a63XPeObFIAqQk9x6XJHbKpnizjuPERb1REsUusYmiJFKsklgl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         "], {{-18.85, -8.450000000000001}, {
         97.15000000000002, 56.550000000000004`}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{116, 65},
        PlotRange->{{0, 116}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztWnlcVPe1n30GBhBFjaZp06RNY8yiRnFFURQEVFBQEXdBoxiJuyLuKyD7
vgwDszL7xuz7DsywDauAe5YmTZM2afv63qfNe75z5wJikra27/U/f5/j9XLv
nTvn+zv7OfNa2tGkNDwGg1k1+g85xz7fwuCe4xn/23A4HHqOx+MDAgJ+8tOX
4xJio+NjZvz0JXIAgUDC4ghYanDg5LDQqdPD4GF4kkAgwBH94L+wcBj8OGGx
TwmDEg77PZr4zDME/AMbGCxKeCwOj6DBBQZRA6gUSmAAiUIkkYBZHB65gaFQ
SPAneo5+PbweeQn2n6V/OwQikYgnAufALR64BUK/ehwCdsLr/y8QnuXnGf15
XggTaCIEDMaPDYH3zHvIZDKgG0eEEubfAGHcCpD9HV3PBWGUEBafMg93gHAE
PNA/goB9vuMPWXqG93FCRIzq6ugHf4xtsNIfReRn+4dEJJNAwUa1Z4ImTeDq
OY9/CwLmh0pEQL8K8+OyAAgo/SiEZ9UdIQKJCLL4PoTnU9Qf8Pz9/Z/I81PC
YoiYMRTYp2Y7rl+4sTX+TsS4x3zxROZRwvvd69PX4PAI/dP8/yiE7/NPHCMy
5imKiUdUwZ6FgB2F8FS9x+Q3pkg/DgH3r0BA9wpRS//Xga+D/6lkJNiEhQTC
kYTBBOKRI0AIIWMpeCQiEjCjRxIOExJIRrcWIgB6At6SQqFgkBPkbagewQ0S
EY/a7KRJwfCNo18KEiFTQCoIEAL4X/gqHNkfBf1CRPjE44kIk3gieoISPIBE
SkQDCKPbhcOCC4f/J1Ep6Xt21leXVxblJqxdtSL8veUL3o2PXFKWc/VM5gdr
Vy6OiVw0961fvBQaCIjgwwEEzOSQgOBAIt6Pi0RE2fQz7OefSsETccgteHNg
ABG9izgkMgmFgPCAaBEOthKu+u/j0KPfLeP8sd4fXRC2CQAQtsgPB5Uvdnw3
UBEsCX9fxOM0SwRCNl0rFdQV59HLCthVRQpOvZxNk3HrGyoLZE30Exl7oyPC
41cvmz4pIJCImREWDHBeeSkM4IBogqhk4HlqaDAZhwgLjiEBeFR2AHZyaBAa
xZ4uLLrlKLdYEB8wQ6VSicjGIFcwP1hYv3j8rgdxDqi5wb6RSbiMA2kKMb+u
vFAr5fHp1YL6ii67vr7oplHC6XObPGaFqLHcquTRSm/yGyquZGVy68s3r4ta
s2xB5ge7l85/d1IgYebUkBAq6Wczp8E2UQkIBYCwcIg2gsioJL8S+u0bRAZa
N84SekIkYUdB+Y9wGa4EBJBhp+BhHB4zfnfMyrDjLg4ug6BLC29zGml8Js2h
bzYpRD6n8b9/93mrRtpr1/c79Q98Tr2oQSekq3l1ZhlHzKhgVRZcP3d0yZxf
rV0RDnJ5781X581+HUxmCpW4cM6b0RHzXcbmVrPq/ImMxJjlr0wLpmAxP50x
ZfpkaiAZB0inTA4OoMD3YylkIoGIAT4DAke1As6JJAyJjPMr21NvBteDQyij
1xFTQhQSdAmyR/QRmbCpWcIzgCTo1S16hV7E0vMZVimnz6HzGiSOZvaT//zc
JmW06QR9TpWtmdthQeRy+eTBjTERc3/1yv4dSYf2bHs5jLp5Q3Ra6saCa1mM
qoJmbr1OymHXFgsY1TpZ0/ULp1YtXQDCCqYQpk0JnhwcOCkkcNrU0CmTgwKp
xClhwZNCA2fMDAsKJoPyzXx5auhkKvAM0ADjRM8MKBBBoIYAGkvC4/1m7TDr
3TYDQGgzax1qyWCb1Shkyejlv7/f51byHvtsT/708ZO/fqXjVQ+36Vo0vN89
6AYUQx2W+rJbEnatnE9vd+hZtSV7tm54fWboB9sTNMKGVr20067ucevtWsmd
TtfXn96tK8+Pi454edqkmdMnvTQVoZ++PO2l6ZOnTQ+dNj1kShj1J69MBRFQ
gwiRKxcvi1iwcVPc2tiVS5fNf3PWzydPCRxHgUWtODAAVS0QaBCF2OVxtznN
HU4LSN9jUg157bD/7XqJVyd2yFndJslIq+6rYe+TP3/uUrI7jZKRNoNdwTKK
GrjVt9sMMp2YYVPxs47sTYqOuH72Q2b5LbOE8cjn/OZRX3+L8ct7PQ97PXDr
r99+cftq1pL3Z7/1+ss/mxkGEgEsocGEn8yYNGUK5ZVXpsTGroiLi0xMjD50
aPfSpe/v3r01Lj4KsKxctSRmbeTCRXPCpoZgxjIrcGSoaYA1UAjYJib9Tm+H
26QFCN0Ow0CrpduuudNqGPaYBpxqn0lxx6n7pNv15WA70L02c6de6pCybZJG
s7DeyK9r14ss4oYus0TXVEPPvyiozrvnNXWbZd8+7Pl8wCNvKFMyK7993P/r
oc5fj3TVldzYmRSzaM4v35v1yoypFCoZExaMnUzFzHv71XMnD5YVXf8gLeXs
6YxtW9bv270FUERHL18ZuTRi2cJ18dGBVBKYNhQg40UTHuEfD1JoqK0c7u8C
CL5Wy4Mez512q0sjcmuFoPlDbcaRNssDr/1uq+WroW7gf8CusUtYThlHSS/p
1ottwnodq8Kr5lgENb8f8VhEdR4Nr9fW3G2SAn37wPebwbZWVZNHw7/ntTz5
7vff/e7x158OXD+Xee3CR+dOHriY/WHmB1vzb5y6ceHopTMZRzN2ZR7ccfbk
oWNH9u3Zmbx65aI1q1fs3LE1OSlhZeSyGTOnkiE4+P0qEkP9qQWSTmAxl86d
9rqtfV53q0Xt1sldOrHPob3baRts0YJK+Cwqn1ljl3GHWkwWMcshb5LRS03C
hg69CBgz8mu1nEoVs6S5scjAq2oDLKJ6u7Tx8/4Wi4jeaRAPt+gcMma7Tthh
kP7xk8H/+eaTJ//z+/K8iw01t5sYZcyG4tLb2dkn009+uHv/zsTS/MuA4qPD
e0AWO1M3Lpg3CyBkHErflpIcvmDum7N+gRlLbAAC6pDR8LozJdlmVHvthl6P
7dM7XcMdzsE2c59bd6/D6rMp27SSdkOzRcJuN8j1PLpDwQP+2zRCr06o41YD
/8CzVUxzyBpENTn9drlLweJX3mpT8yR1BXJ6sUvBhsdalFyQwtf3fU/+9PmT
v3ylETO49BJGXQEI4szRPdcvHDl7NC3v6qnsU4eOHd69bXNcTNSi1K0b4teu
iF4TuWtnyrr4mCWLF7w3ZzaanPuDOFp9IyIIIOLWRC5zWnRtVt2wr/XPv3n0
uL+9y6Y2SZkDbt3ddotdyW/RyVwaiVnWpOc3QGhwq/kevbjXoXzUZQMfZZHQ
h1q1UnqhXd4gpuW1qric0mtAopo8bvFVq4Bm4NUC2WXMzwZa/vLVw28/u2NS
cjj0QlZ9QVFuVm3ZtVOZu65lZ968eOxS1pHli97elZqwMmLe5k2xaXu2rlq5
LDlpQ1zsGiBUCmge4s8qEQiAhELE/PLVmUat9G6vp9NtGOl0ddq0IAWPUT7i
Nfc4dQ612KWVAmmFTFUTrZlTC+jsyiazpMEmZ/psCnC2Hh0fjiZRrYpdKqsv
lNIKBFU5iobimmunFLRC0Cg1q0LPq/3mUc9ff/vg68d9FnWTTsE0qDhmLY/b
UBS94r15b71y7vj+Q2lbE2IjkhPXbNoQBSLYvSNp2dLwpE3rkzZtAEGETfVn
NkgaRkbzJRxuNO5DYJWL2SM9bV0txs/AZn2uTwa87ebmT/s8X4x0D3e7+zzW
Tqe+p9UMZgL+060XjXTZepwaBafCa5YYRfUWaUOfUymsuy2pL1CzyiV1+aLK
HF7pdXrOOSW92Caki2puWyWNX9/vevKHTz6/2+4yiqW8agG7PP/m6dMfQZby
iw92b9q1JXbv9oTtm2O3b123ZVNMXMzypMSYtTGrNm1ct2nj+sgVSyHrQFMR
HJYEKPy5K4GEwwaQkORTJed2t5hbLErwe48HPJ8OttuaeYNu4/1u1xcP+u8P
eEFAXz4a7HYbu1y6bqf2P35z1+dQgyx8TqWKV/27B13ffXXvyR8+1vNrzEKa
sDrXyK1uKrnWmHeeXXjZwKm28Glg2qB4T/70mccscWoF7Lp8l1lSVnBhb2rc
wjmvXj57+HTmXpBCRnpK5LK5YNHAP+jSnt2piQlx8XHRC8PngTsaswUioEDN
ASAEBRDgTrOUfa/PC1L45tOhdqsSfLjXpBhwme51uT8e9v3m46GRPo+vzTzc
0zLQaevzmL940GuSsyBA3/EaOqwykMIfPu7tNInVnArwq6rGIn75NQ24KVqh
sr5IWHEL1AnM/NtHviffPO5xqx2aJnrF9fKC7IrC82DLJz7ckbppDUghbvUi
EERmxu7d2xO3Jscf/+hA1KoIUKR335k1+6030GQDhQBSABSoRyLhEYuA9KjH
Y2l36j4e9HbYVHc7HeBXh9tsX4z0PLrT9RkIYrBjqKf1bh+ibC6D1GtT2dU8
l0748YAbIAy4Ne1GEVgE2HKbkmUT1akZxXYxTcso0zSWiqty1Y2l4H6/uNP6
X18MO9Rct15QcP0Ei5Z36ewBiAtgzpkHth07tCN91yaQwsH0bQnxkWAIYM4A
YcP6tcB/6CQqkp0S/ZUghjQRAsEfHUS8+larqt2pGely9LeZhtsdQPfaXV/d
H+zz2vs7ncO9bY+Gux8Pdw353L1tpr5W46Ned4tOBEHcKmPccWudCnaPRT7g
UALnEOb0rDKXhK5llKjohfLafDOvtk3d9N1v7/7xk367imNXc09kbNMpGk98
mApO9Wr2YeB/R3LM/t1JENpOfJS+I2V94vrVCeuiwKkCild/9rK/++mvk0YV
aRQCOFUyATmq5By3Wd4JXrTbCSg+GegAFbrrdT70eUAKoEXA/6f3+0AK/V7b
Ha99qMP2qLcVXC6kslYJ0yyi+8wygOAzS51SOpBNUOtVsg3sckChY5Z7lVy3
jOnV8r/78p5NyebT8utKrzRU3si/cSLr+L7i3KwrWR+m70iAHONk5j6IaxAX
Fs6fDdE5dm3UksXzQ4ID8EiROq5IUPmSUAhQbQWQMBQCxqARAv89XsP9Hueg
1/Lb+/0jHc4HnS0DLdYHA11DPZ4HAx2Apc9ja7dr+1rM97qcLWrRo253v0PT
a1EqGWVeFc8tY7XIWW5pg0tCs/Aq4SivzRNX3gSy8mv4ZTcgCBqFdd0ORW3B
+crC7JKcMyePbL956SMWLb8k9/zhtC3A/66UdevWRoTP+1XEkrnRUUtABOEL
5kCJQyHjkdoH7TthKOMQYP+J/uigUzcN+Zx3+10P+9x9rfov7/WBIv16oOtu
h9vXavN57HdAKL2ewQ5nh1XbZYP0w9VtUd31WPusKiTrEzeaeXUtcrZLyoD9
B/51zGKboFpWkyssv84vvapjlqoaSsDZNhReNMkarpxMEzGKLp3ef+F0ekXh
RYAAHikpfnls1MKlC2atjlyQuG7ljm2J6+NWLgyf+/bsN2DfCX7+IdPzd40C
xiGM9yUAQq/X/GjYA05m0GsCDvtbzA+7WkfaW+50tAz7PAMd7sHOlqEuNyRR
UBO5tdIRjxWyJq9GZBM2tkhZBlZVp1rghspIwWyR0e3Cmm5dk1NQZ+VWqRuK
QAryugIlo7Q+/7yUWXLt9H5BQ0F9xVXQpcJbZwpunoa4kJIYtT5m6ZoV78dF
L4XQcCAtFaLbe+/OgrIIShwgtHxDzRmBgIOcFUsc63eZtSKrVni319lpbR7y
mkHDOwxyoE6Tqt2i6XQanHq5x6oZ6XR7TEqDmA2xG7KmO25jt1HulnE0jHJV
fQkAsULurWC1gTkIanp1PLeozsQqFVVck9XlmPnVUtrtxz7IRwovn9gnpBec
ydhWnX++sepmzpVj2zat2pe6fu92oITULfH7diWlbF63atWSd995E4vWNcGU
0ZYzFksmUZG4hiOSCAgygAX1p07KhXDQ69L2O1R9NoXPIO7S8obsinY1f8Cp
hzTPoRL1OA0Pe9o6rSrImiDxgKgHSIdaDPL6UgUNnH+Ot7mpTcrU0QrbpYx+
Lc/QWNQiptlFVZzi7E4jt9PIs8lodnk9s+TSmQNbmCVXmipuVd06+9GBzRfP
7N+evOr44e1HM3ZAmpeUsBrSpF3bN4WHv0v2R2SkrTFWqfkbiUgfiYgnoN25
YCISqsWsWq9JCTVOi6qpXScAf9ijbfLKG42cii6DzK0UmEVMyFEhawX+gaDw
7LIpIY992Gm3ihusgnqw5SGbqlXC8IgYHeJGB7e6R8PtaGZ2alm8ystfDNm/
fey1ymk6QYWcWdRUebPsyonqG2fqCy5mH997NfvgqcwdH+xJvHo+M21nAojg
8KGdSUnxc+a8CfyjVgxEDqCMdt3RthgOaV8QxyBw6yp0AtZwm8UmZXXoheDb
79ikHWp2t47fb1d2GmUercil4tnk7FatsMMka9MJHM1st7oJIEMWCorklDT2
GMTtCo6VWWVhVBoby7tUXHiPrqmsLu/0YGvzSJeu3SKScUryLh2RMksrbp2r
yj1/I+vw5TMHinPPnDuZfvronktZhwECpHn79iQvXx7+85/PQDuXKAQiiYLD
E1EIJBJltJGIQ/qNYNgiFk3NZ0AsAN2A6tgEZiisNXArfEahD+xCJ4HyE0pp
t5LnL+X0TiUHULiVXJOABlKD2g2swCNjDZsVNk5tu4zz0KX3NHM8Sm4zs1hQ
l6OXVA916j9/6GXTci+eSncaRLmXj2Wmp+ReOnE569CVcwe3JEYmb1i+e1t8
QvyKVZHzNyVEv/XWa5NCAvw1DgZpiSNxjTjWdsYjnUnwRVjIWXFI8woyVR5D
3FjdZlCAtjjkHMgqIWFWMcvAKOyiBqiRofKySRkOOWvQpbnrMTqbWQ4Fs8Mo
csgYDzw6MBzwpeB8OuQcE6PSwavv0YggL4KsVd5YKGeX8Opz+9p1fGZRQ/VN
qaCqMOfsxbMZZQVXjn8IlWYK8B+3Onzl0neOZ+7bELd8w7pICAoAgQqptb/e
h4wU6n20lerv6RGRoQBEOCKJ6DcHqKrryguFjbV6MUcnZNpk3C6LwtXcBPoD
ZSNYNDh8KPZhwwFFj1Ux6FYD89qmqj5Hs01SjxTOvGoIxEZmmZZW7BY2mphV
qtoiyI6aG0taNRyvWejQsiXcEm5DfkVhNot++/qVo9cuHzt35uCp42m7UuJW
L5+zZP4b62MjDqanbEleC+Hg/Tmz5s19OziIMt7DRFoWyDSMgEoBTVMBAmgZ
hYAHkWQeSJPzWHaN3ChtcqrFtmYBWK5XL3MquFAgtzUjCgP1o0lEs8kaWzVN
vXaFQVALEDTsMj2nHKwegpeFU9lck6eozJOU39LSS5ziehOvqlXNBEPosAnv
9Ri59NyqkmyZsOrKxcPHMnem7Uk4fSJ9e0psxOJ3Xv3JpDVR4e/M/hkkFWvX
LIuKWvrmr14jk3DjzVV/ywKHdrbRpjd60d+WR1qc0SuX51+/IuUy+PRqpYBR
X5xjkHBMUq6CUSWsyocquKksB3ygFDLnutsKZlmHSSxrLAYXzy67BrU/2DIE
Yml1Duf2eREUm+zKPw15v/RZf91t7rMIwBcNeZq7nSJm1ZW6svN51zN3bVtz
Ofsg0IeHUtauXvTeO6+uiJi7I3UDML9qRfhWKN3WRk2ZHIz1t1kIhNFBKsr5
syMn/6wCOzoWmf3G61s2xF86e7zo5qXCaxeKrl+svn0DsAhqioQ1BfT8q8K6
wqpb5+TsckbZTajXzHIGrzq3sfiKglECpSXUOKD8ooobrJwzNm5Ft4r9sUft
ElWLqy77TByjoNTRXMuuuChm5HLrbhTcOLpr6+rrFzI+2Ltx6eK34+KW79ix
ad++lKSk2DVrItLTdgGEsZHSD4d9z/yJPjU+3wkk4iYFkkJI+Bmhwcvefzd9
+5aLJ46UXD+fd/6EiF5xICWhIvfCzXOZXFpx3uWT5TnnuLX5/LpCDZ826EK6
fyAsac1tC6dcXZejouVo6HkWbqmk+kpB1l4DvwSoJu+EuqmYXnYh79LhzANJ
xw+nXMo6dPZ0RnJyXGpq4sKF723cGBsdvTx1WzKUzBP4/8cQUFmAgw0kEQOI
OBQOBYMJImDBWUHUeG16aBAO8+q0oKlU3PkTGVezj1WX3CrNu8SpL63Mv1pV
cE1AK7l2KuPikbQWFR8yPWX9bRU9H4KaS1prFVbKabfut6tt0hoFK19Mz711
/mBWZipA2LE5CsJxTMzS9RuiV0UtXbT4/fT9u+PXRSduXIeZMGV+Xgj+ViXe
n7uiWIIoxAA8MuMIpSBjmMmBhKfCIiMUNom0aP7shLWRRw7sunT6SFJs5PrI
ReU3L/Cqb9NuZ/fY5D6rRMMtH3Q2l185ahBUM8suO1XM8lunb2QdunH+8Mkj
O7dsWLkyYm5MTMTiJfOiVi+PWL4IKs+4+DXTX5oy2sF+DggTrwcGBlJI5IlT
SvwEQidQkG6hsRJt9UMCgx/LdYn+Id1kCvad12dePJlxM+uosKFMK2rUCelg
O0YJA2ptr6U5+9j+fakJe1MTU7esj4uOSFwfnbJt4/rE2Pnhc1NSN8eviwmG
cDY2QPkb3P4tCPjR/h7EOyKJjExXiMAuMBoSEoLMw8jkZ4awOAweKiUc4jHw
/mY/aCCVjCT1ocEUKgU7OYgUuXjumaMHRaza6qKbMm49q7aEVpafdy37wtnj
Jz86nL5n58Lweanbt6RsS35j1muz33kTNBgyIqw/HQ0KCvwXIEwchY8PGUfJ
P5okUqnAcXBYmD/kw9b7j3gcNThw/JcXJH9Kifbcpk4LRUUZsWh+ckJ8SIA/
MSbhkeEOMiZEGkFTwqbh/BMsEmX0g/BnaGjIj0sB1PzvQpjIOYrFP3MkkcgB
iLkTKaPeC/11C4kERyyIxj9lgQ0gkUjob0iQfBI4ISG5ASTJZDLRPw5DhokB
/unk2OCYQA0KhRPYAZT5SZND/Bk12R+L8X9XCv/08o/n8E+P3/+pzI89/4Pr
T3+W8gxvo5/41xh7sV6sF+vFerFerBfrxXqxXqwX6/93/S9/4eN5
         "], {{-1.3, 
         2.6}, {63.7, 67.60000000000001}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzdXOd3m/d5JTG4h7j33iQALmxi7733JkCC4B6SSJGiJFKLlCxZy5Kt2I6j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         
         "], {{-9.743040685224841, 7.376873661670236}, {74.19700214132763, 
         63.05139186295504}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{98, 65},
        PlotRange->{{0, 98}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJy9ewd4W9eV5kNvBNhUrcImSuydBCsIEr13ovcOEkQhAZAgwF7EIjaJItV7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         "], {{
         2.2209567198177673`, 3.701594533029613}, {61.44646924829158, 
         62.92710706150342}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzFnAlcTWn/wM895y4tKu2LNipFixaVSkQUISoVZZsYJUYlW9YwyBYSUky7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         "], {{-14.083333333333334`, 
         3.869047619047619}, {79.25, 65.77380952380953}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{98, 65},
        PlotRange->{{0, 98}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztm/l3E2fW569qUUlVpVJp33fJWqzFkizJlvd933eMF4yNDQaMDTb7blZD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         "], {{-12.71111111111111, 4.188888888888888}, {
         74.4, 61.96666666666667}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{98, 65},
        PlotRange->{{0, 98}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJydm/dzG3ea5pHBICpYkvN4x94773iSp8pbNTO7N7u2x7bGtmRbWaIokZSY
g5hBkAQYQAIgcs4ZIAmABDMpUcG2PLbrZm+u9up+uP/nPt1N0vbceapsVhtq
NBqN93nf533e9+3++uXbfRduK2Uy2Vv7/wn7crlcppD/zev3/fGpTC6TKQ42
cV+ulKlUCoVCJm1KpVytVmo0Kl7ZV6llSpVMoRQ2doS3SjlfUYhflCsVwjW/
tf2Iv7+5wuGm0qixUKnS1NTWSRbLFSrhF+X7xtfW1Qj7ctmxY3XivzI+1Cjk
WqVCJZNVKRS1ajX7R6q01VUaPq2tqZJO02oALKup1uJArVb91FPHZeJftXgE
X4BQoVApleoDT+Ei1fdZ+3cgqLUa4fcOPF5VXavRVks2Y7xaq5L2ZeLLqZMn
MLtGoz6GHXL5Pz7/wrPHjr90+umfv/zKqz/96Ssv/eQfnnvu+JFaol6lUnIa
X1GrFMeOHhEvIDt+rO7AfmKkFNwl51+1SqURAiZS5UdAEL0tl+xUHDhErVYL
PySyguPaKuWzz5zklGO1VWfPvPPxB2euffLRhQ/+NDc+1nz1ytVzZxsuXai/
8MkH777d0lD/yYd/amu+1X678f133nrp+We4AEj44lMn6lSyfX+ohfh8YxMw
FOKfwMgfBUFTpWVjHzpJEDQaDaFXCjRQP/fsqbojVW/94V9am28Z9SPTE/rO
5sYbF89f+uD98f6+9psNbfX1HbduNl6+1HTtSl9rS0fTrY/PvDt0t7vx6uXO
lubG+qtdbXd+/dqrVSo5EJ45eVwApZKRQ4RCLgZEJJWcV1z3YyDA3tpaMaxC
HGuqquUHvqrVqk6fOHr5/EfYMDmmm52cuPrxudmJsa6mRmwebGsbam/XdXVN
DQyMdHa2XL969u03LRNjV85+MNTZ3nDp/N2W2z0tzR1NN6+cP3e7/qpRP9x4
9dKLz5wEyJEqtYaQyxVqpUqrFiRBYtqPI5JkvJBKXFOpkox/7vSpX732Kp5k
mzGMTet1t65c0vffNQwO3Ll+reXatamhIe/c3HhPz+zIyPz4eP/t2+M93Xeu
XXnn97+9ffXyh2/+28zoSOOlC11Nt3rvNH/03h91PV3dd5oGu9r7O1rZThyp
0ohCKUREqWITeSXl+A+AIP1BS8ls0hCd4ZqvvvLypU8+7rrd5JwzTeqG+zva
ZkZ1LfXXJ4eHDP39OFyyfLCl5e6txqm+fvfk1HBLa19j41Dr7d7GBtPwwN2m
m3NjI7ztbmoYu9tlnzFYDfqOxvoZ/dBIT/tgZwso/vnXv/7piy+gYyoJi0Km
UorG/F39/P8rM+qhVddVV0k+eeP1X7c2Nna13o553FjumJoy6Ufjbjc7bpPp
6ocfmoaHsX+yv//Se++NtnfMDY/YxsbvXLzomTZO9HSOdrRePvOOvqsd+93T
xu6b9aOdbVPD/UMdLfapib6WpoGOOy03rpj0uqnRkavnz//Tyy9Xq1X74ZAL
KBSy7+WSIP5kkbQjKoCk8HyRr9eoFXVVamgTcDt6W+9M60e85tm5sVHrmB56
G+72Gvvu2ibGnZPG6f7+rvr62aGhie5uXVubfVyw32U0Dt9uyge8PTfrmy98
PDPYZ+jtsupHJnq7pgf7rGM624SeiFz80zsDbbe95pm5CV3c7wk4bIbhwd+9
8Rt+WkJBEREMFBNDYLjID2JzKJv7JVK+nzhS7Gq1Gr57RKu6ee1yxOMyjgy6
LbNhp91vNac87tmRYX1XZ8hqSbicDqPBa5q5euaMZ2pqoLl5vKsr4/Fgv6Gn
Z254eKy91TUx1td002kct4wOd924Ntx6ux8R6+vJ+NxEZLynE+MD83PTIwPz
xrFsODipGyI70AcSDRLAK4lR0ElKz/8HglhKpLIrYqSYEgL8X62SX/zwfTwf
dTundANQl7j752bJUF5L8RixGGy5Y9GPBsxzE709M0ODMYd9fnys59ZNDrZc
uRy2WCY6O3UtLcG5Oe/0NAGK2WwECGgj7W12wwThI46D7a29t5tGujrsU8aA
3Rz12JMBd8Axr7vb3dxwTVIqLIXY+yKzL44UYM0hBLF9ED5Fyg79f/mTc4mA
d3ZCzzUTflc25PNbBfujdlshFEx7PYQjPG8lChhjGh5iH/sJzeUz7+k62jGS
j0yDg2mnEyxAsOh0UCvv93feqOeE6cEBrrMQDg13trfduD49MuSZM2XCvlIm
jsdCTiuhT4X8t65fUR4UPq1WKOIHtFEoNELZOqy81C+lUAUVkhS88pPng057
X+sd09jwnWuXJof6XNPjMadF19FKSk7296Y8zqVoCD7DhIDZ1HPrRtLtIDch
A6+Ggd5Z/bBv1jR0505/U7PTYLToRlMej3VsbE6n41XY0eslNWDHODBgNRpC
DptpdCjmng86LEAIuefnDGM+p+2dN/8AtwUUYu8olFr6xYMoCJaLxZfOStJ/
7H/hmafR/PXigt82d+vyJ2uFjM9iAkLQOjMz1D+nG0q47GwW/UjIOlcI+e2G
MTIUOJwGsUERc9ttk+Nhh81hNKbdHgTKN2NaCIebL16cGRqiZASs1tHubuog
atzf0gIKtM4/byEjdsqF8YEeeJuLBqzT47lkdGTg7i9/9k9SmVMI8qQS/H9I
JJlCW1UjBQIWCT3b8WPnz50Nu53n338PrcOlTRfPpX0Op1HfWX/ZNzsdtMyi
JwQCXlkmRoc7W83jukzQe/PCR5ANN14+e2Y5l0QkA/OWgNnsM5kdhqnJvkHb
uDFonp83TOZCEZ/ZatLpbVPT7jnz/ORUwudfSqacphmwB22zy5lYPua/ceFc
Lh5028zxcGDwbu/Tp08KgqkUu7Vq+mSF2McLEKpra6REp4sgBD/7L/9IzxD1
ulyzglCMtLesZVONF84O3rlVSoSIQtBmLsbC2N/f2sxGtcLtIbulkkuN9nTA
H6/VdKf+MukzNSIUa+rFUEs7JcPQ258PBo0DQyadTgQSMgwO0U0F7Y5MKGgx
GD3mubjPmQm63bPGhNdum57gIo7Z6WjAs75S+s3rv0JqJFHVYvO3elE6Z7n4
jk6YRIj7va5ZU8g+n/F5Ec/ZkUHKEFRJe11e01TC6y6mEvlIqBCLxDwun9Wc
j4YjLgf77Ay0tw53dXgtc7xFgQM2ay4c7Gq8OW8wjN3tgfZ8PeZyuUzTMMdq
GO9oaOi81eC3wJ+h3ubmciY1MdgLilTQQ1LnIqGk3+ueMy2lEz6bNRkJ1sB6
pUAoTZV6X5eE6iYjGwRcGsXRGu3Fjz5MBwPmifGNfC5im0fns15vORGN2Czz
46MdN6/HPa7R3m4ChJFs3c2N/ETC58Hy37/+q7aGenZo57C/41bDUjIOlyiF
QG44/7F5XF+Ihif67zpnpiiRCNFKNp30eRZikZTfi6ii3uVsYjEdzceC7HB9
3LWcTVfyWdvMVDmXsZtNUkO73+1Xa8TZQpRVMQqUA5o3ohly2HMBPyKZDwYo
AZAHCGRx3OPgt7jg/KTBapzYLC7Gve4716/apow0bCRj/ScfUZuunvuQQODA
ad0wmm+bNHQ33fJZ5thBNh3Tk5mgH8sX41H37Az+58hAW8v9yjIQqAuVxcxK
PgUEPMAGEMKxlE6uFHJr5SVB8Gu1jCrfREGsDFXVquoq1Qfv/TERDtD8BGzz
hGB7caGSTqH/sAjZdE0Z4DnWpjHA7wUCLQ07jpkpjvBbNJ+oIvu88hYUBOuT
d/9oGh2hZkEYIoj/9QTRNE0UsJyg8Cmx4DjoPOZZilrYY0MNKBDQkl/ZKi1t
LC1U8rntlXLE73n/3be1SqkO70cBFjETy8XibLfMZuIR99wsyoDxFF9KD+FA
NivpRNuNq45pQ9A+T7HgFfsXEzGsxXWzY6Okg3160mIYN08ITQL2l9JJDDAM
9MEc42A/pjZfuTRvnCAdEFtyDeYUk3H8DyIwkixcym2eXkhFiulY2DUfcdo5
eSkRA8VCPPZ4ZwsIqFNdtaCcjBPygygI+0JfqvTYrU7rXC4Sjrpd5DKldqy7
K+50ZP0eh3F8vK+7EA0SBadpGn4SXDbDYD/kH+vrBc7EQJ9b9CRCRC5c//gc
JkGhnubGfkrk6Ahm37p4Hmshz6xe195QzyhRSiUw9b1//T3o2FlfygVdVoQo
5nUQteVM6tHGWjYUyIZDDzbXt5ZL2WTshWeEgVEat6XpTKVSnDp57G5vZyzo
87vsSb8PIi1GwjQwbEGLGctLqRgNknPGiFV4G7eTaD23m4gCG4NYZ+NNkhp0
+B/7SQ0po9cKOQgP88kFhp2gzUqCpwM+oEVdDj6ib9R1d0Iq6ARMh8mI/cVk
lF/8cu8eX+c0vhv3elYXC6CIBn0QXiISzgfC0aNHpL5ppbgwPztNU0qht05M
xNxOAoH9QhyLheVMgkLAZcf776YCPjJ3B4eEgwQCRPq7PSu5DNQCIIjgEq+w
iIOoEA5nK6eTEv85QjpDfnDxFrHiLa9DHW28hUjI0cP1FVqCSi4DXkKwVVzc
LZdTAb9l0kC2lhZyZLRiv1rvT2eUg4DHCdNysQisS/l8YOeyAOE6uu52Oj0G
q41iHudjHsyH6lgOc0BB3k0OD64WcqBAoCQtAiY72MAVyGUyAs7fWylDb6wi
ecf7eqkasIug8HO8EpSI20ZFo0YnvPRgkZVUEk8SqVIyubuyjIe3VnFn9MRx
4QaOVqsWRFW8jfP6L34GupDL4bGaNxcXC5EIWoFc4x9Cj8TRdC2lorR8GAyL
eMV+mEMIqF8oD/zBfgSQTJdOgFSA5euQH5vpRQU+eFxYCwrSAVHlCAI1OTQA
i0gK4oL9qwsZ+qulRARJZB5Jul17y+W1fB6Go0sITqW4oNy/iSWTZmSajisX
PraaprzzFsoHeKNOJyFATLgsKIBAxSwkw17bLOKAeynNGHmvsry3VkFUqdG8
XYhH1xcLcOn+6gpABJG3WfE2pW20p4vMvXbuQ6zF1VgON+AVKbyaz+JkUnt9
Ic/xXNjvmZtGvWmPUUVacWZDAoFjfVbL/dVKKhp6uLt1+sTRo3W1+zc3hIFC
e/bMO5aZSbrrYioJ68xjY5tLCy3XryJ6iA+eQeXSEd+lc2ewDXq037yB8iM+
NBWZUAD74ZXEHAJBODAeaLCr4+YN1JKsBMVHf3yLcBAIGEVQpDJHLMDy21/+
HF9RN++tFLdLC7SL7FCbijEag/m+5ibz6CjN7c5yeTmfpdOANlheU1MFAuyn
KNPX5ZIxIPx5734lmyVqXBBBw5PQfrNUME/q7bNG+kbEE1PxNgUawkCVmxfP
U6NnRkf4CEYRC0BxhI+QLEoAjcT1j87CKBIWOIJChgI4f6dc5CBeAhQoiDtR
oON9vLm6kc9QTD/bWM/6fYVAAHlcTiYJBM3P2tICUYiF/IrDSVns7gZ7u5YX
8/55K9qF/fSQXJA2DMOwdq2Y++z+JhUn5ndiPyGA+XQXFDIEijAhqkQEvNhP
d0EWAIf2CfgIGuIDYchWdmAL4k+lw3LqhVS5AAJSEuHh+iq6193UQCewEA5M
9vdRW5fC4ceVSiEU2imVHq0LpYGNzMVylXif8qmjdUAIuB2rpcV8NLKczQCB
dOYnkAuciZGXP/rTRrkQC7qTIQ86ifHIJuRBgmALnKEEUPKAQI4gWXy6tpCH
TkSKaEIbxGFqeBAnN12+CAQyWioQQKAoEBH2yXoExDhIE2ikvf/rpw+38nlj
b+9KIlFJJu+Xy2m//8nODvbTaZCdQl8tQqhWqxiWgVDMpKjLjpnp1VzOM8vQ
keKncR0kv7dagkgUTdJZkhqsBQi072q6hf9JZ7CAlx0qNWUa4wFF8wy9kVMS
FgmSjIczpAYQEFgCzU/AK+ynCm+XllymyYgTmfWU4pH75dJucYlZ+9P1tUo6
revqWsll2aJeNwZrpHsAcuGWLMNzX3srFYEiTkUIWizFWAxNhoEIGm6kaSzn
k7dvXN5ZLe6ulAEl5Qi5LOkqaUt3d+XsB1CLoJDyEIkd0oGPgEZ0pFaKjzgT
vHydHbKm4cInXHBuXE/4OJNOlR6DNo95AfqhZijq7nKpnEqtFwrb5dL64gJR
0A/1H9EItymAcKyabk822tebj0dJAba1bJbcoc12TU0CgSgjdIyxur7OiFeY
YvghOE/xJVPQJazF5wSFflKyluOEhgThHFKJIo55fJF9QmMcGgA7ZAMCiGAm
oeQI3EPQ0D0yDt34H188Ji5oL8JOvuBbcsE4NFjOpDfLxZ88e/pkXZ0EoVbN
ACHr72gjCpCNkWo1gxqYB1vu0KOWE3HourGYo67N6IdovVpvXMcwPM/PsVEX
SO2cOMQBB39KTexIdycWAk3IaAYfmxX6MQqxA3waKr4CXop4f1sLR6SmEeAk
HXSluiGDn+9skR1Uvb3VlWwwmPB40Py9tdUvHz04ebQWszVqIRmOCK2S7MbF
8wvJeCEWBUU5kUi4XMvJhEU/SpuHMtMaCbcKfc77a2R1RMpTrMUGqa7xShRw
Mi6VooBtmCQRDMhECmgSQHqSbeRUrH1C0aF2h4MwikJJ31vKJb769D6dzGe7
GyQjcxCqQmIi9UQB+3cqy4/ubeN/rVIoykBgh4z+zS9+lqTXilJzw4DdWFig
x2ZqoziuZtIP1pZBsZiMCPdGpif5dczGz+QFPwoHeEu/AdWRJliN2yV1ghs4
nILOCbzlHALHDnMf0KRLcRHs52qEifPXS/lM1N9+6/pWeQHL8b8E4fPt7e1i
8a9fPKEuIEfVaoXwUE9UJOAA4dmTxynciBIZbZ+cLKJj6dTWQoGkprg82qgg
EXR6pBi2YbPUYOBPrJKabRwOpYkCwwJJARwaWkySxjfJZoxEo9gvCNIhKDbR
4ZVAcA4R4VuTowM++xyMhbobiwWkmNevH+4hp2sLQrO9WSnPGMcVwrCvkjpV
gFCfnz11opBOVBbytKlxt5u6gP9JBGqN2H25KrnUbqUICoSU38J4gKA/2Eli
SogkdsEo6YYGH+FhqafF4biaOoLlUjpg85cP7hMUGir6dljE1QS3WGf+z3/+
5atH9wg6YvuXTx/BJXr1//nnL4J226PtTeT0N798rbZGGNyOHz8KBK00sqnk
FtOUz2mL+TxbpSLy9XhtFQhoOF0Z6by+kPVYZnAOlpB0uFfq6zCAuGAw5uFS
DsIlyUIShOxg9iFScIkAERFKBicTiAfrq1xqsKONL3KEwKFan+1s3d9YphPA
Xamgh8aDJgE5enJv515lhcFzfbm4vV75xc9fpSTQIElRoOUWn8zJ3nnzD/GQ
PyLc/3FEXE6qM2WIOBIFKmY+EkBX7TMG4g7bpaYOl5KYeJvW6NHmOoyC81gF
HwgThkEeTuMrQJOacL5IsMDyeGsDUoERCASRmCJugNquLG2tLDL7p0NeIITE
EgPeJ/d2BZJkktOGMZXYaisUB3cwBGkVIBCaXCpum5vRU0znrQxZg+2t1FBS
aaK/h+4dtwCB6YZyBpeQd8KBGdiJV9mHISCCM7yVhgUsx7ewhayXJjtMPcwF
ae4DhRREsgk/YP+ccRTpMw73QSR+nW/9x+efZqNhursvP388Ma7TVimPHK0+
vAmjqVILj8I1cuYgn8vutlkWhR/1UfoJhGVijOuQzmGH1T07xSTFOIzxUmEV
WiCxKe2908wOZAAFgcAkXIe0cpAdSMUOwKU7ToCCfqAb7e0GCycQFKqDhEuq
CP/59RPKNPTjU04mTRCi3Y3V8mK+pnr/Pl51bZW0KuHgcYNwh/V3v32DKCQC
vpDDTj9DCOgu6C13yosLsdC8cYxOmB+S0pmfYx8s+B/DpLKFnSDCJDyP5Ych
gMxSQSe7QXqY459ubxIXFODhxppkbaWQRovmp8bpMYDANf+8d494YRXloFjI
njp9/NTTJzC+qq5agqCu0TA5H3+qDhTM1K558+zEGH0IzqcBJh2YfFFUcoEo
8Cq1EJAfPmAVOYslkjxKPCE1AMgJ0gSEXnECp0lTHk0gMYI8BAvLOQHVAvhf
v/j8i/u70HJ7eZGukrrGqMinHOSLnPD5/V3Ggdf+6yuSw6vqtAdrK4R7qnKN
+JxEDMi7b/1byOuCS1hOk2mbNBAF/B+0me9XSnGPA9LieUlaITwbvmLD80DA
MMkk/Ca1EMQI33JEurkBcMBKLaJAm0KOSJGtnMPxrx7uYXzEbUNRJ0f6wQ5Y
dOCze9v31ioTo8N11Zqjx8TlK+KzKVWNRoKgEG/wHamrEp5nqeQeuxVpRcpA
wVRIUuB8xkCiQI2W5jJczUbyAgezMRVi8BYLMVXqjjAJzgABXQURgolX2xrq
kSysIpQEi+hgPPEicfCDdFv48fYapZkaBM1IZEi4t7G6t7H2xuu/FNciyMhl
hVb+TRTUSogkpIZ4Ww+9otlIhQL8BFYJjZBPuCz8XCtk6PSwk494lVpTXE2N
wJnDXR3S/dVUyM9HxUwy5nMvpui7IsQF4JxWEO7wRAkf2U2mQBKuj9ICAdTC
JGUYxf+kg29+llz43//96yd7u2tLhc/v7zAXHz9SrRCeLAt0UZHU8Ee8CSOu
axGfFQoPGui7ZXVHavTDA26b+eHu5mI6OqUfpGKuLqXL2ZjbPI3zP93aiLmd
wpMCjwsshAAKlXPp8cE+u2lqKZfaKC22NjUsZBKpaDDssaXC3vGh3r3Nlcpi
ZqCrBeXnstlYoJiN0w7xlpH24fYqR1yW6d210pePd/7XX54sZSJ0rcuLGYfF
lE6Ea7UqqrBKdfBwVnpoLj03lJZqiSGprTvCBoqnT580TU4EvI5U1B/y2qM+
W4ZJyTq1mAwh1JSMzaUFxAqGwyK0Ec5Eva5k0JeLhcM+VzGfNhnH4hG/Zca4
ubzgd5gf7awxAjBxYBU288pby9SYY24SgA+2KgxTj3fXOe3rz+7tbZaf0AyV
svlU5MHO2nql2HDtslZcZia4WnGwLk1aZyY++lRqq1RqrfDEUKWUHlpx0vNP
n/R77OWFtNs2u5jFHKdlajQVdDGkr+eytPFSvtPMI9qEAzJslpeW0onZCT3O
JxZSFFaXsgm/6+FmpZiOIfU0ipQt5jKUB35SK2EOtfjLh7sc2Vtffry7+mBr
md/dIL/D3p31smFsmBAI97uUBwul/gaC+PRTTYXTVO0voFLI6upq2e1ub4kG
PE8e7fZ3txbSUbiUjfgfb65/trFOyTDQ7bidzLzkqTQ7kI+gKCSiK4XsylJ+
cmxkWi9UN/LIazVhHhAQzOHuNrKVIyRsPhYE2qOtVY4X4iGHyfj1Z3vFbPTx
/c2vPn8AizxOa41GWV0lPko7XE70XQiqqmqZ+HSh5kittJhNLqKgWDPOtbc0
FrIJr8NMIALueeYR+pZSPG7S6VZzOXraiMOxls+zzzwV87hpJqNul8c8V8qm
/bQ3qThatFMuEiyqDPSTWi/G/68eIPQlFJuPmM7oqB+sVf7jySNI9ejeBqPV
3vbq6vKiOAsohIr8raULB62FUkrk/R25TMpo4QGWVi2de/Kpo1zh7X//l3Qs
5HNaVpaycb+nlEyGrFaGcUZUBu3ldJpJZCEa3V1ZBsVyNkOjS3Gv5HMBh81r
MTOzSOmDPvPKRhwhoWQ5ozEAecsOJ4CXjCDiQAj6nGqFjI2CK5fJvgPhYOHb
PgRqQU31t9HV1lYLCxdPHNtfj3SsFj/kM/FMMrK8mGP6Zgbcq1Sw3G0yff3g
AbHQ9/QQCOAw9y0lE8Ris7gEChBhoa6788u9ezTthKAQDUvPB+miwcI4QD9P
dED0ZHeb8h0Leh8/2JmdnsB7Lz57+nDN3j6RvmcBoVJcUqLSqAU5kn8HLiTU
ahS8vvT8M8xKVtNUwudNBfxJrzcdDIx2d0edTiLCxB2y2fJhugs/GJleGZ18
VguM2lpagjPbpSXsx2ymSEQANQMFNqPPxAUW8ZoTb3RE/O6RgbsUW2mdi0QN
xQG9UVRp+w6E71lSJdFJWj5KyeNL//DSix+8927Y5d4slUMOZ8DuSPj87jlz
JhReSqbCTjqfJY7kItFCLB6w2ad1oxtLi1ajYbtcIjrE5f5qhbjQya/ksqV0
ioPsPNrc2FkuM/ACfGu59KvXXj196inpfqm0XPJg5wevClMo9r+rVu8v0kPT
YJdWLp83mQBi0On8NnvCHyimM5XCwmphYTmXj3m8nY1NlXxhfpL2bybicmMh
owppMj7YL+0zf40N9BFEegaOLKWTfJqJhK6eO6sS1i5q9mkgF56gSRBUP3Bh
22GMiJewZvhblOPv9InjarmsTqttvtkQcLmmx8etMzNhr3cxmfLa7YTGNWee
HtVbJ6dKmez28gp9Pr3BenFxKZfGWrvZVEjE6CSpXcV8Zjmf5XWgs/0nz57W
iOtd5QckRh6lFcv7UvODjP8WhMNqLqxarhKeMEoHeD1aV0tQ3nnz390IaTAQ
D4eS4bDf6VwtFrtbWzOxWDoUds/PZ+KRr558GvQ4XTaL8HTj3napkF1fKW1W
ys558wfvvi2sSZDtL6JTist1xMXOqm+8d7j07gdu36x2OyglNFLCZWWyqqr9
WKsOVlGiGLU1VYN3e9Nx9Ncb8LgXqeDpdKVUzCZjgwO92J9OxRhss5kEs+Hp
U8elJ00qMWEpXNgoprBCfGhzsK79QCR/XBT2/S8qlbjMSlx2JcqEWqs6XMVB
soBIwlJTrZUWJZ46fuynL77wu39+4+yH73e03/nX//bb5587zclPnRAGK1S6
qlp10GDuzymKgwf63xRfgcfKw2r144gkrX9TaLTi+jGxjqiUmhpx3FPKqo/W
sKNUK6Ql6IcPf0+dPCE/WEh//FidsEboSLVKWDMr4AW7cPNELgAXVuIrheUH
B5YLPb9gs0otZ5gXN6H/+X7x/PubcLNPCMTBJv1PCFKiibOqYH+VSiUO40JQ
RF4drvMnItUi34Rn9CI1qmq0Uux4Bbh0cH8Fi1JcjaPYd9p3NqXAXmnp+Pdt
/xfkM4rS
         "], {{7.265469061876247, 7.265469061876247}, {
         59.16167664670659, 59.16167664670659}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJydendQ23mW509ZJGe7291tt9vu4G673e5xwAmwjU3OIIJACIQAoZxAOSMk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         "], {{5.172043010752688, 4.333333333333334}, {61.08602150537634,
          60.24731182795699}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzFeulzI+l5H+6DBEncAAGCuImbAEHwPgcEiftsAI2ju9EXTl7DmZ2dXe2h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         "], {{3.2713347921225386`, 4.978118161925602}, {
         60.164113785557994`, 61.87089715536105}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzdm2d4lOW671MICKL0jkgRddlABHtFBKWIKGAAgRBqQnoCIb0nM5mW6b33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         "], {{-11.567796610169493`, 
         3.0296610169491527`}, {71.48305084745762, 58.11440677966101}}, {0, 
         255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{98, 65},
        PlotRange->{{0, 98}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztWwdUVNfapVfpYgMLYMGKihSl9957h6H33nsbeht6703BLigRNbZY0kw0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         "], {{-12.868020304568528`, 
         2.309644670050761}, {86.62436548223351, 68.2994923857868}}, {0, 255},
         
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{98, 65},
        PlotRange->{{0, 98}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzNegdYm9nV5qcuIXozxWCbbkxvovfeRQdJVNERSHTRBaKKXkSvojfTq40x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         "], {{
         2.7444444444444445`, 3.9000000000000004`}, {60.522222222222226`, 
         61.67777777777778}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztm3dUm/e9xiUB3sbbiRPbieOFHTtmmCXE0B5oC+0BSCAkIRBCQggBYu+9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         
         "], {{-22.540322580645164`, -3.3198924731182804`}, {
         82.83602150537635, 66.57258064516131}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{98, 65},
        PlotRange->{{0, 98}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzdm/dbU/mXxynq4HzVGXXGsYwFKxZQkd57CyUQEgIJIQmQ3khCeu8F0hMg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         "], {{-13.4875, 0.325}, {84.5125, 65.325}}, {0, 
         255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{98, 65},
        PlotRange->{{0, 98}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzNWgd4U+e51pa8bUzMXga8N56yLXlJluSh4aVpSdawpi3ZsrwH3sZ7Awab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         "], {{
         0.9750000000000001, 5.0375000000000005`}, {65.97500000000001, 
         70.03750000000001}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzFWvl7E/eZ12FZ8g025jAGzA0Bgo3Bt2Xd0kia0WhGM6P7lu/b+MD4trE5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         "], {{1.7142857142857144`, 
         3.142857142857143}, {58.85714285714286, 60.285714285714285`}}, {0, 
         255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzt2gm0luMWB/CDTJFxVabU6WQo6tzSoLiUqGQ+lSlURwcpMt1QhlJCpiLV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         "], {{0, 0}, {65., 65.}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztmvlXU1mewN+WjT0CsiYkJIEkLAkJEPawhkWQfV9CQkjYAiHsq4CIorKI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         
         "], {{0, 0}, {65., 65.}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzNWvdbW1eaPipXEh3ce9xLHNsU06tookhCIJqQKBKgCuodSYAaRSAheu/V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         "], {{0, 0}, {65., 65.}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzt2QnQToUaB/D31o0KmSxFfbKkom7CLUTUZ8tW2aKFCqGkRLbWmRDXHaWi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         "], {{0, 0}, {65., 65.}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztmldQVFkQhu8uKiZEVEQRhSkFBcqIWGZELDEHFFTEhDliwJzFtOaEYs45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         "], {{0, 0}, {65., 65.}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzt2neMVfUSB/ArXQSiRkMiAXlq7IKodMGHqGADQQULEEHBQlMUFEGKoqKA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         "], {{0, 0}, {65., 65.}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzt2geMVXUWBvC3gFIEpbmyKmADwYIoTbAAKqKIIihioY4KCBEQBUGlBSeA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         
         "], {{0, 0}, {65., 65.}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzt2meQFWUWBuArroAODKEAgZE0RBVYwBmcIQdBAUFABhElGgCJimQlqihJ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         "], {{0, 0}, {65., 65.}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzt2nnQjvUaB/DnWE6orFFkyZJ4LS3anOxCtmQrMVQizVQUZUmWU5aaCk2p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         "], {{0, 0}, {65., 65.}}, {0, 
         255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztmflXU/e2wE8mJlFaWxWZM0ICAcIYhiRAEgIJEAgzBAKIDCIKzlqnOtxa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         "], {{0, 0}, {65., 65.}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztWglwVWWWvvu+vv1lT152AuJotSIoDYqySggYWYRAEkgCWcn6su/Ly75v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         
         "], {{0, 0}, {65., 65.}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzt2emPVGUWBvAakMUBhp1GdmQJIUjoRCMYExgifpCEhDGAIjskoEQWFeJC
0y4QRVBU0LCo7AICLuw7iiACgmzKJgjYNJlv/gnz857pm5qGzpixuzSZPgmV
t29dbj3PeZ5zzvtWtR018R+jqmYymb//+9+v68qojMqojMqojP+f+EtJZF+5
5Q2iatVfB2WVKlXirdq1a8eiVq1aXqtXr57+r+z1LaNatWqxiGeWwvA/sEjX
4N12221Vy4i4569J1KtXr2XLlt27d+/SpUvHjh3vv//+++67r2vXrvn5+U2b
Nq1Zs6b7qyRh4Zkw41WjRg1vWaT0y4VCNn4fVKMkqidRrSTAaNiwYVAA4PHH
Hz9x4sS8efO++uqrY8eOnT9//ueff76ShIsNGjRo3Ljx30qibt26KLvoCY0a
NYp3PTCTpWm5UJAQyCGsWRKliMQ9keHTp08XFxd7PXr06KVLl7D45ZdfkELk
3LlzBIIzLy+vSZMm0DZKwqJJEs2aNWvevHk8MJCXlwrZFFIhUgmE5AcFKV29
evXHH3986NChpUuXvvvuuzIPfFFRETqnTp269957gZRzROrXr18vCYsQonkS
oUJKIZXj90RqpFL+iQjTIhhM2aNbt25qYfTo0QsXLlyyZMmWLVvY6fr167jM
nTu3Tp06Ab5uEtbAE4I0VLjjjjsCc7mocHM5lxVuAMz9KnfatGnPPPPMjBkz
xo4de9dddxEChQMHDhw+fPjatWs//vhj27ZtS7lImQPfokUL+K2DQlrOvwf/
zU21LArU8YmR9okTJ06fPv2ll14qKCgoLCy0mDRp0ocffnj8+PFzSfTu3Tuy
Le2Nk8DIn3ERhQAfmSn3iMfyfCargbOQ9SOPPDJlyhSY58+fL/N79+5dsWKF
QnjllVeIghcW+/btUxFHjhxh+DvvvJOLqACz13bt2iHiOkbZ5q8gIumTpQt+
Emj7zz33nOSvXbt2+fLln3/++RdffLF161br9evXv/HGG0899RQi77zzzief
fMJLnTp1gh/sKGGwY5oEnYqmEBKkgcXdd989cODAl19++c0331yzZg3nf/TR
R1TYsWMHRqtWrdqwYYMC6d+//+TJkxcsWPDZZ5+dPHkSbPgRsVAFwFMhKMTs
Cw+nc7MiKMQCALkdMGAAkIsWLZJzE42Ftm3bZq3Bzp49G5eZM2eOGzfuscce
UyDcpUEZ1tACjwgJoqIpgghbViiF9OFmgTVgO3fu1HlGjhzJ8Mo5iKDw5Zdf
rlu3btmyZXw1a9YsGhGLFtyFkZalHDwEckOBHK1atQovBYX4uHI3kgfGw2O3
ZhfHNnoObEBKvj83btxotMGJzubNm/fs2fPpp59au43Zhg8f/vTTTxNi5cqV
wJsjtAgLRXeNWkg7YblTIGs8PNpR586dmURiR4wYMX78+KlTp9JCXavc9957
74MPPoCfFu5RDjRSI2+99daDDz7odcyYMdLepk2b22+/XU/QTmlhuMTmNlOy
R6qgjhRV4PXhhx+W3mHDhi1evFjySfD1118r5F27dvGSst2/f7+hhsWmTZuo
oJa11ieeeIJeykcGGIkQ5FAO4cwUcwVNh5DAFiJeH3300ffff5+rX3jhBV0U
8oMHD3rdvXs35JJvBOBlHGiw6lqDIoTe+/rrrxOrV69ekKtoQqTJz01Eflj3
2Wef3b59u7YDkoX8IwK25NumovPNN98A7zoVXn31VRs/lIGfMGEC7RhPFWd+
wzmofMGnBzRbnTlz5si5zs8SUBkKCpn/ZZ55dFe+0q/CSOrdlo/lqKZT2WaM
GjWKCukWNx33FRppu2NRxzEbCYZ/7bXXzFwqAKbncLv8f//992fPnmUnEhAF
BXtUbUqPVT4OEbjrP7ZJOYCdHekekvSaD0iQSy+ozjigsjq3uAihYw4V0CEH
Chop/AhqpxcuXOAx8yI0jUKoiCl2c8Sn0MLiySefZAyVG82TeQw1fQnmM2fO
OPIQQrbtJdSF0gZeI3IPv/GeswOBMlmFkEsK0ZeGDBmiijVPkCRWIaMDLdgA
U4E0Uu2k5oqmtC4JtWBGxH714sWL2nJUtImQA/zZLDiqb9++zz//PEgKQbeB
n5HI8d133wEs+a7YZoSXXFc1xrSOZOHscCEJRDIlgyY3fSkGTXzWQw89NHjw
YDsfOVfXMDMG8NuSABIXdkIBTtVhbb+xIglkqVNcXGy/lz68XI75vyUiY9TX
kRxn7I7g4RA5h1mSDyRBGnS8Qh5/IojmlStXrl696uwWX84QQkIiMxV3uikV
JmkQ0dVtEmyHFLJuo+doQXIr4TYS/fr14zGDQ9sxLLzyknfh12zlHwv1rnbi
0Job8JmSuWAzaWNvvCpkIM0C3oCfYcxiaWckhtddJZ95DAJK0Qj4fyZRVFT0
ww8/wO/+TA4tlMn6srR9+/YdO3a0YTOUtR09x3FSR9Wa8MJIR7KpVilOnS++
+CJToaBAqEACFH766SeiECiTNTFzEyTIJH3J7tpoUwLQwvbtt9/qq+zBVDqV
w/KgQYMKCwvtq91GI2+FhbBA4caNG8oB5aCQs0KIiB7uFMkeKIBEBSDBO5EE
LwEcJSDskfQlYsU9qvhqEga64ZjJrZHSg7OkKVieAQPgmFNAAmZsWV+/fl3/
oQ6NLEIF4QbJ5yJrtWBkV9wBraxwQskkRnLONao0zJAAbMBYhcOVqm55NonY
dbtH/3HdFVXjZsbz+vbbb2eSb6IyudpgRKR5s+FhpMOHD8NDDukF79q1a3we
Pf9MScAv7d41FxSCe9ChXc+ePdOTbM7s5IPSnYDzrxKODEdIstxevnw57BQL
aI8l4QYsXGEwC2WixcUxITeHhQhGinSZcU49tnlcFPm/nERsfphKOUCLlBtg
ht9FEhCIagpH14p9e87AR6RyR2kPHTqUEAyvBCC/lESkOuhArpzZDBdMSRM3
OAG1bt06cqKQc+aiUt9QKUMAlKQ8R6mmXuJ8F0ENFXAkhHvgp8XatWsfeOCB
gJ3L804m69vg9As9r3369Fm9erXmHz0nDC9UcbRTHSm236rYjI6Ds+GCfvyq
Eg/PmRAp/tjvBYx77rknvs04ngRTwW+h58i/DZ6dkummA9sW1q9fP/t3nEzi
yVxOtzTiB5T4+TWTfK0ktwUFBeZdfI+kYOXcn4a4UzO/NWjQIH6fzT3aW0b6
MxAK0ph+s8FdeXl5HTp0yM/P57EePXpYeDeQ/3nwZ/7z1//06/RUlPhVK/0z
Isr/j4NcOrIplHUDzEFB8aZboD+WRVmw4/fcWzbGkCNXAP97/JbMlzJPpmQX
p/+jWep3rtxHGP6WKohs5PHta4D/U0VkuCwV0ovp7MiU/OYe7LJ/vqmMyqiM
yqiMyqiI+BdLuGln
         "], {{0, 0}, {65., 65.}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztWvlTW0ee/+q+JSTu28gg7tvmMmBuAzaHAIFuCQmEhCQkISEOmVOcNmBs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         "], {{0, 0}, {65., 65.}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztmQdwTXkUxl+I3nt0iahhVyeL6F0i2oQxUaJG753FTDCjj16HwZgRvffe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         "], {{0, 0}, {65., 65.}}, {
         0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJy9WvdXU9ue36el0UWpUkNJSIBQEmIgIT2UEDqE3jsIKhZUxO61YQelIx0E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         "], {{0, 0}, {65., 65.}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzt2mmMVWUSBuCrAo6yid1s9iC2QquDooDIvrSKgqAIiriBgiiLyK6ooCwu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         
         "], {{0, 0}, {65., 65.}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztmdlPFUkUh5vNBVEUSUSNCyrBxIQXxoAETZCooIiGB8D4JDGKRkEFBYWB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         "], {{0, 0}, {65., 65.}}, {0, 
         255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztmmlPFFkUhltFGfcFUVyiEhcSEqMxE/1gUAfjEhKjAdG4RxTcUFxwQWBo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         "], {{0, 0}, {65., 65.}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJzt2dlrVVcUBvDbJM5j1MQZqYIPgg/6oDii4AQqQnGIE2gQxCl1nrXVaDTO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         
         "], {{0, 0}, {65., 65.}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztmelPFEsUxXtAUASRAcTADAIxkRAkEIiBIMomgqyKkCgxRlB2FNxAUR6b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         "], {{0, 0}, {65., 65.}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztmvlvDmsYhqdUbbVLiC05NEEJkdhiCSexC6FBgygpYtdQWkvpXmoptfzk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         "], {{0, 0}, {65., 65.}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztmulvDlscx6cbaldLEdElERERhBBEpBHqBZFc0WrR0DeI6rXWVl3QWmoL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         "], {{0, 0}, {65., 65.}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}], ",", 
     GraphicsBox[InsetBox[
       GraphicsBox[RasterBox[CompressedData["
1:eJztmllPFFkYhqsFxRV3RUEjauIaY3CNRslcaFxww4jxwhiNcUVA3EBlU0BU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         
         "], {{0, 0}, {65., 65.}}, {0, 255},
         ColorFunction->RGBColor],
        Background->GrayLevel[0],
        ImageSize->{65, 65},
        PlotRange->{{0, 65}, {0, 65}}], {0, 0}, {0, 0}],
      ImageSize->{65, 65},
      PlotRange->{{0, 65}, {0, 65}}]}], "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.3993150706283493`*^9, 3.399315076302895*^9}, {
  3.3993917614213753`*^9, 3.399391772294311*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["setup start and crop", "Subsubsection",
 InitializationCell->True,
 CellChangeTimes->{{3.392714457997636*^9, 3.392714468717258*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "cropping", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"cropping", "[", "i", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", "400"}], "}"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "118"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"cropping", "[", "\"\<Lanthanides\>\"", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", "400"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"cropping", "[", "\"\<Actinides\>\"", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", "400"}], "}"}]}], ";"}]}], "Input",\

 InitializationCell->True,
 CellChangeTimes->{{3.392206429679473*^9, 3.392206447149836*^9}, {
  3.3922079095427723`*^9, 3.392207909755999*^9}, {3.392208143366598*^9, 
  3.3922081452200947`*^9}, {3.392899025180706*^9, 3.392899081122818*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"toPlacementRect", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x_", ",", "y_"}], "}"}], ",", "w_"}], "}"}], ",", 
    "sourceDimensions_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"s", "=", 
      RowBox[{"N", "[", 
       RowBox[{
        RowBox[{"sourceDimensions", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "/", 
        RowBox[{"{", 
         RowBox[{"w", ",", "w"}], "}"}]}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "s"}], 
       RowBox[{"{", 
        RowBox[{"x", ",", "y"}], "}"}]}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "s"}], 
        RowBox[{"{", 
         RowBox[{"x", ",", "y"}], "}"}]}], "+", 
       RowBox[{"s", " ", 
        RowBox[{"sourceDimensions", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}]}], "}"}]}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.392208012938983*^9, 3.392208135181663*^9}, {
  3.39220836981763*^9, 3.3922083938071737`*^9}, {3.392208539321018*^9, 
  3.392208542740163*^9}, {3.3927142973305197`*^9, 3.392714298384054*^9}, {
  3.39281607522584*^9, 3.3928160859442883`*^9}, {3.392816140529048*^9, 
  3.392816143070695*^9}, {3.3928161829638653`*^9, 3.3928161860787497`*^9}, {
  3.3928162167234592`*^9, 3.392816299623213*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"toPlacementRect", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x_", ",", "y_"}], "}"}], ",", "w_"}], "}"}], ",", 
    "sourceDimensions_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"s", "=", 
      RowBox[{"400.", "/", "w"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "s"}], 
       RowBox[{"{", 
        RowBox[{"x", ",", "y"}], "}"}]}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "s"}], 
        RowBox[{"{", 
         RowBox[{"x", ",", "y"}], "}"}]}], "+", 
       RowBox[{"s", " ", 
        RowBox[{"sourceDimensions", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}]}], "}"}]}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.392208012938983*^9, 3.392208135181663*^9}, {
  3.39220836981763*^9, 3.3922083938071737`*^9}, {3.392208539321018*^9, 
  3.392208542740163*^9}, {3.3927142973305197`*^9, 3.392714298384054*^9}, {
  3.39281607522584*^9, 3.3928160859442883`*^9}, {3.392816140529048*^9, 
  3.392816143070695*^9}, {3.3928161829638653`*^9, 3.3928161860787497`*^9}, {
  3.3928162167234592`*^9, 3.392816299623213*^9}, {3.3928166167296953`*^9, 
  3.392816641912778*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"cropping", "[", 
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "]"}], "=", 
       RowBox[{"List", "[", 
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", 
         RowBox[{"#", "[", 
          RowBox[{"[", "3", "]"}], "]"}]}], "]"}]}], ")"}], "&"}], ",", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "26.`"}], ",", 
          RowBox[{"-", "17.`"}]}], "}"}], ",", "467.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"2", ",", 
        RowBox[{"{", 
         RowBox[{"20.`", ",", 
          RowBox[{"-", "20.`"}]}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"3", ",", 
        RowBox[{"{", 
         RowBox[{"29.`", ",", "75.`"}], "}"}], ",", "361.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"4", ",", 
        RowBox[{"{", 
         RowBox[{"12.`", ",", 
          RowBox[{"-", "27.`"}]}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"5", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "12.`"}], ",", 
          RowBox[{"-", "7.`"}]}], "}"}], ",", "419.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"6", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "12.`"}], ",", 
          RowBox[{"-", "7.`"}]}], "}"}], ",", "374.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"7", ",", 
        RowBox[{"{", 
         RowBox[{"80.`", ",", 
          RowBox[{"-", "79.`"}]}], "}"}], ",", "519.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"8", ",", 
        RowBox[{"{", 
         RowBox[{"97.`", ",", 
          RowBox[{"-", "71.`"}]}], "}"}], ",", "503.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"9", ",", 
        RowBox[{"{", 
         RowBox[{"17.`", ",", "8.`"}], "}"}], ",", "359.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"10", ",", 
        RowBox[{"{", 
         RowBox[{"2.`", ",", 
          RowBox[{"-", "13.`"}]}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"11", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "49.`"}], ",", 
          RowBox[{"-", "43.`"}]}], "}"}], ",", "488.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"12", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3.`"}], ",", 
          RowBox[{"-", "10.`"}]}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"13", ",", 
        RowBox[{"{", 
         RowBox[{"21.`", ",", "7.`"}], "}"}], ",", "379.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"14", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "17.`"}], ",", 
          RowBox[{"-", "33.`"}]}], "}"}], ",", "441.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"15", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "87.`"}], ",", 
          RowBox[{"-", "85.`"}]}], "}"}], ",", "576.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"16", ",", 
        RowBox[{"{", 
         RowBox[{"4.`", ",", 
          RowBox[{"-", "30.`"}]}], "}"}], ",", "448.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"17", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3.`"}], ",", 
          RowBox[{"-", "3.`"}]}], "}"}], ",", "414.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"18", ",", 
        RowBox[{"{", 
         RowBox[{"126.`", ",", 
          RowBox[{"-", "15.`"}]}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"19", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "39.`"}], ",", 
          RowBox[{"-", "57.`"}]}], "}"}], ",", "494.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"20", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "18.`"}], ",", "11.`"}], "}"}], ",", "422.`"}], "}"}], 
      ",", "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"21", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "28.`"}], ",", 
          RowBox[{"-", "31.`"}]}], "}"}], ",", "441.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"22", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "25.`"}], ",", 
          RowBox[{"-", "47.`"}]}], "}"}], ",", "478.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"23", ",", 
        RowBox[{"{", 
         RowBox[{"7.`", ",", 
          RowBox[{"-", "26.`"}]}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"24", ",", 
        RowBox[{"{", 
         RowBox[{"116.`", ",", 
          RowBox[{"-", "5.`"}]}], "}"}], ",", "419.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"25", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "95.`"}], ",", 
          RowBox[{"-", "78.`"}]}], "}"}], ",", "554.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"26", ",", 
        RowBox[{"{", 
         RowBox[{"68.`", ",", 
          RowBox[{"-", "39.`"}]}], "}"}], ",", "468.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"27", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "52.`"}], ",", 
          RowBox[{"-", "44.`"}]}], "}"}], ",", "443.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"28", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "40.`"}], ",", 
          RowBox[{"-", "49.`"}]}], "}"}], ",", "463.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"29", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "18.`"}], ",", 
          RowBox[{"-", "32.`"}]}], "}"}], ",", "455.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"30", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "46.`"}], ",", 
          RowBox[{"-", "54.`"}]}], "}"}], ",", "502.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"31", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "8.`"}], ",", "0.`"}], "}"}], ",", "437.`"}], "}"}], 
      ",", "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"32", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "11.`"}], ",", 
          RowBox[{"-", "64.`"}]}], "}"}], ",", "552.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"33", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "95.`"}], ",", 
          RowBox[{"-", "86.`"}]}], "}"}], ",", "580.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"34", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "9.`"}], ",", 
          RowBox[{"-", "7.`"}]}], "}"}], ",", "416.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"35", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "5.`"}], ",", 
          RowBox[{"-", "3.`"}]}], "}"}], ",", "413.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"36", ",", 
        RowBox[{"{", 
         RowBox[{"15.`", ",", 
          RowBox[{"-", "1.`"}]}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"37", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "61.`"}], ",", 
          RowBox[{"-", "77.`"}]}], "}"}], ",", "525.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"38", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "37.`"}], ",", 
          RowBox[{"-", "56.`"}]}], "}"}], ",", "477.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"39", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "22.`"}], ",", 
          RowBox[{"-", "37.`"}]}], "}"}], ",", "455.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"40", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "40.`"}], ",", 
          RowBox[{"-", "69.`"}]}], "}"}], ",", "480.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"41", ",", 
        RowBox[{"{", 
         RowBox[{"13.`", ",", 
          RowBox[{"-", "24.`"}]}], "}"}], ",", "411.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"42", ",", 
        RowBox[{"{", 
         RowBox[{"78.`", ",", 
          RowBox[{"-", "32.`"}]}], "}"}], ",", "467.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"43", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"44", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "23.`"}], ",", 
          RowBox[{"-", "29.`"}]}], "}"}], ",", "436.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"45", ",", 
        RowBox[{"{", 
         RowBox[{"7.`", ",", 
          RowBox[{"-", "61.`"}]}], "}"}], ",", "541.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"46", ",", 
        RowBox[{"{", 
         RowBox[{"67.`", ",", 
          RowBox[{"-", "30.`"}]}], "}"}], ",", "444.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"47", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "82.`"}], ",", 
          RowBox[{"-", "68.`"}]}], "}"}], ",", "541.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"48", ",", 
        RowBox[{"{", 
         RowBox[{"72.`", ",", 
          RowBox[{"-", "24.`"}]}], "}"}], ",", "455.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"49", ",", 
        RowBox[{"{", 
         RowBox[{"22.`", ",", 
          RowBox[{"-", "41.`"}]}], "}"}], ",", "510.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"50", ",", 
        RowBox[{"{", 
         RowBox[{"11.`", ",", 
          RowBox[{"-", "37.`"}]}], "}"}], ",", "440.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"51", ",", 
        RowBox[{"{", 
         RowBox[{"1.`", ",", 
          RowBox[{"-", "19.`"}]}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"52", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "30.`"}], ",", 
          RowBox[{"-", "45.`"}]}], "}"}], ",", "441.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"53", ",", 
        RowBox[{"{", 
         RowBox[{"115.`", ",", 
          RowBox[{"-", "39.`"}]}], "}"}], ",", "492.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"54", ",", 
        RowBox[{"{", 
         RowBox[{"19.`", ",", 
          RowBox[{"-", "20.`"}]}], "}"}], ",", "413.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"55", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "60.`"}], ",", 
          RowBox[{"-", "76.`"}]}], "}"}], ",", "512.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"56", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "9.`"}], ",", 
          RowBox[{"-", "18.`"}]}], "}"}], ",", "428.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"57", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "75.`"}], ",", 
          RowBox[{"-", "83.`"}]}], "}"}], ",", "571.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"58", ",", 
        RowBox[{"{", 
         RowBox[{"125.`", ",", 
          RowBox[{"-", "7.`"}]}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"59", ",", 
        RowBox[{"{", 
         RowBox[{"82.`", ",", 
          RowBox[{"-", "13.`"}]}], "}"}], ",", "461.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"60", ",", 
        RowBox[{"{", 
         RowBox[{"20.`", ",", "30.`"}], "}"}], ",", "381.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"61", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "35.`"}], ",", 
          RowBox[{"-", "23.`"}]}], "}"}], ",", "462.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"62", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "9.`"}], ",", 
          RowBox[{"-", "15.`"}]}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"63", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "16.`"}], ",", 
          RowBox[{"-", "30.`"}]}], "}"}], ",", "433.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"64", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"65", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "16.`"}], ",", 
          RowBox[{"-", "5.`"}]}], "}"}], ",", "381.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"66", ",", 
        RowBox[{"{", 
         RowBox[{"2.`", ",", 
          RowBox[{"-", "56.`"}]}], "}"}], ",", "485.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"67", ",", 
        RowBox[{"{", 
         RowBox[{"76.`", ",", 
          RowBox[{"-", "17.`"}]}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"68", ",", 
        RowBox[{"{", 
         RowBox[{"89.`", ",", 
          RowBox[{"-", "35.`"}]}], "}"}], ",", "448.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"69", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "41.`"}], ",", 
          RowBox[{"-", "24.`"}]}], "}"}], ",", "458.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"70", ",", 
        RowBox[{"{", 
         RowBox[{"69.`", ",", 
          RowBox[{"-", "6.`"}]}], "}"}], ",", "412.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"71", ",", 
        RowBox[{"{", 
         RowBox[{"41.`", ",", 
          RowBox[{"-", "53.`"}]}], "}"}], ",", "465.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"72", ",", 
        RowBox[{"{", 
         RowBox[{"31.`", ",", 
          RowBox[{"-", "46.`"}]}], "}"}], ",", "434.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"73", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "31.`"}], ",", 
          RowBox[{"-", "21.`"}]}], "}"}], ",", "448.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"74", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "36.`"}], ",", 
          RowBox[{"-", "32.`"}]}], "}"}], ",", "481.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"75", ",", 
        RowBox[{"{", 
         RowBox[{"45.`", ",", 
          RowBox[{"-", "77.`"}]}], "}"}], ",", "517.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"76", ",", 
        RowBox[{"{", 
         RowBox[{"2.`", ",", 
          RowBox[{"-", "8.`"}]}], "}"}], ",", "405.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"77", ",", 
        RowBox[{"{", 
         RowBox[{"110.`", ",", "17.`"}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"78", ",", 
        RowBox[{"{", 
         RowBox[{"62.`", ",", 
          RowBox[{"-", "34.`"}]}], "}"}], ",", "456.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"79", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "23.`"}], ",", 
          RowBox[{"-", "42.`"}]}], "}"}], ",", "460.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"80", ",", 
        RowBox[{"{", 
         RowBox[{"116.`", ",", "52.`"}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"81", ",", 
        RowBox[{"{", 
         RowBox[{"8.`", ",", 
          RowBox[{"-", "16.`"}]}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"82", ",", 
        RowBox[{"{", 
         RowBox[{"70.`", ",", 
          RowBox[{"-", "53.`"}]}], "}"}], ",", "467.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"83", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "15.`"}], ",", 
          RowBox[{"-", "25.`"}]}], "}"}], ",", "439.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"84", ",", 
        RowBox[{"{", 
         RowBox[{"91.`", ",", 
          RowBox[{"-", "25.`"}]}], "}"}], ",", "420.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"85", ",", 
        RowBox[{"{", 
         RowBox[{"88.`", ",", 
          RowBox[{"-", "29.`"}]}], "}"}], ",", "450.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"86", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "56.`"}], ",", 
          RowBox[{"-", "56.`"}]}], "}"}], ",", "501.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"87", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "37.`"}], ",", 
          RowBox[{"-", "31.`"}]}], "}"}], ",", "465.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"88", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "23.`"}], ",", 
          RowBox[{"-", "35.`"}]}], "}"}], ",", "457.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"89", ",", 
        RowBox[{"{", 
         RowBox[{"84.`", ",", 
          RowBox[{"-", "22.`"}]}], "}"}], ",", "472.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"90", ",", 
        RowBox[{"{", 
         RowBox[{"78.`", ",", 
          RowBox[{"-", "14.`"}]}], "}"}], ",", "394.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"91", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "19.`"}], ",", 
          RowBox[{"-", "27.`"}]}], "}"}], ",", "450.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"92", ",", 
        RowBox[{"{", 
         RowBox[{"129.`", ",", "19.`"}], "}"}], ",", "372.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"93", ",", 
        RowBox[{"{", 
         RowBox[{"83.`", ",", 
          RowBox[{"-", "2.`"}]}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"94", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "6.`"}], ",", 
          RowBox[{"-", "31.`"}]}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"95", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "12.`"}], ",", 
          RowBox[{"-", "22.`"}]}], "}"}], ",", "455.`"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"96", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"97", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"98", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"99", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"100", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"101", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "400"}], "}"}], ",", 
      "\[LineSeparator]", 
      RowBox[{"{", 
       RowBox[{"102", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "400"}], "}"}]}], "}"}]}], 
   "]"}], ";"}]], "Input",
 InitializationCell->True,
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.3920508355344753`*^9, {3.3920657186167192`*^9, 3.3920658239374323`*^9}, {
   3.39220645972786*^9, 3.392206472233451*^9}, {3.392207791667638*^9, 
   3.392207795473667*^9}, {3.392208150655868*^9, 3.392208164987667*^9}, {
   3.392208196590025*^9, 3.3922082598113327`*^9}, {3.392815013653659*^9, 
   3.3928150151269503`*^9}, {3.3928160943901777`*^9, 3.392816095169175*^9}, 
   3.392885041338745*^9, {3.3928990894202623`*^9, 3.39289909089205*^9}, {
   3.393237047272831*^9, 3.393237047980754*^9}, 3.394586095078557*^9, 
   3.39458620495011*^9, 3.394587845284738*^9, 3.394588040724107*^9, 
   3.394622461636931*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "startingPoints", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"startingPoints", "[", "i", "]"}], "=", "1"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "118"}], "}"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"startingPoints", "[", "\"\<Lanthanides\>\"", "]"}], "=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"startingPoints", "[", "\"\<Actinides\>\"", "]"}], "=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"startingPoints", "[", 
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "]"}], "=", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "&"}], ",", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2", ",", "8"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"3", ",", "241"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"4", ",", "105"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"5", ",", "39"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"6", ",", "300"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"8", ",", "181"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"9", ",", "245"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"10", ",", "120"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"11", ",", "55"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"12", ",", "93"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"13", ",", "93"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"14", ",", "150"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"15", ",", "211"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"16", ",", "300"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"17", ",", "211"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"18", ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"19", ",", "239"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"20", ",", "45"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"21", ",", "174"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"22", ",", "10"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"23", ",", "176"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"24", ",", "221"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"25", ",", "285"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"26", ",", "294"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"27", ",", "34"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"28", ",", "281"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"29", ",", "318"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"30", ",", "318"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"31", ",", "176"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"32", ",", "198"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"33", ",", "150"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"34", ",", "61"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"35", ",", "107"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"36", ",", "274"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"37", ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"38", ",", "187"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"39", ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"40", ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"41", ",", "223"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"42", ",", "195"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"44", ",", "292"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"45", ",", "217"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"46", ",", "20"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"47", ",", "219"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"48", ",", "59"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"49", ",", "113"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"50", ",", "150"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"51", ",", "276"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"52", ",", "298"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"53", ",", "102"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"54", ",", "322"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"55", ",", "102"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"56", ",", "333"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"57", ",", "316"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"58", ",", "331"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"59", ",", "156"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"60", ",", "189"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"61", ",", "126"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"62", ",", "75"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"63", ",", "360"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"64", ",", "245"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"65", ",", "91"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"66", ",", "203"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"67", ",", "231"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"68", ",", "160"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"69", ",", "36"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"70", ",", "333"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"71", ",", "81"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"72", ",", "315"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"73", ",", "312"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"74", ",", "272"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"75", ",", "114"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"76", ",", "213"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"77", ",", "71"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"78", ",", "61"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"79", ",", "43"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"80", ",", "51"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"81", ",", "360"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"82", ",", "270"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"83", ",", "277"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"84", ",", "60"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"85", ",", "345"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"86", ",", "345"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"87", ",", "211"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"88", ",", "258"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"89", ",", "158"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"90", ",", "187"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"91", ",", "140"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"92", ",", "231"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"93", ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"94", ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"95", ",", "8"}], "}"}]}], "}"}]}], "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.388917741128058*^9, 3.388917784717944*^9}, {
   3.3890028123131523`*^9, 3.3890028998216743`*^9}, {3.392194800461225*^9, 
   3.3921948018349247`*^9}, {3.392206514505198*^9, 3.392206518838335*^9}, {
   3.392898551323146*^9, 3.392898572265893*^9}, 3.3928986609713507`*^9, {
   3.3928988609719763`*^9, 3.392898874291024*^9}, {3.392898909628048*^9, 
   3.392898920218235*^9}, {3.392901613391151*^9, 3.39290162431446*^9}, {
   3.392901665340034*^9, 3.392901665472142*^9}, {3.393236950948697*^9, 
   3.393236956077824*^9}, {3.393245663643795*^9, 3.3932456645952*^9}, {
   3.3932457283046217`*^9, 3.393245728430868*^9}, {3.3932458594035053`*^9, 
   3.393245859538155*^9}, {3.393281751657839*^9, 3.393281751799756*^9}, {
   3.3932818579458838`*^9, 3.3932818580718727`*^9}, 3.394585880282984*^9, {
   3.394588237232934*^9, 3.394588322523302*^9}, {3.394588363723198*^9, 
   3.3945883684316797`*^9}, {3.394588405972746*^9, 3.394588406034013*^9}, 
   3.3946224858583717`*^9, {3.394702846216254*^9, 3.3947028464924107`*^9}, 
   3.395103491868705*^9, 3.395103700789281*^9, 3.3951039459285297`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["Code", "Subsubsection",
 InitializationCell->True,
 CellChangeTimes->{{3.399382430036837*^9, 3.399382430301751*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"makeFileName", "[", "z_Integer", "]"}], ":=", 
   RowBox[{"StringTake", "[", 
    RowBox[{
     RowBox[{"\"\<000\>\"", "<>", 
      RowBox[{"ToString", "[", "z", "]"}]}], ",", 
     RowBox[{"-", "3"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"makeFileName", "[", "z_String", "]"}], ":=", "z"}], 
  ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.392898475811264*^9, 3.39289850132372*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"tileLettering", "[", 
    RowBox[{"z_Integer", ",", "w_Integer", ",", "frameSize_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"shadowRadius", "=", 
       RowBox[{"Max", "[", 
        RowBox[{"1", ",", 
         RowBox[{"Min", "[", 
          RowBox[{
           RowBox[{"frameSize", "/", "100"}], ",", "6"}], "]"}]}], "]"}]}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Gray", ",", 
       "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"MemberQ", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "10", ",", "18", ",", "36", ",", "54"}], "}"}], 
           ",", "z"}], "]"}], ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"Inset", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{
             RowBox[{"ElementData", "[", 
              RowBox[{"z", ",", "\"\<Abbreviation\>\""}], "]"}], ",", 
             RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.05", ",", "0.80"}], "}"}], "frameSize"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "Baseline"}], "}"}]}], "]"}]}], "]"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"Inset", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"w", ",", 
           RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}], ",", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.95", ",", "0.80"}], "}"}], "frameSize"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "Baseline"}], "}"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Inset", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{"ElementData", "[", "z", "]"}], ",", 
           RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}], ",", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.5", ",", "0.04"}], "}"}], "frameSize"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "Baseline"}], "}"}]}], "]"}]}], "}"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.388941639857074*^9, 3.3889417681262693`*^9}, {
   3.388942549089321*^9, 3.388942552243802*^9}, {3.3889449014133263`*^9, 
   3.388944904402714*^9}, {3.388944958261744*^9, 3.38894499264353*^9}, {
   3.388945049142788*^9, 3.388945263672369*^9}, {3.3889453163649473`*^9, 
   3.3889454058105803`*^9}, {3.3889455875805197`*^9, 
   3.3889455964534397`*^9}, {3.3889457513399*^9, 3.388945758266053*^9}, {
   3.3889457935991163`*^9, 3.388945796661765*^9}, {3.388945934520652*^9, 
   3.3889459359537086`*^9}, {3.3889461003016357`*^9, 3.388946101119515*^9}, {
   3.388946444664095*^9, 3.38894644769884*^9}, {3.388946754543066*^9, 
   3.388946778788123*^9}, {3.3889468906966457`*^9, 3.388946890867959*^9}, 
   3.3889595571190367`*^9, 3.388959590883828*^9, {3.388959744152153*^9, 
   3.38895974718937*^9}, {3.388959803866938*^9, 3.388959804195004*^9}, {
   3.3891693205380087`*^9, 3.3891693450584993`*^9}, {3.389194397453376*^9, 
   3.389194418604562*^9}, {3.389195226123795*^9, 3.389195272959844*^9}, 
   3.389195309416703*^9, {3.3891953790586557`*^9, 3.389195434420937*^9}, {
   3.389195474538919*^9, 3.3891954812680283`*^9}, {3.389195523488608*^9, 
   3.3891955269059353`*^9}, {3.389342400628118*^9, 3.3893424110687113`*^9}, {
   3.3893424756525793`*^9, 3.389342478152487*^9}, {3.389357937898614*^9, 
   3.389357938684411*^9}, {3.389888104128681*^9, 3.389888141591015*^9}, {
   3.389888286510398*^9, 3.3898882993528023`*^9}, {3.3898889471397953`*^9, 
   3.3898890001580067`*^9}, {3.389981105554696*^9, 3.3899811318962517`*^9}, {
   3.38998117376009*^9, 3.389981174159081*^9}, 3.389981573787114*^9, {
   3.3899818310257072`*^9, 3.389981834957954*^9}, {3.389982216599165*^9, 
   3.389982248350452*^9}, {3.389982411010482*^9, 3.389982411203768*^9}, {
   3.390000780559429*^9, 3.3900008200569344`*^9}, {3.39000085364475*^9, 
   3.390000972066242*^9}, 3.392717554407881*^9, {3.392822285969603*^9, 
   3.392822368590357*^9}, {3.392899384017362*^9, 3.392899396984599*^9}, {
   3.3928994532328444`*^9, 3.392899454073038*^9}, 3.399382692430064*^9, {
   3.39938302915182*^9, 3.399383062243322*^9}, {3.399383111990674*^9, 
   3.399383125361639*^9}, {3.399383223621986*^9, 3.399383248207758*^9}, {
   3.3993833070959873`*^9, 3.3993833352894697`*^9}, {3.399383392645752*^9, 
   3.399383394716217*^9}, {3.399385725590487*^9, 3.39938572714795*^9}, {
   3.3993857658022213`*^9, 3.399385768521826*^9}, {3.3993858315882607`*^9, 
   3.399385832230304*^9}, {3.399385883846011*^9, 3.399385891537366*^9}, {
   3.3993859268133097`*^9, 3.39938593261156*^9}, {3.399385993780951*^9, 
   3.3993859958490753`*^9}, {3.399386039361939*^9, 3.399386043487409*^9}, {
   3.399394874082343*^9, 3.399394921907083*^9}, 3.399395006784863*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"getImage", "[", 
   RowBox[{"z_", ",", "frame_", ",", "crop_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "fileName", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"fileName", "=", 
      RowBox[{
      "\"\<~/Tables/PosterVideo/IndividualRotations65\>\"", "<>", "\"\</\>\"",
        "<>", 
       RowBox[{"makeFileName", "[", "z", "]"}], "<>", "\"\</\>\"", "<>", 
       RowBox[{"StringTake", "[", 
        RowBox[{
         RowBox[{"\"\<000\>\"", "<>", 
          RowBox[{"ToString", "[", "frame", "]"}]}], ",", 
         RowBox[{"-", "3"}]}], "]"}], "<>", "\"\<.JPG\>\""}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Import", "[", "fileName", "]"}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"Raster", "[", 
            RowBox[{"b_", ",", "coords_", ",", "rest___"}], "]"}], ":>", 
           RowBox[{"Raster", "[", 
            RowBox[{"b", ",", 
             RowBox[{
              RowBox[{"toPlacementRect", "[", 
               RowBox[{"crop", ",", 
                RowBox[{"coords", " ", 
                 RowBox[{"400.", "/", "65"}]}]}], "]"}], " ", 
              RowBox[{"65", "/", "400."}]}], ",", "rest"}], "]"}]}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"ImageSize", "\[Rule]", "e_"}], ")"}], "\[RuleDelayed]", 
           RowBox[{"(", 
            RowBox[{"ImageSize", "\[Rule]", 
             RowBox[{"e", " ", 
              RowBox[{"65", "/", "65"}]}]}], ")"}]}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"PlotRange", "\[Rule]", "e_"}], ")"}], "\[RuleDelayed]", 
           RowBox[{"(", 
            RowBox[{"PlotRange", "\[Rule]", 
             RowBox[{"e", " ", 
              RowBox[{"65", "/", "65"}]}]}], ")"}]}]}], "}"}]}], ",", 
       RowBox[{"Background", "\[Rule]", "Black"}]}], "]"}]}]}], 
   "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.399382458978571*^9, 3.3993825054025*^9}, {
  3.3993825732368402`*^9, 3.399382593558243*^9}, {3.399382761912875*^9, 
  3.3993827661329203`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"labeledImage", "[", 
   RowBox[{"z_", ",", "w_", ",", "label_", ",", "frame_"}], "]"}], ":=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"frame", "===", "0"}], ",", 
        RowBox[{"First", "[", 
         RowBox[{"staticImages", "[", 
          RowBox[{"[", "z", "]"}], "]"}], "]"}], ",", 
        RowBox[{"Inset", "[", 
         RowBox[{
          RowBox[{"getImage", "[", 
           RowBox[{"z", ",", 
            RowBox[{"Mod", "[", 
             RowBox[{
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"EvenQ", "[", "z", "]"}], ",", 
                RowBox[{"361", "-", "frame", "+", 
                 RowBox[{"startingPoints", "[", "z", "]"}]}], ",", 
                RowBox[{"frame", "+", 
                 RowBox[{"startingPoints", "[", "z", "]"}]}]}], "]"}], ",", 
              "360", ",", "1"}], "]"}], ",", 
            RowBox[{"cropping", "[", "z", "]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}]}], "]"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{"label", ",", 
        RowBox[{"tileLettering", "[", 
         RowBox[{"z", ",", "w", ",", "65"}], "]"}], ",", 
        RowBox[{"{", "}"}]}], "]"}]}], "\[IndentingNewLine]", "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"65", ",", "65"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "65"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "65"}], "}"}]}], "}"}]}]}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.3891727054268637`*^9, 3.389172767496964*^9}, {
   3.389172840655464*^9, 3.389172895098632*^9}, {3.389172933024289*^9, 
   3.38917309495006*^9}, {3.389173143460456*^9, 3.389173173613784*^9}, {
   3.3891732911989813`*^9, 3.389173291546462*^9}, {3.389173360983041*^9, 
   3.389173479805255*^9}, {3.389173968619562*^9, 3.3891739730926847`*^9}, {
   3.389174216435341*^9, 3.389174221946059*^9}, {3.3891742691014423`*^9, 
   3.38917428816953*^9}, {3.389174321494822*^9, 3.3891743747572823`*^9}, {
   3.389174448860548*^9, 3.389174449215352*^9}, {3.3891745138899508`*^9, 
   3.389174514263245*^9}, {3.389186593349647*^9, 3.389186649660021*^9}, {
   3.389186813295395*^9, 3.389186833824967*^9}, {3.389186882758561*^9, 
   3.389186882998999*^9}, {3.389187147692005*^9, 3.3891871913914547`*^9}, 
   3.3891952899976397`*^9, {3.3891953332531147`*^9, 3.3891953404950037`*^9}, 
   3.38934229293862*^9, {3.389342365973083*^9, 3.389342423408585*^9}, {
   3.389342453877653*^9, 3.3893424825465508`*^9}, {3.389343895218408*^9, 
   3.389343937825499*^9}, 3.389346471228973*^9, {3.389349612298662*^9, 
   3.3893496156801023`*^9}, {3.389349660324856*^9, 3.389349663268005*^9}, {
   3.389358787524521*^9, 3.389358926774805*^9}, {3.38935912977802*^9, 
   3.3893591341222267`*^9}, {3.389359654989892*^9, 3.389359665322901*^9}, {
   3.389717776614922*^9, 3.389717779649934*^9}, {3.389774236356868*^9, 
   3.389774246481249*^9}, {3.3898881863659353`*^9, 3.38988827045499*^9}, {
   3.389888308872506*^9, 3.389888313641572*^9}, {3.389888704474071*^9, 
   3.389888710046853*^9}, {3.389889026185646*^9, 3.389889034201456*^9}, {
   3.389981185825489*^9, 3.3899812029991903`*^9}, {3.390129255743341*^9, 
   3.390129256172944*^9}, {3.3928990000973587`*^9, 3.392899005947957*^9}, {
   3.3937691548013573`*^9, 3.393769156998221*^9}, {3.393780299009183*^9, 
   3.3937803504139423`*^9}, {3.39378210316817*^9, 3.393782103311121*^9}, 
   3.3937826727553864`*^9, {3.393782780985639*^9, 3.3937827850650787`*^9}, {
   3.39938229587325*^9, 3.399382370196992*^9}, {3.399382412631632*^9, 
   3.3993824141155577`*^9}, {3.399382551965756*^9, 3.399382649739891*^9}, {
   3.399382811526205*^9, 3.399382818167405*^9}, {3.399382983639596*^9, 
   3.399382984489743*^9}, {3.399383016424135*^9, 3.399383017300247*^9}, {
   3.399383072020762*^9, 3.399383072227784*^9}, {3.3993857863648987`*^9, 
   3.39938578934273*^9}, {3.399388822887526*^9, 3.39938882585813*^9}, {
   3.399391805748102*^9, 3.399391838306332*^9}, {3.399391869421967*^9, 
   3.399391884994554*^9}, {3.399394315694716*^9, 3.399394333552055*^9}, {
   3.3993949308137608`*^9, 3.399394938521492*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Analysis", "Subsection",
 InitializationCell->True,
 CellChangeTimes->{{3.3849017197504263`*^9, 3.384901723585149*^9}, {
  3.3993818199297037`*^9, 3.399381822771884*^9}, {3.399381868149434*^9, 
  3.399381869691907*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Needs", "[", "\"\<GraphUtilities`\>\"", "]"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{3.384956678613513*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"nodeName", "[", "\"\<Ytterbium182\>\"", "]"}], "=", 
   "\"\<Yt182\>\""}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nodeName", "[", "name_", "]"}], ":=", 
   RowBox[{"IsotopeData", "[", 
    RowBox[{"name", ",", "\"\<Symbol\>\""}], "]"}]}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.384904499881727*^9, 3.384904517573577*^9}, {
   3.384904565223522*^9, 3.384904567399107*^9}, {3.3849046282743998`*^9, 
   3.384904643430008*^9}, 3.384907211643813*^9, {3.384907279178524*^9, 
   3.3849072799199257`*^9}, {3.384996304935046*^9, 3.384996353707716*^9}, 
   3.386065602850743*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"addBranchContribution", "[", 
   RowBox[{"graph_", ",", "start_", ",", "amount_"}], "]"}], ":=", 
  RowBox[{"graph", "/.", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"start", "\[Rule]", "end_"}], ",", 
      RowBox[{"{", 
       RowBox[{"mode_", ",", "percent_", ",", "current_"}], "}"}]}], "}"}], ":>",
     
    RowBox[{"{", 
     RowBox[{
      RowBox[{"start", "\[Rule]", "end"}], ",", 
      RowBox[{"{", 
       RowBox[{"mode", ",", "percent", ",", 
        RowBox[{"current", "+", "amount"}]}], "}"}]}], "}"}]}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.384973295725753*^9, 3.384973368784073*^9}, {
  3.384973402204047*^9, 3.384973410531966*^9}, {3.3849738675046167`*^9, 
  3.384973868093916*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"calculateCumulativePercentages", "[", 
    RowBox[{"graph_", ",", "headName_"}], "]"}], ":=", 
   RowBox[{"addBranchContribution", "[", 
    RowBox[{
     RowBox[{"Fold", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"addBranchContribution", "[", 
          RowBox[{"#", ",", 
           RowBox[{"#2", "[", 
            RowBox[{"[", 
             RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", 
           RowBox[{"#2", "[", 
            RowBox[{"[", 
             RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], ")"}], "&"}], 
       ",", 
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], ",", 
            RowBox[{"Append", "[", 
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"[", "2", "]"}], "]"}], ",", "0"}], "]"}]}], "}"}], 
          "&"}], ",", "graph"}], "]"}], ",", "graph"}], "]"}], ",", 
     "headName", ",", "100"}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.384973781366185*^9, 3.384973801446546*^9}, {
  3.384973879592074*^9, 3.384973907673921*^9}, {3.384973940089666*^9, 
  3.384973957211282*^9}, {3.384974246138392*^9, 3.384974246397942*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"DaughterNuclides", "[", "s_List", "]"}], ":=", 
  RowBox[{"DeleteCases", "[", 
   RowBox[{
    RowBox[{"Union", "[", 
     RowBox[{"Apply", "[", 
      RowBox[{"Join", ",", 
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"IsotopeData", "[", 
           RowBox[{"#", ",", "\"\<DaughterNuclides\>\""}], "]"}], "&"}], ",", 
         
         RowBox[{"DeleteCases", "[", 
          RowBox[{"s", ",", "_Missing"}], "]"}]}], "]"}]}], "]"}], "]"}], ",",
     "_Missing"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"DaughterNuclides", "[", "s_String", "]"}], ":=", 
  RowBox[{"DaughterNuclides", "[", 
   RowBox[{"{", "s", "}"}], "]"}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.386065962089016*^9, 3.386065970152982*^9}, {
  3.386066021884278*^9, 3.386066033536666*^9}, {3.386070169936825*^9, 
  3.38607017020757*^9}, {3.386070613647736*^9, 3.386070637205871*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "father", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"father", "[", "_", "]"}], ":=", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"getFather", "[", 
    RowBox[{"{", 
     RowBox[{"fath_", ",", "daughters_"}], "}"}], "]"}], ":=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"father", "[", "#", "]"}], "=", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"father", "[", "#", "]"}], ",", "fath"}], "}"}]}], ")"}], 
      "&"}], ",", "daughters"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Map", "[", 
   RowBox[{"getFather", ",", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"#", ",", 
         RowBox[{"IsotopeData", "[", 
          RowBox[{"#", ",", "\"\<DaughterNuclides\>\""}], "]"}]}], "}"}], 
       "&"}], ",", 
      RowBox[{"IsotopeData", "[", "]"}]}], "]"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"father", "[", "#", "]"}], "=", 
       RowBox[{"Flatten", "[", 
        RowBox[{"father", "[", "#", "]"}], "]"}]}], ")"}], "&"}], ",", 
    RowBox[{"IsotopeData", "[", "]"}]}], "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.386073323579627*^9, {3.386073497223805*^9, 3.386073500899132*^9}, {
   3.386073581848935*^9, 3.386073584511524*^9}, {3.386073673328109*^9, 
   3.38607370432322*^9}, {3.386073769413586*^9, 3.386073771261796*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"FatherNuclides", "[", "s_List", "]"}], ":=", 
  RowBox[{"DeleteCases", "[", 
   RowBox[{
    RowBox[{"Union", "[", 
     RowBox[{"Apply", "[", 
      RowBox[{"Join", ",", 
       RowBox[{"Map", "[", 
        RowBox[{"father", ",", 
         RowBox[{"DeleteCases", "[", 
          RowBox[{"s", ",", "_Missing"}], "]"}]}], "]"}]}], "]"}], "]"}], ",",
     "_Missing"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"FatherNuclides", "[", "s_String", "]"}], ":=", 
  RowBox[{"FatherNuclides", "[", 
   RowBox[{"{", "s", "}"}], "]"}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.386073280438468*^9, 3.386073291497341*^9}, {
   3.386073358808419*^9, 3.386073359694047*^9}, 3.386074045552156*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ReachableNuclides", "[", "s_List", "]"}], ":=", 
  RowBox[{"FixedPoint", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Union", "[", 
      RowBox[{"Join", "[", 
       RowBox[{"#", ",", 
        RowBox[{"DaughterNuclides", "[", "#", "]"}]}], "]"}], "]"}], "&"}], 
    ",", "s"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"ReachableNuclides", "[", "s_String", "]"}], ":=", 
  RowBox[{"ReachableNuclides", "[", 
   RowBox[{"{", "s", "}"}], "]"}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.386065962089016*^9, 3.386065970152982*^9}, {
  3.386066021884278*^9, 3.386066033536666*^9}, {3.386070169936825*^9, 
  3.38607017020757*^9}, {3.386070613647736*^9, 3.386070638840279*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ReverseReachableNuclides", "[", "s_List", "]"}], ":=", 
  RowBox[{"DeleteCases", "[", 
   RowBox[{
    RowBox[{"FixedPoint", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Union", "[", 
        RowBox[{"Join", "[", 
         RowBox[{"#", ",", 
          RowBox[{"FatherNuclides", "[", "#", "]"}]}], "]"}], "]"}], "&"}], 
      ",", "s"}], "]"}], ",", 
    RowBox[{"Alternatives", "@@", "s"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"ReverseReachableNuclides", "[", "s_String", "]"}], ":=", 
  RowBox[{"ReverseReachableNuclides", "[", 
   RowBox[{"{", "s", "}"}], "]"}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.386065962089016*^9, 3.386065970152982*^9}, {
  3.386066021884278*^9, 3.386066033536666*^9}, {3.386070169936825*^9, 
  3.38607017020757*^9}, {3.386070613647736*^9, 3.386070638840279*^9}, {
  3.386073832654816*^9, 3.386073845808546*^9}, {3.386075296183945*^9, 
  3.386075312260535*^9}, {3.386077194762451*^9, 3.386077198610303*^9}, {
  3.386077258958699*^9, 3.386077259534561*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"DecayNetwork", "[", "s_String", "]"}], ":=", 
   RowBox[{"DecayNetwork", "[", 
    RowBox[{"{", "s", "}"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"DecayNetwork", "[", "iso_List", "]"}], ":=", 
  RowBox[{"Apply", "[", 
   RowBox[{"Join", ",", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{"Function", "[", 
       RowBox[{
        RowBox[{"{", "name", "}"}], ",", 
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"name", "\[Rule]", 
              RowBox[{"#", "[", 
               RowBox[{"[", "1", "]"}], "]"}]}], ",", 
             RowBox[{"Drop", "[", 
              RowBox[{"#", ",", "1"}], "]"}]}], "}"}], "&"}], ",", 
          RowBox[{"Select", "[", 
           RowBox[{
            RowBox[{"Transpose", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"IsotopeData", "[", 
                RowBox[{"name", ",", "\"\<DaughterNuclides\>\""}], "]"}], ",",
                
               RowBox[{"IsotopeData", "[", 
                RowBox[{"name", ",", "\"\<DecayModeSymbols\>\""}], "]"}], ",",
                
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"IsotopeData", "[", 
                    RowBox[{"name", ",", "\"\<BranchingRatios\>\""}], "]"}], "/.",
                    
                   RowBox[{
                    RowBox[{"Missing", "[", "\"\<NotApplicable\>\"", "]"}], 
                    "\[Rule]", 
                    RowBox[{"{", "}"}]}]}], ")"}], "/.", 
                 RowBox[{
                  RowBox[{"Missing", "[", "_", "]"}], "\[Rule]", "0"}]}], 
                ")"}], ",", 
               RowBox[{
                RowBox[{"IsotopeData", "[", 
                 RowBox[{"name", ",", "\"\<DecayEnergies\>\""}], "]"}], "/.", 
                
                RowBox[{
                 RowBox[{"Missing", "[", "_", "]"}], "\[Rule]", 
                 RowBox[{"{", "}"}]}]}]}], "}"}], "]"}], ",", 
            RowBox[{
             RowBox[{"FreeQ", "[", 
              RowBox[{
               RowBox[{"#", "[", 
                RowBox[{"[", "1", "]"}], "]"}], ",", "Missing"}], "]"}], 
             "&"}]}], "]"}]}], "]"}]}], "]"}], ",", 
      RowBox[{"ReachableNuclides", "[", "iso", "]"}]}], "]"}]}], 
   "]"}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.386065962089016*^9, 3.386065970152982*^9}, {
  3.386066021884278*^9, 3.386066033536666*^9}, {3.386070169936825*^9, 
  3.38607017020757*^9}, {3.386070613647736*^9, 3.386070635133464*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ReverseDecayNetwork", "[", "s_String", "]"}], ":=", 
   RowBox[{"ReverseDecayNetwork", "[", 
    RowBox[{"{", "s", "}"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"ReverseDecayNetwork", "[", "iso_List", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"fathers", "=", 
        RowBox[{"ReverseReachableNuclides", "[", "iso", "]"}]}], ",", 
       "relavent"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Clear", "[", "relavent", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"relavent", "[", "_", "]"}], ":=", "False"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"relavent", "[", "#", "]"}], "=", "True"}], ")"}], "&"}], 
        ",", 
        RowBox[{"Join", "[", 
         RowBox[{"iso", ",", "fathers"}], "]"}]}], "]"}], ";", 
      RowBox[{"Apply", "[", 
       RowBox[{"Join", ",", 
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{"Function", "[", 
           RowBox[{
            RowBox[{"{", "name", "}"}], ",", 
            RowBox[{"Map", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"relavent", "[", 
                  RowBox[{"#", "[", 
                   RowBox[{"[", "1", "]"}], "]"}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"name", "\[Rule]", 
                    RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ",", 
                   RowBox[{"Drop", "[", 
                    RowBox[{"#", ",", "1"}], "]"}]}], "}"}], ",", 
                 RowBox[{"Sequence", "@@", 
                  RowBox[{"{", "}"}]}]}], "]"}], "&"}], ",", 
              RowBox[{"Select", "[", 
               RowBox[{
                RowBox[{"Transpose", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"IsotopeData", "[", 
                    RowBox[{"name", ",", "\"\<DaughterNuclides\>\""}], "]"}], 
                   ",", 
                   RowBox[{"IsotopeData", "[", 
                    RowBox[{"name", ",", "\"\<DecayModeSymbols\>\""}], "]"}], 
                   ",", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"IsotopeData", "[", 
                    RowBox[{"name", ",", "\"\<BranchingRatios\>\""}], "]"}], "/.",
                     
                    RowBox[{
                    RowBox[{"Missing", "[", "\"\<NotApplicable\>\"", "]"}], 
                    "\[Rule]", 
                    RowBox[{"{", "}"}]}]}], ")"}], "/.", 
                    RowBox[{
                    RowBox[{"Missing", "[", "_", "]"}], "\[Rule]", "0"}]}], 
                    ")"}], ",", 
                   RowBox[{
                    RowBox[{"IsotopeData", "[", 
                    RowBox[{"name", ",", "\"\<DecayEnergies\>\""}], "]"}], "/.",
                     
                    RowBox[{
                    RowBox[{"Missing", "[", "_", "]"}], "\[Rule]", 
                    RowBox[{"{", "}"}]}]}]}], "}"}], "]"}], ",", 
                RowBox[{
                 RowBox[{"FreeQ", "[", 
                  RowBox[{
                   RowBox[{"#", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", "Missing"}], "]"}], 
                 "&"}]}], "]"}]}], "]"}]}], "]"}], ",", "fathers"}], "]"}]}], 
       "]"}]}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.386065962089016*^9, 3.386065970152982*^9}, {
  3.386066021884278*^9, 3.386066033536666*^9}, {3.386070169936825*^9, 
  3.38607017020757*^9}, {3.386070613647736*^9, 3.386070635133464*^9}, {
  3.386073893118913*^9, 3.386073930146432*^9}, {3.386077438625999*^9, 
  3.386077463046251*^9}, {3.386077524344988*^9, 3.386077542444767*^9}, {
  3.386077665511315*^9, 3.386077671341899*^9}, {3.386078070019796*^9, 
  3.386078086033418*^9}, {3.386078181764188*^9, 3.386078185182923*^9}, {
  3.386078237479682*^9, 3.386078422927295*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"AccumulateFlow", "[", 
   RowBox[{"g_", ",", "v_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "a", ",", "vtx", ",", "iv", ",", "vrule", ",", "n", ",", "stack", ",", 
      "flow", ",", "row", ",", "last", ",", "x", ",", "at", ",", "fixedDot"}],
      "}"}], ",", 
    RowBox[{
     RowBox[{"a", "=", 
      RowBox[{"AdjacencyMatrix", "[", "g", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"vtx", "=", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "&"}], ",", 
        RowBox[{"Tally", "[", 
         RowBox[{"Flatten", "[", 
          RowBox[{"Map", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"List", "@@", 
               RowBox[{"#", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "&"}], ",", "g"}], 
           "]"}], "]"}], "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"n", "=", 
      RowBox[{"Length", "[", "vtx", "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"vrule", "=", 
      RowBox[{"Thread", "[", 
       RowBox[{"vtx", "\[Rule]", 
        RowBox[{"Range", "[", "n", "]"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"iv", "=", 
      RowBox[{
       RowBox[{"Flatten", "[", 
        RowBox[{"Position", "[", 
         RowBox[{"vtx", ",", "v"}], "]"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"a", "=", 
      RowBox[{"SparseArray", "[", 
       RowBox[{
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"List", "@@", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "/.", "vrule"}], ")"}]}], 
             "\[Rule]", 
             RowBox[{"#", "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", "2"}], "]"}], "]"}]}], ")"}], "&"}], ",", 
          "g", ",", "1"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "n"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"x", "=", 
      RowBox[{"Table", "[", 
       RowBox[{"0.", ",", 
        RowBox[{"{", "n", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"x", "[", 
       RowBox[{"[", "iv", "]"}], "]"}], "=", "1."}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"at", "=", 
      RowBox[{"Transpose", "[", "a", "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"fixedDot", "[", "x_", "]"}], ":=", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"y", "=", "x"}], "}"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"y", "[", 
           RowBox[{"[", "iv", "]"}], "]"}], "=", "1."}], ";", 
         RowBox[{"at", ".", "y"}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"x", "=", 
      RowBox[{"FixedPoint", "[", 
       RowBox[{"fixedDot", ",", "x"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"x", "[", 
       RowBox[{"[", "iv", "]"}], "]"}], "=", "1."}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], ",", 
          RowBox[{"Join", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"[", 
                RowBox[{"2", ",", "1"}], "]"}], "]"}], ",", 
              RowBox[{
               RowBox[{"#", "[", 
                RowBox[{"[", 
                 RowBox[{"2", ",", "2"}], "]"}], "]"}], "*", 
               RowBox[{"x", "[", 
                RowBox[{"[", 
                 RowBox[{
                  RowBox[{"#", "[", 
                   RowBox[{"[", 
                    RowBox[{"1", ",", "1"}], "]"}], "]"}], "/.", "vrule"}], 
                 "]"}], "]"}]}]}], "}"}], ",", 
            RowBox[{"Drop", "[", 
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"[", "2", "]"}], "]"}], ",", "2"}], "]"}]}], "]"}]}], 
         "}"}], "&"}], ",", "g"}], "]"}]}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DecayNetworkFlowAccumulated", "[", "s_String", "]"}], ":=", 
   RowBox[{"AccumulateFlow", "[", 
    RowBox[{
     RowBox[{"DecayNetwork", "[", "s", "]"}], ",", "s"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ReverseDecayNetworkFlowAccumulated", "[", "s_String", "]"}], ":=",
    
   RowBox[{"AccumulateFlow", "[", 
    RowBox[{
     RowBox[{"ReverseDecayNetwork", "[", "s", "]"}], ",", "s"}], "]"}]}], 
  ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.386065962089016*^9, 3.386065970152982*^9}, {
   3.386066021884278*^9, 3.386066033536666*^9}, {3.386070169936825*^9, 
   3.38607017020757*^9}, 3.386070613647736*^9, {3.386072973678174*^9, 
   3.386072976100978*^9}, {3.386074236023737*^9, 3.386074243619086*^9}, {
   3.386074300822423*^9, 3.386074310309112*^9}}],

Cell[BoxData[
 RowBox[{"Off", "[", 
  RowBox[{"IsotopeData", "::", "\"\<notent\>\""}], "]"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.384970912360401*^9, 3.384970913338091*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["GraphPlot", "Subsection",
 InitializationCell->True,
 CellChangeTimes->{{3.3849017197504263`*^9, 3.384901723585149*^9}, {
  3.3993818199297037`*^9, 3.399381822771884*^9}, {3.399381860926207*^9, 
  3.399381861620028*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"intersectionDistance", "[", "p_", "]"}], ":=", 
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"phi", "=", 
       RowBox[{"Mod", "[", 
        RowBox[{"p", ",", "Pi", ",", "0"}], "]"}]}], "}"}], ",", 
     RowBox[{"1", "/", 
      RowBox[{"Which", "[", 
       RowBox[{
        RowBox[{"0", "\[LessEqual]", "phi", "\[LessEqual]", 
         RowBox[{"Pi", "/", "4"}]}], ",", 
        RowBox[{"Cos", "[", "phi", "]"}], ",", 
        RowBox[{
         RowBox[{"Pi", "/", "4"}], "\[LessEqual]", "phi", "\[LessEqual]", 
         RowBox[{"3", " ", 
          RowBox[{"Pi", "/", "4"}]}]}], ",", 
        RowBox[{"Sin", "[", "phi", "]"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"3", "/", "4"}], " ", "Pi"}], "\[LessEqual]", "phi", 
         "\[LessEqual]", "Pi"}], ",", 
        RowBox[{"Cos", "[", 
         RowBox[{"Pi", "-", "phi"}], "]"}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.399378328562167*^9, {3.3993787247316847`*^9, 3.3993787616390247`*^9}, 
   3.3993788219061613`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"arrowOffsetsFromSquare", "[", "line_", "]"}], ":=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"intersectionDistance", "[", 
     RowBox[{"N", "[", 
      RowBox[{"Apply", "[", 
       RowBox[{"ArcTan", ",", 
        RowBox[{
         RowBox[{"line", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "-", 
         RowBox[{"line", "[", 
          RowBox[{"[", "1", "]"}], "]"}]}]}], "]"}], "]"}], "]"}], ",", 
    RowBox[{"intersectionDistance", "[", 
     RowBox[{"N", "[", 
      RowBox[{"Apply", "[", 
       RowBox[{"ArcTan", ",", 
        RowBox[{
         RowBox[{"line", "[", 
          RowBox[{"[", 
           RowBox[{"-", "2"}], "]"}], "]"}], "-", 
         RowBox[{"line", "[", 
          RowBox[{"[", 
           RowBox[{"-", "1"}], "]"}], "]"}]}]}], "]"}], "]"}], "]"}]}], 
   "}"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.399378423849069*^9, 3.399378531399742*^9}, {
  3.39937859390136*^9, 3.3993786298054237`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"createIsotopePlot", "[", 
    RowBox[{"name_", ",", 
     RowBox[{"Hold", "[", "z_", "]"}], ",", 
     RowBox[{"Hold", "[", "oldz_", "]"}], ",", 
     RowBox[{"Hold", "[", "n_", "]"}], ",", "backwards_", ",", "forwards_", 
     ",", "showPercents_", ",", "showModes_", ",", "showEnergies_", ",", 
     "useThickness_", ",", "trimBranches_", ",", "cumulativeBranches_", ",", 
     "isotopeNames_", ",", "isotopePictures_", ",", "video_", ",", "frame_"}],
     "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "temp", ",", "reachableGraph", ",", "plot", ",", "imageSize", ",", 
       "insets"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"reachableGraph", "=", 
       RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{"backwards", ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"temp", "=", 
          RowBox[{"ReverseDecayNetwork", "[", "name", "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"reachableGraph", "=", 
          RowBox[{
           RowBox[{"Join", "[", 
            RowBox[{"reachableGraph", ",", "temp"}], "]"}], "//", "Union"}]}],
          ";"}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{"forwards", ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"temp", "=", 
          RowBox[{"DecayNetwork", "[", "name", "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"Length", "[", "temp", "]"}], "=!=", "0"}], ")"}], "&&",
             "cumulativeBranches"}], ",", "\[IndentingNewLine]", 
           RowBox[{"temp", "=", 
            RowBox[{"DecayNetworkFlowAccumulated", "[", "name", "]"}]}]}], 
          "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{"trimBranches", ",", "\[IndentingNewLine]", 
           RowBox[{"temp", "=", 
            RowBox[{"Select", "[", 
             RowBox[{"temp", ",", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"#", "[", 
                  RowBox[{"[", 
                   RowBox[{"2", ",", "2"}], "]"}], "]"}], ">", 
                 RowBox[{"10", "^", 
                  RowBox[{"-", "4"}]}]}], ")"}], "&"}]}], "]"}]}]}], "]"}], 
         ";", "\[IndentingNewLine]", 
         RowBox[{"reachableGraph", "=", 
          RowBox[{"Join", "[", 
           RowBox[{"reachableGraph", ",", "temp"}], "]"}]}], ";"}]}], 
       "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"plot", "=", 
       RowBox[{"LayeredGraphPlot", "[", 
        RowBox[{"reachableGraph", ",", 
         RowBox[{"VertexLabeling", "\[Rule]", "True"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"EdgeRenderingFunction", "\[Rule]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"If", "[", 
               RowBox[{"isotopePictures", ",", 
                RowBox[{"If", "[", 
                 RowBox[{"isotopeNames", ",", "White", ",", "Gray"}], "]"}], 
                ",", "Black"}], "]"}], ",", 
              RowBox[{"Arrowheads", "[", "Medium", "]"}], ",", 
              RowBox[{"AbsoluteThickness", "[", 
               RowBox[{"If", "[", 
                RowBox[{"useThickness", ",", 
                 RowBox[{"Max", "[", 
                  RowBox[{
                   RowBox[{"4", " ", 
                    RowBox[{"#3", "[", 
                    RowBox[{"[", "2", "]"}], "]"}]}], ",", ".5"}], "]"}], ",",
                  "0.5"}], "]"}], "]"}], ",", 
              RowBox[{"Arrow", "[", 
               RowBox[{"#", ",", 
                RowBox[{"If", "[", 
                 RowBox[{"isotopePictures", ",", 
                  RowBox[{".3", 
                   RowBox[{"arrowOffsetsFromSquare", "[", "#1", "]"}]}], ",", 
                  ".2"}], "]"}]}], "]"}], ",", "\[IndentingNewLine]", 
              RowBox[{"If", "[", 
               RowBox[{"isotopePictures", ",", 
                RowBox[{"FontSize", "\[Rule]", "13"}], ",", 
                RowBox[{"FontSize", "\[Rule]", "10"}]}], "]"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"Inset", "[", 
               RowBox[{
                RowBox[{"Column", "[", 
                 RowBox[{
                  RowBox[{"Flatten", "[", 
                   RowBox[{"{", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{"showPercents", ",", 
                    RowBox[{"formatBrachRatio", "[", 
                    RowBox[{"#3", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "]"}], ",", 
                    RowBox[{"{", "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
                    RowBox[{"If", "[", 
                    RowBox[{"showModes", ",", 
                    RowBox[{"#3", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", 
                    RowBox[{"{", "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
                    RowBox[{"If", "[", 
                    RowBox[{"showEnergies", ",", 
                    RowBox[{"formatDecayEnergy", "[", 
                    RowBox[{"#3", "[", 
                    RowBox[{"[", "3", "]"}], "]"}], "]"}], ",", 
                    RowBox[{"{", "}"}]}], "]"}]}], "\[IndentingNewLine]", 
                    "}"}], "]"}], ",", "Center", ",", 
                  RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}], ",", 
                RowBox[{"Mean", "[", "#1", "]"}], ",", "Automatic", ",", 
                "Automatic", ",", 
                RowBox[{"Background", "\[Rule]", 
                 RowBox[{"If", "[", 
                  RowBox[{"isotopePictures", ",", "Black", ",", "White"}], 
                  "]"}]}]}], "]"}]}], "}"}], "&"}], ")"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"VertexRenderingFunction", "\[Rule]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{"isotopePictures", ",", "\[IndentingNewLine]", 
              RowBox[{"Button", "[", 
               RowBox[{
                RowBox[{"Inset", "[", 
                 RowBox[{
                  RowBox[{"labeledImage", "[", 
                   RowBox[{
                    RowBox[{"IsotopeData", "[", 
                    RowBox[{"#2", ",", "\"\<AtomicNumber\>\""}], "]"}], ",", 
                    RowBox[{"IsotopeData", "[", 
                    RowBox[{"#2", ",", "\"\<MassNumber\>\""}], "]"}], ",", 
                    "isotopeNames", ",", "frame"}], "]"}], ",", "#1"}], "]"}],
                 ",", 
                RowBox[{
                 RowBox[{"z", "=", 
                  RowBox[{"oldz", "=", 
                   RowBox[{"First", "[", 
                    RowBox[{"splitName", "[", "#2", "]"}], "]"}]}]}], ";", 
                 RowBox[{"n", "=", 
                  RowBox[{
                   RowBox[{"Position", "[", 
                    RowBox[{
                    RowBox[{"IsotopeData", "[", "z", "]"}], ",", "#2"}], 
                    "]"}], "[", 
                   RowBox[{"[", 
                    RowBox[{"1", ",", "1"}], "]"}], "]"}]}]}]}], "]"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"Text", "[", 
               RowBox[{
                RowBox[{"Button", "[", 
                 RowBox[{
                  RowBox[{"Style", "[", 
                   RowBox[{
                    RowBox[{"Framed", "[", 
                    RowBox[{"IsotopeData", "[", 
                    RowBox[{"#2", ",", "\"\<Symbol\>\""}], "]"}], "]"}], ",", 
                    
                    RowBox[{"Background", "\[Rule]", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"name", "===", "#2"}], ",", "Yellow", ",", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.8", ",", "1", ",", "1"}], "]"}]}], "]"}]}]}], 
                   "]"}], ",", 
                  RowBox[{
                   RowBox[{"z", "=", 
                    RowBox[{"oldz", "=", 
                    RowBox[{"First", "[", 
                    RowBox[{"splitName", "[", "#2", "]"}], "]"}]}]}], ";", 
                   RowBox[{"n", "=", 
                    RowBox[{
                    RowBox[{"Position", "[", 
                    RowBox[{
                    RowBox[{"IsotopeData", "[", "z", "]"}], ",", "#2"}], 
                    "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"1", ",", "1"}], "]"}], "]"}]}]}], ",", 
                  RowBox[{"Appearance", "\[Rule]", "None"}], ",", 
                  RowBox[{"FrameMargins", "\[Rule]", "0"}]}], "]"}], ",", 
                "#1"}], "]"}]}], "]"}], "&"}], ")"}]}], ",", 
         RowBox[{"Background", "\[Rule]", 
          RowBox[{"If", "[", 
           RowBox[{"isotopePictures", ",", "Black", ",", "White"}], "]"}]}]}],
         "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"insets", "=", 
       RowBox[{"Cases", "[", 
        RowBox[{"plot", ",", 
         RowBox[{
          RowBox[{"Inset", "[", 
           RowBox[{"_", ",", "coords_", ",", "___"}], "]"}], "\[RuleDelayed]",
           "coords"}], ",", "7"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Length", "[", "insets", "]"}], "===", "0"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"imageSize", "=", 
         RowBox[{"{", 
          RowBox[{"10", ",", "10"}], "}"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"imageSize", "=", 
         RowBox[{"50", "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"50", "+", 
             RowBox[{"If", "[", 
              RowBox[{"showPercents", ",", "25", ",", "0"}], "]"}], "+", 
             RowBox[{"If", "[", 
              RowBox[{"showEnergies", ",", "30", ",", "0"}], "]"}], "+", 
             RowBox[{"If", "[", 
              RowBox[{"showModes", ",", "20", ",", "0"}], "]"}], "+", 
             RowBox[{"If", "[", 
              RowBox[{"isotopePictures", ",", "35", ",", "0"}], "]"}]}], 
            ")"}], 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"Map", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Max", "[", "#", "]"}], "-", 
                  RowBox[{"Min", "[", "#", "]"}]}], ")"}], "&"}], ",", 
               RowBox[{"Transpose", "[", "insets", "]"}]}], "]"}]}], 
            ")"}]}]}]}]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"ReplacePart", "[", 
         RowBox[{"plot", ",", 
          RowBox[{"1", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"plot", "[", 
              RowBox[{"[", "1", "]"}], "]"}], ",", 
             RowBox[{"Opacity", "[", "0", "]"}], ",", 
             RowBox[{"Point", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0.1", ",", "0"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{".1", ",", "0"}], "}"}]}], "}"}], "/", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"showPercents", "&&", "showEnergies"}], ",", "1.5", 
                 ",", "1"}], "]"}]}], "]"}]}], "}"}]}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"imageSize", "[", 
               RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "10"}], ",", "10", 
             ",", "Automatic"}], "]"}], ",", 
           RowBox[{"imageSize", "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], "}"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"ImagePadding", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"50", ",", "20"}], "}"}]}], "}"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"PlotRangePadding", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{".7", ",", ".7"}], "}"}], "/", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"showPercents", "&&", "showEnergies"}], ",", "1.5", ",",
               "1"}], "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"0.05", ",", 
             RowBox[{"If", "[", 
              RowBox[{"isotopePictures", ",", ".3", ",", "0"}], "]"}]}], 
            "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Epilog", "\[Rule]", 
         RowBox[{"Inset", "[", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"imageSize", "[", 
               RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "10"}], ",", 
             "Null", ",", 
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"Pane", "[", "\"\<Generated by \!\(\*
StyleBox[\"Mathematica\",
FontSlant->\"Italic\"]\)\\n\[Copyright] 2007 Theodore Gray\>\"", "]"}], ",", 
               RowBox[{"Opacity", "[", "1", "]"}], ",", 
               RowBox[{"GrayLevel", "[", ".5", "]"}], ",", "10", ",", 
               RowBox[{"LineSpacing", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"1", ",", "1"}], "}"}]}]}], "]"}]}], "]"}], ",", 
           RowBox[{"ImageScaled", "[", 
            RowBox[{"{", 
             RowBox[{".5", ",", "0"}], "}"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{"-", "1"}]}], "}"}]}], "]"}]}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.399331653406708*^9, 3.3993317365383043`*^9}, {
   3.399331907211968*^9, 3.39933197675961*^9}, {3.3993320157612467`*^9, 
   3.399332019922277*^9}, 3.399332126630271*^9, {3.39933217686399*^9, 
   3.399332184775867*^9}, {3.3993328728349047`*^9, 3.399332914952763*^9}, {
   3.399333473410437*^9, 3.399333575989086*^9}, {3.399370268837564*^9, 
   3.399370279210284*^9}, {3.3993704457572813`*^9, 3.399370453609745*^9}, {
   3.399370596904438*^9, 3.399370623383224*^9}, {3.399370672565304*^9, 
   3.3993706732965803`*^9}, {3.399370823865719*^9, 3.399370847643592*^9}, {
   3.399371158201806*^9, 3.3993711604824123`*^9}, {3.399371255101656*^9, 
   3.399371271213904*^9}, {3.399371321367958*^9, 3.399371381458015*^9}, {
   3.399371432752121*^9, 3.3993714443400507`*^9}, 3.3993714773725863`*^9, {
   3.399371509092166*^9, 3.399371509289226*^9}, 3.399371575171466*^9, {
   3.3993717098542643`*^9, 3.399371710862689*^9}, {3.3993727498682737`*^9, 
   3.399372750139482*^9}, {3.399372789238654*^9, 3.39937278944353*^9}, {
   3.3993783621094713`*^9, 3.3993783902527323`*^9}, {3.399378853896688*^9, 
   3.399378862192374*^9}, {3.399382831313219*^9, 3.399382840058106*^9}, {
   3.399383002432942*^9, 3.39938300998755*^9}, {3.399383261663062*^9, 
   3.3993832635389233`*^9}, {3.399393297841269*^9, 3.39939333510527*^9}, {
   3.399394021138774*^9, 3.3993940332745247`*^9}, {3.399394209610509*^9, 
   3.399394244711722*^9}, {3.3993943962958727`*^9, 3.399394410224625*^9}, 
   3.399395126626564*^9, {3.39939517816501*^9, 3.39939518806852*^9}, {
   3.399395296961965*^9, 3.399395320067141*^9}, {3.3995382509704037`*^9, 
   3.399538252366906*^9}, {3.3995384626337442`*^9, 3.399538464271619*^9}, 
   3.39953887500587*^9, {3.39954137970172*^9, 3.399541453743177*^9}, {
   3.39954179973726*^9, 3.39954180555018*^9}, {3.39954186277566*^9, 
   3.399541863836936*^9}, {3.399541923844718*^9, 3.399541924112035*^9}, {
   3.399552288576787*^9, 3.399552295971176*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Manipulate", "Subsection",
 InitializationCell->True,
 CellChangeTimes->{{3.399381907376622*^9, 3.399381908356063*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"IsotopeBrowser", "[", "]"}], ":=", 
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"name", ",", "halflife", ",", "noProducts"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"oldz", "=!=", "z"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Module", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"isotopes", "=", 
               RowBox[{"Map", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"#", ",", 
                    RowBox[{
                    RowBox[{"IsotopeData", "[", 
                    RowBox[{"#", ",", "\"\<HalfLife\>\""}], "]"}], "/.", 
                    RowBox[{
                    RowBox[{"Missing", "[", "e_", "]"}], "\[Rule]", "0"}]}]}],
                    "}"}], "&"}], ",", 
                 RowBox[{"IsotopeData", "[", "z", "]"}]}], "]"}]}], ",", 
              "max"}], "}"}], ",", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"max", "=", 
              RowBox[{"Max", "[", 
               RowBox[{"IsotopeData", "[", 
                RowBox[{"z", ",", "\"\<IsotopeAbundance\>\""}], "]"}], 
               "]"}]}], ";", "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"max", "\[Equal]", "0"}], ",", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"max", "=", 
                 RowBox[{"Max", "[", 
                  RowBox[{"Map", "[", 
                   RowBox[{"Last", ",", "isotopes"}], "]"}], "]"}]}], ";", 
                "\[IndentingNewLine]", 
                RowBox[{"n", "=", 
                 RowBox[{
                  RowBox[{"Position", "[", 
                   RowBox[{
                    RowBox[{"Map", "[", 
                    RowBox[{"Last", ",", "isotopes"}], "]"}], ",", "max"}], 
                   "]"}], "[", 
                  RowBox[{"[", 
                   RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ";"}], 
               "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
               RowBox[{"n", "=", 
                RowBox[{
                 RowBox[{"Position", "[", 
                  RowBox[{
                   RowBox[{"IsotopeData", "[", 
                    RowBox[{"z", ",", "\"\<IsotopeAbundance\>\""}], "]"}], 
                   ",", "max"}], "]"}], "[", 
                 RowBox[{"[", 
                  RowBox[{"1", ",", "1"}], "]"}], "]"}]}]}], 
              "\[IndentingNewLine]", "]"}]}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"oldz", "=", "z"}], ";"}]}], "\[IndentingNewLine]", "]"}], 
       ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"name", "=", 
        RowBox[{
         RowBox[{"IsotopeData", "[", "z", "]"}], "[", 
         RowBox[{"[", "n", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"halflife", "=", 
        RowBox[{"IsotopeData", "[", 
         RowBox[{"name", ",", "\"\<HalfLife\>\""}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"noProducts", "=", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"IsotopeData", "[", 
           RowBox[{"name", ",", "\"\<DaughterNuclides\>\""}], "]"}], "===", 
          RowBox[{"{", "}"}]}], ")"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"Grid", "[", 
          RowBox[{
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"labeledImage", "[", 
                RowBox[{
                 RowBox[{"IsotopeData", "[", 
                  RowBox[{"name", ",", "\"\<AtomicNumber\>\""}], "]"}], ",", 
                 RowBox[{"IsotopeData", "[", 
                  RowBox[{"name", ",", "\"\<MassNumber\>\""}], "]"}], ",", 
                 "isotopeNames", ",", "0"}], "]"}], ",", 
               RowBox[{"Style", "[", 
                RowBox[{
                 RowBox[{"IsotopeData", "[", 
                  RowBox[{"name", ",", "\"\<Symbol\>\""}], "]"}], ",", "24"}],
                 "]"}], ",", 
               RowBox[{"Style", "[", 
                RowBox[{"\"\<Half-life\>\"", ",", "Bold"}], "]"}], ",", 
               RowBox[{"Style", "[", 
                RowBox[{
                "\"\<Ultimate Stable Decay Products\>\"", ",", "Bold"}], 
                "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{"SpanFromAbove", ",", "SpanFromAbove", ",", 
               RowBox[{"formatHalfLife", "[", "halflife", "]"}], ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"halflife", "===", "Infinity"}], ",", 
                 RowBox[{"IsotopeData", "[", 
                  RowBox[{"name", ",", "\"\<Symbol\>\""}], "]"}], ",", 
                 RowBox[{"If", "[", 
                  RowBox[{"noProducts", ",", "Null", ",", 
                   RowBox[{"formatStableEndProducts", "[", 
                    RowBox[{
                    RowBox[{"xxx", "=", 
                    RowBox[{
                    "DecayNetworkFlowAccumulated", "[", "name", "]"}]}], ",", 
                    "trimBranches"}], "]"}]}], "]"}]}], "]"}]}], "}"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"noProducts", "&&", " ", 
                  RowBox[{"!", "backwards"}]}], ",", "Null", ",", 
                 RowBox[{
                  RowBox[{"If", "[", 
                   RowBox[{
                   "isotopePictures", ",", "Identity", ",", "Framed"}], "]"}],
                   "[", 
                  RowBox[{"createIsotopePlot", "[", 
                   RowBox[{"name", ",", 
                    RowBox[{"Hold", "[", "z", "]"}], ",", 
                    RowBox[{"Hold", "[", "oldz", "]"}], ",", 
                    RowBox[{"Hold", "[", "n", "]"}], ",", "backwards", ",", 
                    "forwards", ",", "showPercents", ",", "showModes", ",", 
                    "showEnergies", ",", "useThickness", ",", "trimBranches", 
                    ",", "cumulativeBranches", ",", "isotopeNames", ",", " ", 
                    "isotopePictures", ",", "False", ",", "0"}], "]"}], 
                  "]"}]}], "]"}], ",", "SpanFromLeft", ",", "SpanFromLeft", 
               ",", "SpanFromLeft"}], "}"}]}], "\[IndentingNewLine]", "}"}], 
           ",", 
           RowBox[{"GridBoxAlignment", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\"\<Rows\>\"", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"{", "Top", "}"}], "}"}]}], ",", 
              RowBox[{"\"\<Columns\>\"", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"{", "Left", "}"}], "}"}]}]}], "}"}]}]}], "]"}], ",", 
         
         RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}]}], 
     "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"z", ",", "92"}], "}"}], ",", 
      RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"n", ",", "19"}], "}"}], ",", 
      RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<Element\>\"", ",", "18", ",", "Bold"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Dynamic", "[", 
     RowBox[{"Grid", "[", 
      RowBox[{
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"#", "==", "\"\<\>\""}], ",", "\"\<\>\"", ",", 
            RowBox[{"Button", "[", 
             RowBox[{
              RowBox[{"ElementData", "[", 
               RowBox[{"#", ",", "\"\<Abbreviation\>\""}], "]"}], ",", 
              RowBox[{"z", "=", "#"}], ",", 
              RowBox[{"Appearance", "\[Rule]", "\"\<Palette\>\""}], ",", 
              RowBox[{"FrameMargins", "\[Rule]", "0"}], ",", 
              RowBox[{"Background", "\[Rule]", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"z", "\[Equal]", "#"}], ",", "Yellow", ",", 
                 "Automatic"}], "]"}]}]}], "]"}]}], "]"}], "&"}], ",", 
         "layout", ",", 
         RowBox[{"{", "2", "}"}]}], "]"}], ",", 
       RowBox[{"Spacings", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<Isotope\>\"", ",", "18", ",", "Bold"}], "]"}], ",", 
    RowBox[{"Dynamic", "[", 
     RowBox[{"Pane", "[", 
      RowBox[{
       RowBox[{"Row", "[", 
        RowBox[{"MapIndexed", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"With", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"abund", "=", 
               RowBox[{"IsotopeData", "[", 
                RowBox[{"#", ",", "\"\<IsotopeAbundance\>\""}], "]"}]}], 
              "}"}], ",", 
             RowBox[{"Button", "[", 
              RowBox[{
               RowBox[{"IsotopeData", "[", 
                RowBox[{"#", ",", "\"\<Symbol\>\""}], "]"}], ",", 
               RowBox[{"n", "=", 
                RowBox[{"#2", "[", 
                 RowBox[{"[", "1", "]"}], "]"}]}], ",", 
               RowBox[{"Appearance", "\[Rule]", "\"\<Palette\>\""}], ",", 
               RowBox[{"FrameMargins", "\[Rule]", "0"}], ",", 
               RowBox[{"Background", "\[Rule]", 
                RowBox[{"RGBColor", "[", 
                 RowBox[{
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"n", "\[Equal]", 
                    RowBox[{"#2", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ",", "1", ",", 
                    RowBox[{"1", "-", "abund"}]}], "]"}], ",", "1", ",", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"n", "\[Equal]", 
                    RowBox[{"#2", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ",", "0", ",", 
                    RowBox[{"1", "-", "abund"}]}], "]"}]}], "]"}]}]}], 
              "]"}]}], "]"}], "&"}], ",", 
          RowBox[{"IsotopeData", "[", "z", "]"}]}], "]"}], "]"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], "]"}], ",", 
    "\[IndentingNewLine]", "Delimiter", ",", "\[IndentingNewLine]", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<Chain Direction\>\"", ",", "18", ",", "Bold"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "backwards", ",", "False", ",", "\"\<Show chains leading \!\(\*
StyleBox[\"to\",
FontWeight->\"Bold\"]\) given nuclide\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"forwards", ",", "True", ",", "\"\<Show chains leading \!\(\*
StyleBox[\"from\",
FontWeight->\"Bold\"]\) given nuclide\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "trimBranches", ",", "False", ",", "\"\<Trim unlikely branches\>\""}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
    "\[IndentingNewLine]", "Delimiter", ",", "\[IndentingNewLine]", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<Path Labels\>\"", ",", "18", ",", "Bold"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "showPercents", ",", "False", ",", "\"\<Branch Percentages\>\""}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"showModes", ",", "True", ",", "\"\<Decay Modes\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"showEnergies", ",", "False", ",", "\"\<Decay Energies\>\""}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "useThickness", ",", "True", ",", 
        "\"\<Line thickness for Branch Percentage\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "cumulativeBranches", ",", "True", ",", 
        "\"\<Cumulative branch percentages\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
    "\[IndentingNewLine]", "Delimiter", ",", "\[IndentingNewLine]", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<Isotope Labels\>\"", ",", "18", ",", "Bold"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"isotopeNames", ",", "True", ",", "\"\<Names\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"isotopePictures", ",", "False", ",", "\"\<Pictures\>\""}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
    "\[IndentingNewLine]", "Delimiter", ",", "\[IndentingNewLine]", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<Click any nuclide to center on it.\>\"", ",", "18"}], "]"}],
     ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"oldz", ",", "92"}], "}"}], ",", 
      RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
    RowBox[{"ControlPlacement", "\[Rule]", "Left"}], ",", 
    RowBox[{"Alignment", "\[Rule]", "Top"}], ",", 
    RowBox[{"AutorunSequencing", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}]}], ",", 
    RowBox[{"Deployed", "\[Rule]", "True"}]}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.384901748042075*^9, 3.3849018790410748`*^9}, {
   3.38490210083786*^9, 3.384902140081044*^9}, {3.384902226520314*^9, 
   3.384902318618662*^9}, 3.3849023547665453`*^9, {3.384902533185012*^9, 
   3.3849025436359453`*^9}, {3.3849034757871103`*^9, 3.384903477849655*^9}, 
   3.384903634253901*^9, {3.384904361477962*^9, 3.384904389511368*^9}, {
   3.384904572194352*^9, 3.384904602556892*^9}, {3.384904867984105*^9, 
   3.384904967722063*^9}, {3.384905003169512*^9, 3.3849050379602203`*^9}, {
   3.3849051157440977`*^9, 3.384905164923047*^9}, {3.3849052985899973`*^9, 
   3.384905298920847*^9}, {3.38490552784276*^9, 3.384905544933387*^9}, {
   3.384905637697241*^9, 3.384905649903234*^9}, {3.384905689487076*^9, 
   3.384905704439436*^9}, {3.384905737110262*^9, 3.38490575071519*^9}, {
   3.384905794415275*^9, 3.384905841719843*^9}, {3.3849058792923317`*^9, 
   3.3849058965604477`*^9}, {3.384906261446044*^9, 3.384906268928112*^9}, 
   3.384906594911878*^9, {3.384907227099105*^9, 3.384907229546441*^9}, {
   3.3849074848252563`*^9, 3.38490748530941*^9}, {3.384907830564118*^9, 
   3.384907873905254*^9}, {3.384907924850704*^9, 3.384907931358848*^9}, {
   3.384908028675878*^9, 3.384908032158773*^9}, {3.384908103166233*^9, 
   3.384908114564177*^9}, {3.3849082003571*^9, 3.3849082004742203`*^9}, {
   3.384908241574181*^9, 3.384908277998321*^9}, {3.384908375692987*^9, 
   3.3849084231396503`*^9}, {3.384908484263933*^9, 3.384908555060101*^9}, {
   3.384908613846401*^9, 3.384908784538261*^9}, {3.3849088166255617`*^9, 
   3.384908859594884*^9}, {3.384909014162066*^9, 3.3849091382713013`*^9}, {
   3.384909221325213*^9, 3.384909224250984*^9}, {3.3849092704531527`*^9, 
   3.38490928025051*^9}, {3.3849094458786*^9, 3.38490948525629*^9}, {
   3.384909521469795*^9, 3.384909570249947*^9}, {3.384909610887397*^9, 
   3.384909659434793*^9}, {3.3849097028040733`*^9, 3.384909716284173*^9}, {
   3.384909772703991*^9, 3.384909816346583*^9}, {3.38491010817454*^9, 
   3.384910144857543*^9}, {3.384944025825925*^9, 3.384944167491661*^9}, {
   3.3849441988872957`*^9, 3.384944235660761*^9}, {3.3849445665386753`*^9, 
   3.3849445667753067`*^9}, {3.3849446046632967`*^9, 3.384944622776741*^9}, {
   3.384944684071866*^9, 3.384944876631434*^9}, {3.384944924597147*^9, 
   3.384944934463723*^9}, {3.3849449702047358`*^9, 3.384945087399901*^9}, {
   3.384945118776836*^9, 3.384945164657583*^9}, {3.384945564655218*^9, 
   3.38494564951613*^9}, {3.384945690694316*^9, 3.384945711181467*^9}, {
   3.384945764790718*^9, 3.384945774211782*^9}, {3.384945840152074*^9, 
   3.384945889684947*^9}, {3.384946214745702*^9, 3.384946217221875*^9}, {
   3.384946284134596*^9, 3.3849463089625053`*^9}, {3.3849469332613907`*^9, 
   3.384946933633659*^9}, {3.3849470568451223`*^9, 3.384947143851635*^9}, {
   3.384947187159359*^9, 3.3849472120826597`*^9}, {3.384947247630056*^9, 
   3.384947271172627*^9}, 3.3849473133439627`*^9, 3.384948074736079*^9, {
   3.3849485423146*^9, 3.384948578335601*^9}, {3.38495073182393*^9, 
   3.384950763386894*^9}, {3.38495082349986*^9, 3.384950855257599*^9}, {
   3.3849510078969393`*^9, 3.384951008749754*^9}, {3.3849548814583387`*^9, 
   3.384955137414865*^9}, {3.384955275364572*^9, 3.384955358112536*^9}, {
   3.384955441080928*^9, 3.384955510981928*^9}, {3.384955576038363*^9, 
   3.3849556109550858`*^9}, {3.384955944613291*^9, 3.384956019888392*^9}, {
   3.384956070691182*^9, 3.384956074600974*^9}, {3.384956125410922*^9, 
   3.3849561655187893`*^9}, {3.384956197257188*^9, 3.3849562001805477`*^9}, {
   3.384956283030636*^9, 3.384956285746943*^9}, 3.384956317609538*^9, {
   3.3849564165272217`*^9, 3.38495649049579*^9}, {3.3849567224785357`*^9, 
   3.384956809594347*^9}, {3.384957358181574*^9, 3.384957382287294*^9}, {
   3.3849574691674967`*^9, 3.384957477257271*^9}, {3.384957534099025*^9, 
   3.384957622419816*^9}, {3.384957688076532*^9, 3.384957694898264*^9}, {
   3.384957775405424*^9, 3.384957795128758*^9}, {3.3849578339553957`*^9, 
   3.3849578821565866`*^9}, {3.384957918502984*^9, 3.384957940851089*^9}, {
   3.384957993121748*^9, 3.3849580194531937`*^9}, {3.3849580554604597`*^9, 
   3.38495815285802*^9}, {3.384958231929761*^9, 3.384958237812461*^9}, {
   3.384958309525898*^9, 3.3849583572215147`*^9}, {3.384958470243999*^9, 
   3.384958476449774*^9}, {3.3849585659917107`*^9, 3.384958567366272*^9}, {
   3.384958601014379*^9, 3.384958633562531*^9}, {3.384958720633278*^9, 
   3.3849587375799303`*^9}, {3.384958776667902*^9, 3.3849587799207563`*^9}, {
   3.384958997315757*^9, 3.384958997509486*^9}, {3.384971111777141*^9, 
   3.384971116174705*^9}, {3.384971556405199*^9, 3.384971575619699*^9}, {
   3.384973985685124*^9, 3.384974032777039*^9}, 3.3849888138560457`*^9, {
   3.384988862438465*^9, 3.384988864619383*^9}, {3.384988902360159*^9, 
   3.384988918070059*^9}, {3.3849893575139933`*^9, 3.3849893636013737`*^9}, {
   3.384989418761776*^9, 3.384989418974557*^9}, {3.3849925763127747`*^9, 
   3.38499257892762*^9}, {3.384992632632186*^9, 3.384992713750824*^9}, {
   3.3849928944035873`*^9, 3.384992931024167*^9}, {3.3849930068671227`*^9, 
   3.384993021988966*^9}, {3.384993129173365*^9, 3.384993132367334*^9}, {
   3.38499324944627*^9, 3.384993269533474*^9}, {3.384993304333436*^9, 
   3.3849933204261417`*^9}, {3.3849933622558203`*^9, 3.3849933858408546`*^9}, 
   3.384993468025382*^9, {3.384993578790832*^9, 3.3849935813821173`*^9}, {
   3.384993690524146*^9, 3.384993753603623*^9}, 3.38499381437263*^9, {
   3.384994212049921*^9, 3.3849942123268223`*^9}, {3.384994260368958*^9, 
   3.3849943049240007`*^9}, {3.3849949109106073`*^9, 3.384994921868688*^9}, {
   3.3849950501366673`*^9, 3.384995052952306*^9}, {3.38499529926591*^9, 
   3.384995300370501*^9}, {3.3849968727726917`*^9, 3.384996998335079*^9}, {
   3.3849971881714087`*^9, 3.384997295484542*^9}, {3.3849973835234003`*^9, 
   3.3849973989648113`*^9}, {3.384997505062477*^9, 3.384997628881486*^9}, {
   3.3849976912069683`*^9, 3.384997730612591*^9}, {3.3849978829816093`*^9, 
   3.384997905108741*^9}, {3.3849979471819897`*^9, 3.3849979700398397`*^9}, {
   3.384998010561986*^9, 3.384998011059073*^9}, {3.384998063806781*^9, 
   3.384998089798377*^9}, {3.3849981222107363`*^9, 3.384998151958912*^9}, {
   3.384998184541794*^9, 3.384998264535965*^9}, {3.3849985517738657`*^9, 
   3.3849985915093727`*^9}, {3.385030078571842*^9, 3.385030078759824*^9}, {
   3.3850301782741213`*^9, 3.385030180887431*^9}, {3.385030253661134*^9, 
   3.385030268707411*^9}, 3.385039730238757*^9, {3.38503982232578*^9, 
   3.385039823316329*^9}, {3.38507734103233*^9, 3.385077343752857*^9}, {
   3.385077788001935*^9, 3.385077791643643*^9}, {3.38507823482716*^9, 
   3.385078235111897*^9}, {3.385081376614641*^9, 3.3850813946388817`*^9}, {
   3.3850814415461807`*^9, 3.3850815602144814`*^9}, {3.38508169351936*^9, 
   3.3850817800010653`*^9}, {3.385081822580586*^9, 3.38508184565475*^9}, {
   3.385081986372333*^9, 3.3850820061509027`*^9}, {3.38508209535917*^9, 
   3.38508217171717*^9}, {3.3850822240834503`*^9, 3.385082229563609*^9}, {
   3.385082373519258*^9, 3.385082381957384*^9}, {3.385082420154914*^9, 
   3.385082458027175*^9}, {3.385082539208952*^9, 3.3850826159860783`*^9}, {
   3.385082773021254*^9, 3.3850827826340313`*^9}, {3.385082814637568*^9, 
   3.385082815083107*^9}, {3.385083004299603*^9, 3.38508309469551*^9}, 
   3.385083142123631*^9, {3.38508319703368*^9, 3.385083220611864*^9}, {
   3.3850835096565113`*^9, 3.3850835168637867`*^9}, {3.385084156633005*^9, 
   3.385084229643096*^9}, {3.3850843345577593`*^9, 3.3850843360459013`*^9}, 
   3.385084390710154*^9, {3.385084481797563*^9, 3.3850845144828672`*^9}, {
   3.385084582980886*^9, 3.385084598165934*^9}, {3.385084746443141*^9, 
   3.385084763926956*^9}, {3.386064874631775*^9, 3.386064883134378*^9}, {
   3.386064924251343*^9, 3.386064926672821*^9}, {3.386065656856603*^9, 
   3.386065711364424*^9}, {3.386065761970283*^9, 3.386065793057976*^9}, {
   3.38606582440233*^9, 3.386065824935106*^9}, {3.386065895714472*^9, 
   3.386065906435107*^9}, {3.38606605136848*^9, 3.38606605379265*^9}, 
   3.386066128919536*^9, {3.386066243225767*^9, 3.386066261015329*^9}, 
   3.386070262992814*^9, 3.386074387440871*^9, {3.386074459772517*^9, 
   3.386074490471557*^9}, {3.3952263805162897`*^9, 3.3952263839860163`*^9}, {
   3.395226487568316*^9, 3.395226538690303*^9}, {3.395226581310892*^9, 
   3.395226585112809*^9}, {3.399314247617414*^9, 3.399314268321588*^9}, {
   3.399314434800659*^9, 3.3993144758248377`*^9}, {3.399314516520399*^9, 
   3.399314520428302*^9}, {3.399314551739256*^9, 3.3993145716245003`*^9}, {
   3.399314675601619*^9, 3.39931468185537*^9}, {3.3993147430019207`*^9, 
   3.39931476384156*^9}, {3.399315178294669*^9, 3.399315178552063*^9}, {
   3.3993152178727493`*^9, 3.399315218184382*^9}, {3.399329175628561*^9, 
   3.399329213199608*^9}, 3.399329268995955*^9, 3.399329334672309*^9, {
   3.3993299938185253`*^9, 3.399330000853454*^9}, {3.399330180806904*^9, 
   3.399330181116675*^9}, {3.39933024267866*^9, 3.399330311867278*^9}, {
   3.399330646391152*^9, 3.39933065848969*^9}, {3.399331718113551*^9, 
   3.399331775485465*^9}, 3.3993319041534*^9, {3.399331989240655*^9, 
   3.399332030770183*^9}, {3.3993321907367353`*^9, 3.3993321964930077`*^9}, {
   3.399332944635374*^9, 3.3993329451300383`*^9}, {3.399333061666514*^9, 
   3.399333062260882*^9}, {3.399370291433269*^9, 3.399370293794067*^9}, {
   3.39937045890668*^9, 3.399370461181555*^9}, {3.399371086319519*^9, 
   3.399371090936038*^9}, {3.399371165462839*^9, 3.399371171030099*^9}, {
   3.399381930137371*^9, 3.3993819405485983`*^9}, {3.39939393920113*^9, 
   3.399393997095977*^9}, {3.3993949641428623`*^9, 3.399394965856956*^9}, {
   3.399538543445841*^9, 3.399538661137998*^9}, {3.399538705236718*^9, 
   3.399538729379051*^9}, {3.399538769779668*^9, 3.39953877348297*^9}, {
   3.3995391329124403`*^9, 3.399539133448042*^9}, 3.3995392789021177`*^9, {
   3.399539508212777*^9, 3.399539512671856*^9}, {3.399539562647133*^9, 
   3.399539878550696*^9}, {3.399539913620035*^9, 3.399539914463273*^9}, {
   3.3995399692958717`*^9, 3.399539970742942*^9}, {3.3995401283154716`*^9, 
   3.399540129224154*^9}, {3.399540299772511*^9, 3.399540300222485*^9}, {
   3.399540871351634*^9, 3.399540967298149*^9}, {3.399541054240526*^9, 
   3.399541106674468*^9}, {3.399541181197625*^9, 3.399541218248003*^9}, {
   3.399551541410658*^9, 3.399551542856316*^9}, {3.399551590033177*^9, 
   3.399551590944497*^9}, {3.399551648516478*^9, 3.3995516960321083`*^9}, {
   3.399551813415585*^9, 3.39955181453763*^9}, {3.39955186854932*^9, 
   3.3995518872729053`*^9}, {3.399551987255231*^9, 3.399552007993856*^9}, {
   3.3995520817074203`*^9, 3.39955208592914*^9}, {3.399552128576758*^9, 
   3.399552138867113*^9}, {3.399552261747279*^9, 3.399552271031067*^9}, {
   3.399552351945058*^9, 3.3995523595280123`*^9}, {3.399552702423024*^9, 
   3.399552702884905*^9}, {3.399715209837153*^9, 3.399715211639894*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Rotation Videos", "Subsection",
 InitializationCell->True,
 CellChangeTimes->{{3.399332831893086*^9, 3.399332834510742*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"shiftLowerRows", "=", "False"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.399332798596978*^9, 3.399332801096324*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"GenerateDecayRotationFrames", "[", 
    RowBox[{"name_", ",", "dir_"}], "]"}], ":=", 
   RowBox[{"Do", "[", 
    RowBox[{
     RowBox[{"Export", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
       "\"\<~/Tables/PosterVideo/\>\"", "<>", "dir", "<>", "\"\</\>\"", "<>", 
        
        RowBox[{"StringTake", "[", 
         RowBox[{
          RowBox[{"\"\<000\>\"", "<>", 
           RowBox[{"ToString", "[", "frame", "]"}]}], ",", 
          RowBox[{"-", "3"}]}], "]"}], "<>", "\"\<.tif\>\""}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"createIsotopePlot", "[", 
        RowBox[{"name", ",", 
         RowBox[{"Hold", "[", "Null", "]"}], ",", 
         RowBox[{"Hold", "[", "Null", "]"}], ",", 
         RowBox[{"Hold", "[", "Null", "]"}], ",", "False", ",", "True", ",", 
         "False", ",", "True", ",", "False", ",", "True", ",", "20", ",", 
         "True", ",", "True", ",", "True", ",", "True", ",", "frame"}], 
        "]"}]}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"frame", ",", "1", ",", "360"}], "}"}]}], "\[IndentingNewLine]",
     "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.399333658582315*^9, 3.399333849917275*^9}, {
  3.399370299409111*^9, 3.399370300060206*^9}, {3.399370470417448*^9, 
  3.399370471068462*^9}, {3.3993708703367147`*^9, 3.3993708764092083`*^9}, {
  3.399371175492619*^9, 3.399371175683117*^9}, {3.399382902920598*^9, 
  3.399382910406876*^9}, {3.399394004539418*^9, 3.399394005846147*^9}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Experiment", "Section",
 CellChangeTimes->{{3.384971094796966*^9, 3.384971096440668*^9}}],

Cell[BoxData[
 RowBox[{"IsotopeBrowser", "[", "]"}]], "Input",
 CellChangeTimes->{
  3.38607552662476*^9, 3.386075631529587*^9, {3.399552102150475*^9, 
   3.399552103172649*^9}}]
}, Open  ]]
},
AutoGeneratedPackage->None,
WindowSize->{1247, 1006},
WindowMargins->{{10, Automatic}, {Automatic, 0}},
ShowSelection->True,
ShowGroupOpener->True,
FrontEndVersion->"6.0 for Mac OS X x86 (32-bit) (July 30, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 155, 3, 67, "Section",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[770, 30, 187, 3, 34, "Subsection",
 InitializationCell->True],
Cell[960, 35, 1467, 27, 157, "Input",
 InitializationCell->True],
Cell[2430, 64, 645, 18, 27, "Input",
 InitializationCell->True],
Cell[3078, 84, 3466, 95, 193, "Input",
 InitializationCell->True],
Cell[6547, 181, 1297, 34, 88, "Input",
 InitializationCell->True],
Cell[7847, 217, 1697, 42, 103, "Input",
 InitializationCell->True],
Cell[9547, 261, 4562, 113, 148, "Input",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[14146, 379, 178, 3, 26, "Subsection",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[14349, 386, 182, 3, 24, "Subsubsection",
 InitializationCell->True],
Cell[14534, 391, 3790, 71, 58, "Input",
 InitializationCell->True],
Cell[18327, 464, 1052913, 17752, 738, "Input",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[1071277, 18221, 138, 2, 18, "Subsubsection",
 InitializationCell->True],
Cell[1071418, 18225, 1110, 34, 73, "Input",
 InitializationCell->True],
Cell[1072531, 18261, 1385, 39, 27, "Input",
 InitializationCell->True],
Cell[1073919, 18302, 1268, 35, 27, "Input",
 InitializationCell->True],
Cell[1075190, 18339, 22030, 671, 1558, "Input",
 InitializationCell->True],
Cell[1097223, 19012, 10384, 230, 1468, "Input",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[1107644, 19247, 122, 2, 18, "Subsubsection",
 InitializationCell->True],
Cell[1107769, 19251, 489, 14, 43, "Input",
 InitializationCell->True],
Cell[1108261, 19267, 5066, 101, 103, "Input",
 InitializationCell->True],
Cell[1113330, 19370, 2184, 55, 58, "Input",
 InitializationCell->True],
Cell[1115517, 19427, 4482, 85, 73, "Input",
 InitializationCell->True]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1120048, 19518, 225, 4, 26, "Subsection",
 InitializationCell->True],
Cell[1120276, 19524, 167, 4, 27, "Input",
 InitializationCell->True],
Cell[1120446, 19530, 670, 15, 43, "Input",
 InitializationCell->True],
Cell[1121119, 19547, 777, 21, 27, "Input",
 InitializationCell->True],
Cell[1121899, 19570, 1333, 36, 27, "Input",
 InitializationCell->True],
Cell[1123235, 19608, 943, 24, 43, "Input",
 InitializationCell->True],
Cell[1124181, 19634, 1604, 48, 88, "Input",
 InitializationCell->True],
Cell[1125788, 19684, 735, 19, 43, "Input",
 InitializationCell->True],
Cell[1126526, 19705, 723, 18, 43, "Input",
 InitializationCell->True],
Cell[1127252, 19725, 1050, 24, 43, "Input",
 InitializationCell->True],
Cell[1128305, 19751, 2664, 68, 133, "Input",
 InitializationCell->True],
Cell[1130972, 19821, 4287, 102, 178, "Input",
 InitializationCell->True],
Cell[1135262, 19925, 5168, 143, 238, "Input",
 InitializationCell->True],
Cell[1140433, 20070, 196, 4, 27, "Input",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[1140666, 20079, 226, 4, 26, "Subsection",
 InitializationCell->True],
Cell[1140895, 20085, 1118, 31, 27, "Input",
 InitializationCell->True],
Cell[1142016, 20118, 983, 28, 27, "Input",
 InitializationCell->True],
Cell[1143002, 20148, 16083, 355, 598, "Input",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[1159122, 20508, 125, 2, 26, "Subsection",
 InitializationCell->True],
Cell[1159250, 20512, 25608, 508, 808, "Input",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[1184895, 21025, 130, 2, 26, "Subsection",
 InitializationCell->True],
Cell[1185028, 21029, 177, 4, 27, "Input",
 InitializationCell->True],
Cell[1185208, 21035, 1560, 34, 88, "Input",
 InitializationCell->True]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1186817, 21075, 95, 1, 37, "Section"],
Cell[1186915, 21078, 178, 4, 27, "Input"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
